# 概要

elona\_omake(2015/06/20)を改造したものです。  
起動の際は同梱しているファイル・フォルダの一式をelona\_omake.exeと同じところに上書きコピーしてください。  
テストが充分とは言い難いのでバックアップをしっかりお願いします。  

また、**omakeの仕様変更に関しては載せていないので、omakeのreadmeにも必ず目を通して**ください。

なお、この「omake\_overhaul」はomakeに実装してほしい機能をいざ実装してもらう時にomakeの兄さんに負担を掛けないように作られたものです。

# 目的

極端な難易度曲線を修正し、かつ各々のゲーム要素を関連付ける事でELONAの世界により一層の緊張感と達成感、および没入感をもたらす事を目的としています。

# 互換性

omakeもしくはvanillaからの移行、およびomakeもしくはvanillaへの移行に関して問題が起きないように作ってあります。

ただし、拡張部分を独自のセーブデータに保存している為、行ったり来たりを繰り返すと独自のセーブデータの情報にズレが生じ、問題となる危険性が非常に高くなります。　この場合は動作保障外となります。

また、他の改造版における移行および移動については動作保障外です。　あくまで自己責任の下で行ってください。

# 変更点

## 難易度がより進行に相応わしくなるように

プレイヤーキャラクターのレベルを基準としている多くの部分を進行度を基準にするように変更しました。

具体的には下記の項目がプレイヤーキャラクターレベルと無関係になりました。

- 税金
- 免罪符の価格
- 魔力の渦で召喚されるユニット
- 生命の輪廻で入手できる種
- カバン(落し物)の中身
- ガシャポンの玉の中身
- 街に落ちている武具
- ネフィアに登場するユニット
- 行商妹のキャラクターレベル
- プレイヤーキャラクターが犯罪者の場合の衛兵の強化
- 旅歩きで入手する経験値
- ランダムネフィアの難易度
- 金を願った時の降ってくる金額
- アイテムを願った時に降ってくるアイテム
- 宝の地図で入手できるお宝の中身
- 呪われた復活の書で召喚されるユニット
- お年玉から出現するユニット
- 戦士ギルドのノルマ
- 『謎の科学者』から貰えるお礼
- 奴隷商人から購入できるユニット
- 馬屋から購入できるユニット
- 冒険者のキャラクターレベル
- 強盗イベントで登場する強盗のキャラクターレベル
- 行商妹を襲った時に登場する妹のキャラクターレベル
- エンチャント「魔物を呼び寄せる」で召喚されるユニット

また、下記の項目は名声がより強く影響するようになりました。

- 依頼の難易度

プレイヤーキャラクターの強さを求めていると考えられる部分はそのままです。

### 何故？

能力もスキルもキャラクターレベルと関係なく成長させる事が可能でありながら、難易度の判定をプレイヤーキャラクターレベルによって行っていた不自然を是正する為です。

この変更により、プレイヤーにより自分に相応わしい難易度で楽しめるようになると信じています。

しかし、同時にこの変更が極めて影響力の大きいものである事を理解しています。　この変更に対する意見と感想を求めています。

### 進行度

名声から算出され、ゲームの進行度を求めていると考えられる部分はこちらを参照するように変更しました。

### 納税義務や死亡時の能力の減少は名声が1000を超える時に発生するように

#### 何故？

プレイヤーキャラクターレベルが6未満の場合に多くのペナルティが失われるのがチュートリアル一環だとするならば、依頼の選別に失敗する何も知らない本当の初心者の為に、名声を基準とする事は理に適っていると信じています。

### 特殊なネフィアの出現率が進行に相応しくなるように

一部の例外を除き、[進行度](#進行度)に比例して出現率が上昇するようになりました。

ただし、[憩い](#憩い)は進行度に反比例して出現率が低下します。

#### 何故？

通常のネフィアと比べ特殊ネフィアは刺激に満ち、報酬も充分です。　最高難易度の依頼すら楽勝なあなたにも、きっと充分な達成感を与えてくれる事でしょう。

## ミニクエスト

### 少女騎士団

#### 何故？

妹以外にも見せ場を与えたかった事と、最高難易度の依頼が楽勝になってしまったプレイヤーに新しい刺激をもたらす為です。

#### 構成員

傭兵戦士・傭兵射手・傭兵魔術師の少女版で、AIやレベルもそれぞれの傭兵と同じです。

名前は「少女騎士団の戦士の\*\*\*」のようになります。

#### 発生条件

称号「なんだか聞き覚えがある」が有効の時、ワールドマップを歩いていると低確率で発生します。

> あなたはもしかして{異名}！？　私たちは少女騎士団の{団体名}です！　私たちは今、とても強力なモンスターと交戦中です！　どうかご協力をお願いします！

と、聞かれる。

#### 内容

##### 「協力する」を選んだ場合

少女騎士団を護りつつ名声依存のLv.の『』もしくは《》付きのNPC複数体を討伐することになります。　護衛依頼と上位の変異種討伐依頼を足したようなクエストです。

出現するNPCは敵対NPCだけです。　また、例外としてゴールドベルとシルバーベルは出現しません。

敵が強力な上、数が多いので無策で少女騎士団を生き残らせるのは難しいでしょう。　ホイッスル等で敵のターゲットを引き付ける必要があります。

###### 達成条件

敵モンスターの全滅です。

###### 失敗条件

マップからの離脱、少女騎士団の全滅です。

カルマが20程、名声が1000程減少します。

###### 成功報酬

プラチナ硬貨
:	10枚(名声が10万未満の場合、比例して減少します)

指輪または首輪
:	品質は奇跡前後(名声が10万未満の場合、比例して減少します)

また、少女騎士団を襲撃する事ができます。

##### 「断る」を選んだ場合

> そうですか……わかりました。　何とか私たちだけで喰い止めてみせます！

と、言われクエスト終了。

### 微笑む斬殺者

#### 何故？

難易度曲線の修正の一環です。　最高難易度の依頼が楽勝になってしまったプレイヤーに、新しい刺激を齎します。

それと、妹以外にも多くの見せ場を与えたかった為です。

#### 発生条件

称号「黒ずくめの男」が有効の時、ワールドマップを歩いていると低確率で発生します。

##### 称号「黒ずくめの男」

###### 取得条件

奴隷商人からペットを47回購入する。

所属(Factions)の機能を利用して実装されています。

#### 内容

> 組織の者か？

と、聞かれる。

##### 「そう」を選んだ場合

> 皆殺しにしてやるよ

と、言われ銀眼の斬殺者のNo.1と子供のコンビ相手に戦う事になります。　どちらもユニークなので支配も捕獲もできません。

登場する銀眼の斬殺者は必ずクレイモアを装備しているので、倒せば確実に手に入れる事ができます。

##### 「違う」を選んだ場合

> そうか

と、言われクエスト終了。

### 頑張るお嬢様

#### 何故？

難易度曲線の修正の一環です。　どこまでも強くなる好敵手の登場により、プレイヤーにvanillaには無かった新しい刺激を齎します。

それと、妹以外にも多くの見せ場を与えたかった為です。

#### 発生条件

名声が1万以上の時、アリーナの対戦相手として登場する事があります。

> ようやく会えたわ、{異名}。　私は{頑張るお嬢様の名前}！　あなたを倒せば名が上がる……覚悟してね！

と、言われ、襲いかかってきます。

#### 内容

倒すと修行の旅に出ようとします。　見送った場合、その後は冒険者として活動します。

ただし、通常の冒険者とは下記の違いがあります。

- 引退しない(ただし、ペットを旅に出した場合は例外)
- 護衛を依頼できない
- 仲間に誘えない
- 他の冒険者と比べると高確率でネフィアに登場
- 倒しても好感度が減少しない
- プレイヤーキャラクターが倒した場合、好感度が上昇
- 好感度が*Love*もしくは結婚している場合に話し掛ける事で「嬢が愛を込めて作ったお弁当」を贈ってくれる
- 干渉(i)で着替えさせる事で肖像とキャラチップを個別に変更できる
- 死亡する度にレベルが上昇します。

最初はプレイヤーキャラクターに手も足も出ないお嬢様ですが、戦いを重ねる事で成長し、いずれあなたを脅かす存在となるでしょう。

専用武器として小剣を片手に装備しています。

##### 小剣

追加アイテムです。　頑張るお嬢様専用の武器です。

短剣と長剣の中間のような武器で、ダイス面数とダメージ修正に劣る分、攻撃修正と貫通率に優れています。　二刀流の時にその真価を発揮するでしょう。

なお、アイコンは[ツヴァイハンダー](http://tweihander.iaigiri.com/)の画像を加工した上で利用させてもらいました。

### 無邪気な妹猫

#### 何故？

いくつか理由があります。

- 妹以外にも見せ場を与えたかった
- 食料が不足しがちな序盤の救済
- 生成率の極めて低い特製肉まんじゅうの入手率を上方修正

#### 発生条件

町もしくはユーザー物件のダンジョンもしくはネフィアに入った時、低確率でイベント発生。

#### 内容

##### 場所が町もしくはユーザー物件のダンジョンの場合

突如現れた妹猫に、

> あ、おにーちゃんだ！　ね！　いっしょにあそぼ！？

と、聞かれる。

###### 「いいよ」を選んだ場合

####### 場所が町の場合

> それじゃ、おにごっこしよ！　おにーちゃんがオニね！

と、言われ[進行度](#進行度)依存のLv.の妹猫とおいかけっこをする事になります。

基本的に逃げまわるだけですが、ごく低確率で空間歪曲を使います。　使用率はキャラクターレベルに比例して上昇します。

####### 場所がユーザー物件のダンジョンの場合

> それじゃ、かくれんぼしよ！　おにーちゃんがオニね！

と、言われ[進行度](#進行度)依存のLv.の妹猫とかくれんぼをする事になります。

隠れている最中の無邪気な妹猫は、移動しませんが見えません(透過率100%)。　ただし、影はあります。

####### 達成条件

無邪気な妹猫に話し掛ける事です。

####### 失敗条件

マップからの離脱もしくは無邪気な妹猫の死亡です。

特にペナルティはありません。

####### 成功報酬

プラチナ硬貨
:	6枚

特製肉まんじゅう
:	4個

###### 「またの機会ね」を選んだ場合

> おにーちゃんのケチー！

と、言われクエスト終了。

##### 場所がネフィアの場合

> おにーちゃんたすけてー！

泣きじゃくる妹猫がその階層のどこかであなたの救助を待っています。

放っておくとモンスターに殺されてしまうので、なるべく早く助けに向かってあげましょう。

###### 達成条件

無邪気な妹猫に話し掛ける事です。

###### 失敗条件

マップからの離脱もしくは無邪気な妹猫の死亡です。

特にペナルティはありません。

###### 成功報酬

プラチナ硬貨
:	6枚

特製肉まんじゅう
:	4個

### 凄腕の黒天使

所属(Factions)の機能を利用して実装されています。

#### 何故？

妹以外にも見せ場を与えたかった事と、最高難易度の依頼が楽勝になってしまったプレイヤーに新しい刺激をもたらす為です。

また、極端に入手率の低い★ガシャポン(レア)の入手率を上方修正する為です。　あまりにも低すぎて、陽の目を見る事が無かったので。

#### 発生条件

羅刹のネフィアに入った時に、低確率でイベント発生。

> あら、珍しく骨のあるヤツかな？　私と勝負してよ！

と、聞かれます。

#### 内容

##### 「受ける」を選んだ場合

> 狩り勝負よ。　この階の獲物をより多く狩れた方が勝ちよ！

と、言われとても強い黒天使相手にその階層に登場するNPCを何体倒せるかで競う事になります。

黒天使は必ずバースト弾が使用できる矢弾を装備しており、さらにテレポートで飛び回る上、接近を使います。

###### 達成条件

その階層に登場する敵対NPCをより多く倒す事です。

###### 失敗条件

マップからの離脱、黒天使の死亡、その階層に登場するNPCの撃破数が相手よりも少なかった場合です。

###### 成功報酬

プラチナ硬貨
:	6枚

★ガシャポン(レア)
:	1個

##### 「断る」を選んだ場合

> そう、残念ね。

と、言われクエスト終了。　特にデメリットはありません。

### プチ格闘場

所属(Factions)の機能を利用して実装されています。

#### 何故？

妹以外にも見せ場を与えたかった事と、プレイヤーに今までにはない新しい刺激をもたらす為です。

この要素は「ドラゴンクエスト6」のスライム格闘場をモデルにしたものです。

#### 発生条件

ペットアリーナの主催者『ニノ』に話し掛けて「プチ格闘場に出場する」を選択する事で発生します。

#### 内容

特殊なペットデュエルで、プチとその派生モンスターだけに参戦資格があります。

対戦相手はプチとその派生モンスターだけですが、ペットアリーナのランクに比例して対戦相手のキャラクターレベルが上がっていきます。

プレイヤーのランクが「全てのペットの王」の場合、対戦相手として『チャンプ』が登場します。

##### 達成条件

『チャンプ』の撃破です。

##### 成功報酬

特徴のページにそのペットが現在のチャンプである事が記載されます。

## 所属(Factions)

どの信仰・ギルド・組織・派閥・群に属しているかを表します。　属性(filter.)を拡張して実装されています。　なお、従来の属性は先天的な所属として扱われます。

基本的に同じ所属を持つキャラクター同士は友好的になり、異なる所属を持つキャラクター同士は敵対します。

コンソールでshowfactionを入力し実行する事で、マップ内全てのNPCの所属を確認できます。

### 何故？

この要素は「The elder scrolls series 4 : Oblivion」のMOD「Oscuro's Oblivion Overhaul」をモデルにしたものです。

互換性を維持しつつ、様々な拡張が可能になります。

所属により、ELONAはより一層深みを増すものと信じています。

## システム

### 貫通攻撃の仕様を変更しました。

#### 何故？

各武器に特色を与え、差別を実現する為に有効な要素のひとつである貫通率は、その仕様によりほぼ飾りと化していました。

この変更により、貫通率の高さを強みとする武器は適正な評価を受けられると信じています。

#### 変更前

防御側の軽減率が適用された後の値が貫通率の分、貫通します。

#### 変更後

防御側の軽減率が適用される前の値が貫通率の半分、貫通します。

### 免罪符の仕様を変更しました。

#### 大幅値引き

##### 何故？

エーテル抗体5本でどんな悪人でも善人になれる現状、100万gpをゆうに超える免罪符を買う者はいません。　また、これは事実上、ひとつのサブクエストから選択の自由が奪われていると言えるでしょう。

サブクエストに選択の自由を取り戻すべく、また、初心者と"役割を演じる"者を救済すべく、免罪符をお手頃価格に変更しました。

#### 効果を「カルマを0にする」に変更しました。

##### 何故？

お手頃価格に変更してなお、その微妙な効果ゆえに免罪符を買うメリットは薄いままでした。

この変更により、シスターの仕事は適正な評価を受けられると信じています。

### Shiftを押しながら移動する時、ユニークNPCと入れ替わる事ができないように変更しました。

#### 何故？

侵入を防ぐ目的で設置されているNPCの意義を奪わない為です。

### 交易の強化

交易の仕様は大きく変更され、盗賊団の妨害に煩わされる代わりに大きな利益を期待できるようになりました。

#### 何故？

(vanillaの)ver.1.22で交易に制限が設けられた事で、交易の有用性は致命的なまでに落ちてしまいました。　omakeは若干の救済が図られたとはいえ、その有用性はやはりまだ悲しいくらい低いままです。

この変更により、交易は莫大な富とそれを狙う盗賊団との熱い戦いを描く刺激的な要素になると信じています。

#### 交易品の取引価格が大幅に増額されました。

さらに販売数が名声に比例して増加するようになりました。

その代わり、荷車の重量によりワールドマップ移動時の速度が段階的に低下するようになり、さらに帰還の巻物を使っての交易は完全に不可能になりました(全ての交易品は帰還時に消滅します)。

#### 新しい交易品

##### 蕪

追加アイテムです。　とても特殊な交易品で、場所ではなく日によって取引価格がランダムに変わります。

ヨウィンの交易品店で買う事ができます。

#### 盗賊団の仕様が変更されました。

荷車の重量ではなく、積荷の価値に比例して遭遇率が上昇するようになりました。

さらに、盗賊団の頭領を倒した時、名声が大きく上昇するように変更しました。

その代わり、荷車限界の他、旅歩きスキルのスキルレベルに反比例して盗賊団との遭遇率が大きく低下するようになりました。

### メニューアイコンを個別に差し替えできるように

飲む
:	menu_0.bmp
振る
:	menu_1.bmp
食べる
:	menu_2.bmp
読む・日誌
:	menu_3.bmp
開く
:	menu_4.bmp
使う
:	menu_5.bmp
調合
:	menu_6.bmp
調べる
:	menu_7.bmp
置く
:	menu_8.bmp
情報
:	menu_9.bmp
装備
:	menu_10.bmp
特徴
:	menu_11.bmp
マテリアル
:	menu_12.bmp
魔法
:	menu_13.bmp
技能
:	menu_14.bmp
ログ
:	menu_15.bmp
チャット
:	menu_16.bmp
投げる
:	menu_18.bmp
チャート
:	menu_19.bmp
街情報
:	menu_20.bmp
法律
:	menu_21.bmp
大魔法
:	menu_22.bmp

#### 何故？

プレイヤーがより没入感を得られるようにする為です。

また、新しいメニューアイコンを追加しつつ互換性を維持する為の変更です。

### 状態異常アイコンを個別に差し替えできるように

聖なる盾
:	buffIcon_1.bmp
沈黙の霧
:	buffIcon_2.bmp
リジェネレーション
:	buffIcon_3.bmp
元素保護
:	buffIcon_4.bmp
加速
:	buffIcon_5.bmp
鈍足
:	buffIcon_6.bmp
英雄
:	buffIcon_7.bmp
脆弱の霧
:	buffIcon_8.bmp
元素の傷跡
:	buffIcon_9.bmp
ホーリーヴェイル
:	buffIcon_10.bmp
ナイトメア
:	buffIcon_11.bmp
知者の加護
:	buffIcon_12.bmp
天罰
:	buffIcon_13.bmp
ルルウィの憑依
:	buffIcon_14.bmp
インコグニート
:	buffIcon_15.bmp
死の宣告
:	buffIcon_16.bmp
ブースト
:	buffIcon_17.bmp
契約
:	buffIcon_18.bmp
幸運
:	buffIcon_19.bmp
筋力の成長
:	buffIcon_20.bmp
耐久の成長
:	buffIcon_21.bmp
器用の成長
:	buffIcon_22.bmp
感覚の成長
:	buffIcon_23.bmp
学習の成長
:	buffIcon_24.bmp
意思の成長
:	buffIcon_25.bmp
魔力の成長
:	buffIcon_26.bmp
魅力の成長
:	buffIcon_27.bmp
速度の成長
:	buffIcon_28.bmp
集中力向上
:	buffIcon_80.bmp
豊穣祭
:	buffIcon_81.bmp
この魂に憐れみを
:	buffIcon_82.bmp
オパートスの憑依
:	buffIcon_83.bmp
フォースブースト
:	buffIcon_84.bmp
エヘカトル流特訓
:	buffIcon_85.bmp
リスキーダイス(時間停止)
:	buffIcon_86.bmp
リスキーダイス(攻撃が必ず会心の一撃)
:	buffIcon_87.bmp
リスキーダイス(運勢が+777)
:	buffIcon_88.bmp
リスキーダイス(プレイヤーキャラクターがとどめを差した相手のドロップがエヘカトルの祝福を受ける)
:	buffIcon_89.bmp
リスキーダイス(全ての能力・スキルが大きく上昇)
:	buffIcon_90.bmp
リスキーダイス(全ての能力・スキルが1)
:	buffIcon_91.bmp
リスキーダイス(受けるダメージが5倍)
:	buffIcon_92.bmp
リスキーダイス(魔法・杖・巻物が使用不可)
:	buffIcon_93.bmp
雷切
:	buffIcon_96.bmp
深化の秘法
:	buffIcon_97.bmp
ディバイドモード
:	buffIcon_98.bmp

#### 何故？

プレイヤーがより没入感を得られるようにする為です。

また、新しい状態異常アイコンを追加しつつ互換性を維持する為の変更です。

### NPCが変更点について話すように

#### 何故？

プレイヤーに数多くの変更点を把握してもらう為の救済措置です。

### 7月24日がベイベーの日となり、吟遊詩人が多く生成されるように

これは、omake_babyの変更点です。　取り込ませてもらいました。

#### 何故？

生成率の極めて低いストラディバリウスの入手率を上方修正する事で多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものとする為です。

### 実体と異なる解説を実体に合わせました。

下記のアイテムの詳細説明を変更しました。

- おみやげ
- 媚薬
- 結婚指輪
- 結婚首輪
- 装飾首輪
- 刀

下記の神の詳細説明を変更しました。

- 地のオパートス

下記のエーテル病の詳細説明を変更しました。

- 弱い腕

下記の場所の名前を変更しました。

- ダンジョン

下記のクエストの台詞を変更しました。

- 生化学者の野望

これは、omake_babyの変更点です。　取り込ませてもらいました。

#### 何故？

かけだし冒険者が誤った説明に惑わされないようにする為の変更です。

### 神々の休戦地では祭壇を乗っ取る事ができないように変更しました。

#### 何故？

かけだし冒険者が誤って取り返しのつかない事態を引き起こさない為と、神々の休戦地をよりその名に相応わしい地位へと上げる為です。

この変更と合わせて狂信者の塔は神々の激戦地と呼ぶに相応わしい物に変わるでしょう。

### 部位「手」と部位「遠隔」にそれぞれ別の遠隔武器を装備できるように変更しました。

部位「手」に遠隔武器を装備している場合、その手での近接攻撃が近接射撃に変化します。

複数装備した場合の命中率低下は二刀流スキルで軽減する事ができます。

投擲武器は部位「手」に一つだけ装備する事ができます。

矢弾は部位「手」と部位「遠隔」で同じ物を使用します。

なお、下記の遠隔武器を部位「手」に装備する事はできません。

- 短弓
- 長弓
- 骨弓

また、NPCは遠距離より近距離で有効な遠隔武器(拳銃や散弾銃)を部位「手」に持つようになりました。

#### 何故？

いくつか理由があります。

- 武器を切り替える手間を不要なものとする
- "役割を演じる"者がより没入感を得られるようにする
- 拳銃に新たな活躍の機会を与える

### 一度に成長する能力・スキルは現在値の2倍が上限となるように変更しました。

上限を超えた分は潜在能力に還元されます。

#### 何故？

成長率の上方修正に対するバランス調整です。

神に祝福された食べ物はペットの成長率を大幅に上方修正し、思い入れのあるペットを最後の最後まで連れ歩く助けとなりましたが、同時にコウモリやゴーレムなどの個性を殺してしまう代物でもありました。

この変更により、それぞれのキャラクターはその個性を保つ事ができるようになると信じています。

### NPCのbuff/debuffの効果が切れた時もメッセージが表示されるように変更しました。

#### 何故？

魔法作成(spellmaking)などでNPCにbuff/debuffを付与し易くなっている為です。　特に、浄化の効果はメッセージが表示されないと判らない為、必要だと判断しました。

### ターンの終了時に水タイルの上にいる場合、濡れ状態になるように

つまり、水タイルの上にいる限り濡れ状態になり続けます。

また、温泉タイルの上にいる場合は狂気度が回復し続けます。

#### 何故？

不自然さを取り除く事でより没入感を高める為です。　また、多くのプレイヤーにとって不便であろう温泉タイルの上で歩き回る手間を不要なものとする為です。

### アイテムを交換する時、同価値となる個数を交換するように

スタック全てではなく、必要な分だけ渡すようになりました。　その代わり、バックアップに余裕が無い時は交換できません。

#### 何故？

多くのプレイヤーにとって不便であろう同価値になるまで個数を調整する手間を不要なものとする為です。

### ユニット名/魔法名/職業名/種族名が長い場合、全角カナを半角カナで表示するように

#### 何故？

各名称をより自由に定義できるようにする為です。

この変更により、プレイヤーはより没入感を得られるようになると信じています。

### 技能「たべる」で発狂するように

#### 何故？

エンチャント「首狩りを発動する」および鎌の有意性を損なわない為のバランス調整です。

### 新しい変異

#### あなたは何でも食べられる

- 技能「たべる」で発狂しない
- 生もの以外の装備や家具を食べられるように
	- カスタムアイテムは食べられない
	- 満腹度の上昇量は素材の重さに比例
	- 近接武器を食べた場合はダメージ
	- 鉄以上に固い素材の物を食べた場合は朦朧に
	- エーテル製の物を食べた場合はエーテル病が進行
	- 霊布製の物を食べた場合は混乱に
- 骨片・瞳・皮を食べられるように
- 体液を飲めるように
- 餓死中のダメージが増加

良性の変異です。

無作為に発生する変異の一つです。

##### 何故？

新しい変異の導入実験と技能「たべる」の実用性を下げ過ぎない為のバランス調整です。

### ペットアリーナでログを見る事ができるように

#### 何故？

プレイヤーキャラクターと参加するNPCで速度差が大きい場合、僅か数行で戦場の流れを把握する事が難しい為です。

### NPCの攻撃アニメーションを表示できるように

拡張設定2の「攻撃アニメーション」を切り替える事で、ペットや全てのNPCの攻撃アニメーションを表示できるようになりました。

#### 何故？

プレイヤーがより没入感を得られるようにする為です。

### スタミナが一定以上の場合、「元気」と表示されるように

状態が表示される位置に並んで表示されます。

#### 何故？

プレイヤーの利便性の為です。　この変更により、プレイヤーがスタミナを適切に管理できるようになると信じています。

### 死亡回数を日誌で確認できるように

プレイヤーがより没入感を得られるようにする為です。

### 防具を装備していない場合のみ種族個有のPV補正/DV補正が働くように

NPCにはキャラクターレベルに基くPV/DVの上昇がありますが、これが防具を装備していない場合にのみ働くように変更しました。

また、条件を満たしていればプレイヤーキャラクターやペットにも働くようになりました。

#### 何故？

種族個有のPV/DVこそが強みのNPCに活躍の場を与えたかった為です。　また、[モンスターがより強力な装備を持って登場するようになった](#ネフィアに登場するモンスターはより強力な装備を持つように)事に対するバランス調整です。

この変更により、ゴーレムやコウモリが正しい評価を受けられるようになると信じています。

## アイテム

### 鉱石に家具同様の修飾語が付与されるようになりました。

修飾語によって価値が飛躍的に上昇します。

付与される修飾語は生成レベルに比例してランクが高くなります。

#### 何故？

投資の効果が顕著になったことで、より多くのお金が必要になりました。

この変更はその為のバランス調整です。

### 素材を変化させる各巻物の仕様を変更しました。

変化する素材が各巻物で被らないように整頓しました。

#### 何故？

いくつか理由があります。

まず、物好き以外使う事のなかった下記の巻物に相応わしい地位を与える為です。

- 祝福された劣悪素材の巻物
- (祝福されていない)素材変化の巻物
- 祝福された\*素材変化\*の巻物

また、多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものとする為です。

そして、序盤に登場してこそ有用な素材に正しい評価の機会を与える為です。

各巻物で変化する素材は、下記の通りです。

#### 劣悪素材の巻物

- 生もの
- 紙
- 布
- ミカ
- 革
- 鉛
- ブロンズ
- 鉄

#### 祝福された劣悪素材の巻物

- 生もの
- 鱗
- 硝子
- 水晶
- 鉄鎖
- 真珠
- シルバー
- スティール

#### 素材変化の巻物

- 生もの
- ボーン
- シルク
- 珊瑚
- オブシディアン
- 白銀
- クロム
- ゴールデン

#### 祝福された素材変化の巻物

- 生もの
- ザイロン
- 宵晒
- チタン
- ミスリル

#### \*素材変化\*の巻物

- 生もの
- 霊布
- 翼鳥鱗
- ダイヤ
- エメラルド

#### 祝福された\*素材変化\*の巻物

- 生もの
- 竜鱗
- ルビナス
- エーテル
- アダマンタイト

### 祝福された変異治療のポーションの仕様を変更しました。

#### 変更前

良性悪性を問わず変異を0から3つまで治療。

#### 変更後

悪性変異を2つから3つまで治療。

#### 何故？

多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものとする為です。

### 追加アイテム

カスタムアイテム機能を利用して実装されています。　その為、作成できるカスタムアイテムの上限がその分下がっています。

追加アイテムを必要としない、もしくはカスタムアイテムを上限いっぱいまで作成したい場合、userフォルダにある追加アイテム用カスタムアイテムファイルを削除してください。

追加アイテム用カスタムアイテムファイルは下記の通りです。

- rapier.item
- wuqing.item
- blacksmith hammer.item
- artifacts fusion license.item

#### 何故？

リスクに対して適正なリターンを設定する事で、ELONAにより一層の達成感と充実感をもたらす為です。

### モンスターの心臓を食べる事でモンスターの体質を得られるように

体質の変化により、様々な恩恵を受ける事ができます。

体質は死亡すると元に戻ります。

所属(Factions)の機能を利用して実装されています。

#### 何故？

これは各武器と貫通率の仕様変更、それと強化された格闘に対するバランス調整です。　使い道の無かったアイテムに使い道を与えたかった事もあります。

それと、せっかくなのでシャウトを使えるようにしてみました。　純粋な戦士がそのままで覇業を成しとげ易くなった筈です。

#### スライム

> あなたの体は軟質化した！

鈍器と格闘のダメージが軽減されるようになります。

#### ドラゴン

> あなたは竜の魂を得た！

技能として轟音の波動が使えるようになります。　しかし、エンチャント「竜族に対して強力な威力を発揮する」に弱くなります。

#### ゴーレム

> あなたの体は硬質化した！

PVが20上昇します。　しかし、鈍器のダメージが増加します。

### ポーションは強化値によって価格が増額されるように変更しました。

強化値が1上がるごとに+50%されます。

#### 何故？

強化されたポーションが販売されるようになった事と、効果の強化に対するバランス調整です。

効果が上がっているのでお値段据え置きではあまりにも良心的すぎるでしょう？

### ホイッスルの仕様を変更しました。

標的の引き付けが一定の確率で失敗するようになりました。

成功率は使用者と敵のキャラクターレベルの和に反比例して減少し、キャラクターの魅力に比例して上昇します。

#### 何故？

NPCの思考ルーチンの改善に伴うバランス調整と、鼓舞以外で戦闘にほぼ貢献しない魅力に新しい役割を与える為です。

特にNPCの魅力は、ほぼゲームに影響していなかったので、多少影響を与えるようにしてみました。

### 武器スキルの学習書も登場するように変更しました。

#### 何故？

近接戦闘に関わるスキルはそれ単体では有用性が低く、他の近接戦闘に関わるスキルと合わせて発揮される事で有用性が高まる為です。

それに、盾や装備の学習書はあるのに、武器スキルの学習書が無いのは不自然でしょう？

### 畑で収穫された野菜は消費期限が倍になるように変更しました。

#### 何故？

クーラーボックスの容量不足により、腐ってしまう食料は腐らない食料に対し、とても不利な立場にありました。

この変更により、腐ってしまう食料であっても活躍の場を得られるようになると信じています。

### 強化された媚薬を使った場合、カルマが強化値に反比例して減少するように変更しました。

#### 何故？

強化された媚薬はあまりにも強力で、Elonaの好感度システムを事実上無意味なものにしてしまいました。　これは盗賊店で強化された媚薬が販売される事で、さらに悪化しました。

この変更により、NPCは恋愛の自由を取り戻す事ができると信じています。

### 能力獲得の巻物を読んだ時、獲得する技能を4つの候補の中から選択できるように変更しました。

#### 何故？

多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものとする為です。

### 倉庫のスタックされたアイテムをアイコン表示できるように

拡張設定2の「スタック表示」で、スタックされたアイテムの表示方法を"通常"と"倉庫はシンボル"の2種類から選択できるようになりました。

#### 何故？

アイテムを放り込む為に倉庫を装飾しなければならない必要性を軽減し、倉庫をより倉庫らしく使えるようにする為です。

### 武器 / 防具

#### 強化された武器のダメージ計算式を変更

ダメージ修正に加算されるのではなく、攻撃時に武器スキルレベルに上方補正が係るように変更されました。

強化された防具のダメージ計算式はそのままです。

##### 何故？

敵が強力であればあるほど武器を使わない方が強いという不自然さを是正し、最高難易度の依頼が楽勝になってしまったプレイヤーに新たな刺激をもたらす為です。

また、ライトセイバーのみが最強になる結末を是正し、ダイス面や素のダメージ修正が高い武器を最後まで活躍の場できるようにする為です。

#### 効果音を種類別に差し替えられるように

soundフォルダに下記のファイル名で設置してください。

機関銃
:	machine0.wav
散弾銃
:	shot0.wav
長剣
:	long_sword0.wav
短剣
:	short_sword0.wav
斧
:	axe0.wav
鈍器
:	blunt0.wav
槍
:	polearm0.wav
杖
:	stave0.wav
鎌
:	scythe0.wav
機械弓
:	crossbow0.wav

##### 何故？

プレイヤーがより没入感を得られるようにする為です。

#### 骨弓は品質に比例して攻撃修正が緩和されるように変更しました。

##### 何故？

あまりにも低すぎる攻撃修正は、物好き以外を骨弓から遠ざけました。

この変更により、骨弓は適正な評価を受けられると信じています。

#### 素材「竜鱗」の性能を若干引き上げました。

##### 何故？

器用貧乏に過ぎる微妙な性能ゆえに、物好き以外は竜鱗を避けていました。

この変更により、竜鱗は適正な評価を受けられると信じています。

##### 武器

特出した部分はありませんが、攻撃修正・ダメージ修正ともに高い為、使い易い筈です。

##### 防具

PV・DVともに高い上、火炎と冷気に対する耐性が上昇している為、きっと役に立つでしょう。

#### 魔法店で杖(武器)と長棒が販売されるように

##### 何故？

魔法店で魔法に関わる道具を取り扱わない理由があるでしょうか？

#### 素材「ミスリル」の性能を若干変更しました。

##### 何故？

ほぼ完全な下位互換である為、物好き以外はミスリルを避けていました。

この変更により、ミスリルは魔法に対する貴重な防御手段になりました。　魔法を使う敵(例えばゼーム)に対し、極めて有効でしょう。

##### 武器

魔法に対する耐性が追加されました。

##### 防具

PVとDVの値が入れ替わり、魔法に対する耐性が追加されました。

#### 「それは生きている」エンチャントの武器の仕様を変更しました。

- ボーナス+1の選択肢が廃止され必ず強化値が上昇するように
- 選択可能なエンチャントが3つから8つに増加
- エンチャント「使用者の生き血を吸う」のダメージが武器の経験値に入るように
- 「魅力を維持する」や「睡眠を無効にする」など、強度が関係しないエンチャントは二度候補に挙がらないように
- 倒した相手のキャラクターレベルではなく、相手に与えたダメージが武器の経験値になるように

さらに、生きている武器に下記の種類が追加されました。

- 聖なる武器
- 邪悪な武器

##### 何故？

生きている武器はその致命的な成長率の悪さと高まり続けるリスクで、その真価を発揮するためには非常に限定的な育成手段を選ばざるを得ませんでした。

この変更により、生きている武器は冒険の中で信頼を勝ち得る事ができるようになると信じています。

##### 聖なる武器

###### 生成条件

神器以上の品質の場合に低確率で生成されます。

ただし、店で販売される生きている武器が聖なる武器になる事はありません。

###### 名前

「聖（カタカナ名『ジャスティス』）」の修飾語が付与されます。　例えば、「聖」の修飾語が付与された鉾槍は名前が「聖鉾槍（もしくはジャスティスハルバード）」になります。

###### 特徴

- 祝福されており、いかなる手段でも呪えない
- 敵を倒しても成長しない
- 名声を得る事で成長する
- レベルアップで「使用者の生き血を吸う」が付与されない
- カルマが減少する行動で強化値とエンチャントの強度が一段階低下（悪人フィートは無効）
- 使用者のアライメントが善ではない場合、カルマが減少する行動で獲得経験値が0%に戻る
- 成長が早い
- 使用者のレベル以上には成長させられない

##### 邪悪な武器

###### 生成条件

神器以上の品質の場合に低確率で生成されます。

ただし、店で販売される生きている武器が邪悪な武器になる事はありません。

###### 名前

「邪（カタカナ名『イビル』）」の修飾語が付与されます。　例えば、「邪」の修飾語が付与された鉾槍は名前が「邪鉾槍（もしくはイビルハルバード）」になります。

###### 特徴

- 堕落しており、いかなる手段でも祝福できない
- 解呪で消滅
- 最初から「使用者の生き血を吸う」が付与
- 成長が早い(使用者のアライメントが悪の場合、さらに早くなる)
- 強度の高いエンチャントが付与されやすい

#### 各武器は特定の敵に対し威力をよく通すように

特定の対象に対して貫通率が+20%されます。

逆に、特定の対象に対して貫通率が-20%されます。　貫通率がマイナスになった場合、その分だけダメージが無効化されます。

##### 何故？

重さと適正距離以外にほとんど違いのない各武器を明確に差別化したかった為です。

それと、愛用の武器が得意とする敵と苦手とする敵を設定する事で、戦闘にさらなる緊張感と達成感をもたらす為です。

ただし、効果は控えめにしてあります。　あまりにも強くすると、特定の武器以外でダメージを与えられないモンスターでも作らない限りバランスが取れなくなる為です。

##### 銃器

> - それは不死の存在に対して威力が通りにくい

##### 投擲武器

> - それは浮遊している存在に対して威力をよく通す

##### 槍

> - それは使用者より遅い存在に対して威力をよく通す
> - それは使用者より速い存在に対して威力が通りにくい

##### 斧

> - それは防具を装備していない存在に対して威力をよく通す

##### 鈍器

> - それは重装備の存在に対して威力をよく通す
> - それはやどかりに対して威力をよく通す
> - それはゴーレムに対して威力をよく通す
> - それはスライムに対して威力が通りにくい

##### 格闘

> - それはスライムに対して威力が通りにくい

##### 弓

> - それは遠隔武器を装備していない存在に対して威力をよく通す

#### 生きている武器にctalkを設定できるように変更しました。

user\\talkフォルダに`ctalkweapon_(武器の銘).txt`を置く事で、プレイヤーキャラクターがその武器を装備している場合に台詞が表示されるようになります。

対応を確認している台詞は下記の通りです。

- %txtCalm,JP
- %txtAggro,JP
- %txtDead,JP
- %txtKilled,JP
- %txtswarm,JP

##### 何故？

"役割を演じる"者がより没入感を得られるようにする為です。

#### 詳細説明におけるエンチャントの強度をより正しく

\*\*\*\*\*+のような極めて曖昧な表記を廃止し、強度が\*\*\*\*\*\*の場合に先頭の+として省略されるように変更しました。　ただし、6文字を超えた分は表記されません。

具体的には強度が\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*相当の場合、++\*\*\*\*と表記されます。

また、「時を止める」の強度の表記を実態に等しくなるように変更しました。

##### 何故？

不正確で不親切な案内を是正し、プレイヤーがより没入感を得られるようにする為です。

#### 武具は強化値によって価格が増額されるように変更

強化値が1上がるごとに武器は+50%され、防具は+20%されます。

##### 何故？

強化され、さらに強くなった武具が、そうでない武具と同価値に扱われるのはあまりにも不公平でしょう？

#### 短弓の関連スキルを戦術に変更

##### 何故？

短弓はその性能により好んで扱うのは物好きしかいませんでした。　この変更により、短弓は純粋な近接戦闘者の副武器として新たな役割を得られるようになったと信じています。

#### 全ての装備品は生成レベルに合わせて強化された状態で登場するように

ただし、店で販売される装備品とユニークアーティファクトは例外になります。

##### 何故？

下記の理由があります。

- ネフィアの探索やお宝探しに夢と希望をもたらす
- 強力なエンチャントを持たない高品質以下の装備品に評価の機会を与える
- 鍛冶スキルに依存する事なくよく強化された装備品を入手できるようにする

この変更により、ネフィアは浪漫と冒険を取り戻すと信じています。

#### 武具屋で「矢弾の充填」を頼んだ時、ペットが所持している矢弾も充填してくれるように変更しました。

##### 何故？

特殊弾の充填の為にペットから矢弾を回収する手間を不要なものとする為です。

これとNPCの思考ルーチンと合わせてooではガンナー・ペットが非常に有用になります。

### 家具

#### 風呂を使う(t)事で、低下した魅力を復活させる事ができるように

また、風呂の上で「気持ちいいこと」をした場合、誘った側と誘われた側両方の魅力が復活します。

使う(t)事ができるのは、omake_overhaulで新しく生成された物だけになります。

##### 何故？

使い途の無かったアイテムに使い途を用意したかった為です。

#### 収納系の家具にアイテムを保管できるように

冷蔵庫と同じで家の中でのみ使用でき、中身は同じ家具で共有されます。

アイテムを保管できるのは、omake_overhaulで新しく生成された物だけになります。

コンソールから`containerize`を実行すると同マップ内に存在する旧いバージョンの物がアップグレードされ、アイテムを保管できるようになります。

カスタムアイテム機能で作成した家具には保管できません。

##### 何故？

使い途の無かったアイテムに使い途を用意したかった為です。

##### おっきな本棚

本を15個まで保管する事ができます。

##### 名工本棚 / 普通の本棚 / 古い本棚

本を8個まで保管する事ができます。

##### 王様箪笥 / 高級箪笥 / 名工箪笥 / 衣類箪笥

服と法衣を8個まで保管する事ができます。

##### パンの陳列棚

パンを5個まで保管する事ができます。

##### ポーションの棚

ポーションを4個まで保管する事ができます。

##### お酒のキャビネット

酒を15個まで保管する事ができます。

##### 高級キャビネット

酒を20個まで保管する事ができます。

## スキル

### 各装備の仕様を変更しました。

#### 攻撃倍率が上方修正されるように

中装備の場合は10%、重装備の場合は20%上昇します。　軽装備は上昇しません。

この変更はNPCにも適用されます。　ただし、上昇率はプレイヤーキャラクターと比べて1/3です。

##### 何故？

速度ペナルティの追加によるバランス調整の為です。　それに、重い一撃は重い体によって繰り出されるものでしょう？

#### ごく低確率でダメージが軽減されるように

発生率はスキルレベルに比例して高まります。

この変更はNPCにも適用されます。　ただし、発生率はプレイヤーキャラクターと比べると若干低めです。

##### 何故？

速度ペナルティの追加によるバランス調整の為です。

魔法も含むあらゆる攻撃に効果を発揮します。　それは非常に強力です。

##### 軽装備

発生しません。

##### 中装備

> 攻撃を受けとめた！

ダメージを半減します。

また、残りHP以上のダメージを受けた場合、HP1で生き残ります。

##### 重装備

> 攻撃を弾き返した！

ダメージを無効化します。

#### 速度ペナルティが発生するように

この変更はNPCにも適用されます。　ただし、減少率はプレイヤーキャラクターと比べて1/3です。

##### 何故？

各装備を明確に差別化したかった為です。　重い装備で軽やかに動くのは困難でしょう？

また、低速度を補う手段は数多く用意されていながらほぼ乗馬で事足りてしまっていた為、それらに適正な評価の機会を与える為です。　具体的な話をすると、加速のポーション(錬金術や投資で強化できる！)やルルウィの憑依、加速の魔法(OOで強化済み)などがあなたを待っています。

この変更により、軽装備のプレイヤーキャラクターは羽のように軽い体で魔法を連発したり(それはつまり、魔法レベルの上昇が相対的に早くなります)、連続攻撃で「攻撃こそ最大の防御」を実現できます。

##### 軽装備

低下しません。

##### 中装備

速度が15%低下します。　

スキルレベルに比例して減少率は低下しますが、最低でも5%の速度ペナルティを受けます。

中装備スキルレベルが50の時、ペナルティが最低になります。

##### 重装備

速度が30%低下します。　

スキルレベルに比例して減少率は低下しますが、最低でも10%の速度ペナルティを受けます。

重装備スキルレベルが50の時、ペナルティが最低になります。

##### 乗馬

速度ペナルティはプレイヤーキャラクターが中装備の場合は中装備と同じ、重装備の場合は重装備と同じになりますが、乗馬中のペットの重量挙げスキルに比例して減少率が低下します。

乗馬中のペットの重量挙げスキルレベルが50の時、ペナルティが最低になります。

#### スタミナペナルティが発生するように

##### 何故？

中装備と重装備を明確に差別化したかった為です。

ただし、ペナルティは控えめに調整しました(大体、技能1・2回分です)。　ELONAでは、消費の割にスタミナを最大値を上げる手段に乏しいので(だからこそペナルティとして機能するわけですが)。

##### 軽装備

低下しません。

##### 中装備

低下しません。

##### 重装備

スタミナが15%低下します。　

スキルレベルに比例して減少率は低下しますが、最低でも5%のスタミナペナルティを受けます。

重装備スキルレベルが50の時、ペナルティが最低になります。

また、NPCの場合、5%の確率で技能の使用に失敗するようになります。

#### 気配で敵に気付かれる度合いを変更

ただし、攻撃した時に発生する音はこの変更の影響を受けません。　そちらは敵との距離と[隠密スキルによってのみ軽減](#隠密スキルの仕様を変更)されます。

##### 何故？

より説得力のある「気配による索敵」を実現したかった為です。　重い装備はその素材や造りの為、より大きな音を立てるものでしょう？

##### 軽装備

vanillaと比べ、非常に敵に気付かれにくくなります。

##### 中装備

vanillaと比べ、敵に気付かれにくくなります。

##### 重装備

vanillaと同じです。

### 投資の効果をもっと顕著に。

#### 何故？

多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものとする為です。

#### 武具店

品質が向上します。

また、レアアイテムのセブンリーグブーツ、ライトセーバー、包丁、骨弓の出現率が上昇します。

規模が1000になれば高品質の商品をよく見かけるようになり、2000にもなればセブンリーグブーツなどのレアアイテムはほぼ確実に店頭にならび、奇跡品を見かける事も珍しくなくなるでしょう。

#### 雑貨屋

マントと矢・弾の品質が向上します。

また、レアアイテムのヴィンデールクローク、モンスターボール、サンドバッグの出現率が上昇します。

規模が1000になれば高品質のマントをよく見かけるようになり、2000にもなればヴィンデールクロークなどレアアイテムはほぼ確実に店頭にならび、奇跡品のマントや矢・弾を見かける事も珍しくなくなるでしょう。

#### 魔法店

杖と長棒の品質が向上します。

また、レアアイテムの羽の生えた巻物、\*素材変化\*の巻物、潜在能力のポーション、進化のポーションの出現率が上昇します。

さらに、より強化されたポーションが販売されるようになります。

規模が500になれば+20のポーションを見かける事も珍しくなくなり、規模が1000にもなれば羽の生えた巻物などのレアアイテムはほぼ確実に店頭にならび、奇跡品の杖や長棒を見かける事も珍しくなくなるでしょう。

#### 何でも屋

装備品の品質が向上します。

また、販売される料理のランクが向上します。

規模が1000になれば高品質の装備品をよく見かけるようになり、2000にもなれば最高級の料理が店頭にならび、奇跡品の装備品を見かける事も珍しくなくなるでしょう。

#### ブラックマーケット

品質が向上します。

規模が10000にもなれば高品質の商品をよく見かけるようになり、奇跡品を見かける事も珍しくなくなるでしょう。

#### パン屋

料理のランクが向上する他、ランクの低い料理がスタックで販売されるようになります。

規模が25になれば小麦粉や生麺は確実にスタックで販売され、500にもなれば最高級の料理が店頭にならぶようになるでしょう。

#### 食品店

料理のランクが向上する他、ランクの低い料理がスタックで販売されるようになります。

また、レアアイテムのハーブの出現率が上昇します。

規模が25になれば食材は確実にスタックで販売され、500になれば最高級の料理が店頭にならぶようになり、2000にもなればハーブも確実に店頭にならぶようになるでしょう。

#### 行商人と商人(ゲスト)

品質が向上します。

#### 見世物屋

アクセサリーの品質が向上します。

また、レアアイテムのスピードの指輪の出現率が上昇します。

規模が1000になれば高品質の商品をよく見かけるようになり、2000にもなればスピードの指輪はほぼ確実に店頭にならぶようになり、奇跡品を見かける事も珍しくなくなるでしょう。

#### 盗賊店

より強化されたポーションが販売されるようになります。

規模が500になれば+20のポーションを見かける事も珍しくなくなるでしょう。

### エンチャント「それは\*\*を発動する」の発動確率が魔道具スキルのレベルに比例して上昇するように

ただし、元々発動率が高いものは例外です。　また、発動確率は最高で50%です。

この変更に伴い、発動時に魔道具スキルが僅かに成長するようになりました。

#### 何故？

エンチャント「それはグレネードを発動する」の発動率が比べものにならない程に高い為に、他のエンチャント「それは\*\*を発動する」はその活躍の場を奪われがちでした。

この変更は、他のエンチャント「それは\*\*を発動する」を適切な地位へと戻す為のものです。

### 旅歩きスキルに比例して襲撃を受ける確率が大きく低下するように変更しました。

ただし、護衛依頼の暗殺者は例外です。

#### 何故？

プレイヤーキャラクターレベルの上昇が多くの危険と手間を招くというその仕様により、旅歩きスキルを習得するのは物好きしかいませんでした。

また、交易の強化により交易は非常に危険なものになりました。

この変更により、旅歩きスキルは価値あるものに生まれ変わると信じています。

### 探知スキルが少しだけ便利に

#### 何故？

そのあまりにも微妙すぎる効果により、探知スキルを習得するのは物好きしかいませんでした。

この変更により、探知スキルの評価が幾許か上方修正されると信じています。

#### 自動的に物質が感知されるように

探知スキルを持っている場合、新しいネフィアもしくは階層に入った時、物質感知が発動する事があります。

発動率と強度は探知スキルレベルと感覚に比例して上昇します。

#### 周囲を調べる(s)事で敵の気配が分かるように

探知スキルを持っている場合、周辺にいる敵対NPCの方角と距離が漠然と分かるようになりました。

察知できる距離は探知スキルレベルに比例して上昇します。

### 鍛冶

武具の作成や強化ができる他、耐久が上昇します。

#### 何故？

いくつか理由があります。　まず、使い途の無かったアイテムに使い途を用意する為です。
それと、優れたエンチャントを有する武器を任意で作れるようにする事で、多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものにする為です。
そして、ミスリルの強化によって強化されてしまった固定アーティファクトに対し、ランダムアーティファクトが割りを食わないようにする為です。

#### ハンマー

追加アイテムです。　低確率で釣り上げられる(釣り餌のランクは無関係)他、雑貨屋と何でも屋の商品として並ぶ事があります。

鍛冶は全てハンマーを使う(t)事で始まります。

##### ハンマーのレベルアップ

ハンマーは使用する事で経験値が増加します。　難易度の高い鍛造である程、経験値が多く増加します。

経験値が一定まで溜まるとレベルアップし、出来る事が多くなります。

また、レベルが一定まで上昇するとハンマーの名前が変化します。　下記の段階があります。

1. ボロボロのハンマー
2. 丈夫なハンマー
3. 鍛冶師のハンマー
4. 玄人のハンマー
5. 名工のハンマー

##### 武器・防具の修理

ハンマーを使い(t)、武器または防具を選択する事でマイナス値を緩和する事ができます。

##### 武器・防具の作成

金床と、武器の場合は溶鉱炉、防具の場合は溶解炉がマップ内に存在している必要があります。

ハンマーを使い(t)、武器の場合は折れた刃と鉱石もしくはドラゴンの皮もしくは《バニラロック》、防具の場合は皮を選択する事で選択した材料と引き換えに武器または防具を作り出す事ができます。　作成する武器種もしくは防具種は任意で選べます。

ただし、一定の確率で失敗し、材料が無駄になります。　失敗率はハンマーのレベルとプレイヤーキャラクターの耐久に反比例して減少し、材料の価格に比例して上昇します。

作成される武器または防具の品質はハンマーのレベルと材料の価格に比例して上昇します。　ただし、神器になる事はありません。

また、品質が高品質以上の場合、低確率で自信作もしくは会心の出来になる事があります。　自信作もしくは会心の出来になる確率は[フィート「大陸に渡り鍛冶の技術を学ぶ」](#大陸に渡り鍛冶の技術を学ぶ)のレベルに比例して上昇します。

奇跡品の武器または防具を作成した場合、名前の巻物を使った時と同じように任意の名前を選ぶ事ができます。

###### 自信作

エンチャントの強度が上昇します。

また、詳細で「それは(プレイヤーキャラクター名)により作成された」と表示されるようになります。

###### 会心の出来

エンチャントの強度が大きく上昇します。

また、詳細で「それは(プレイヤーキャラクター名)により作成された」と表示されるようになります。

##### 武器・防具の強化

鍛冶師のハンマー以上のハンマーでのみ可能です。　また、金床がマップ内に存在している必要があります。

ハンマーを使い(t)、武器または防具を選択する事で武器強化の巻物もしくは防具強化の巻物を使った時と同じように性能を引き上げる事ができます。

上限はハンマーのレベルに比例して上昇します。

##### ランダムアーティファクト合成

鍛冶師のハンマー以上のハンマーでのみ可能です。　また、溶解炉と金床がマップ内に存在している必要があります。

ハンマーを使い(t)、アーティファクト合成許可証とランダムアーティファクトを2個選ぶ事でアーティファクト合成許可証と引き換えにランダムアーティファクト同士を合成できます。

合成する事で、土台として選ばれたアーティファクトに取り出しとして選ばれたアーティファクトのエンチャントが追加されます。

ただし、いくつかの制約があります。

- 追加されるのは継承可能マークが付いているエンチャントだけ
- 一度に追加されるエンチャントの強度は*ひとつ分
- そのハンマーで合成不可能なエンチャントは追加されない
- 合成後のエンチャントの強度が一定の値を超える場合は追加されない
- 生きている武器は土台・取り出しの対象として選べない

合成可能なエンチャントはハンマーの段階に比例して増えていきます。

鍛冶師のハンマー
:

	- \*\*を上げる
	- \*\*への耐性を授ける
	- \*\*の技能を上げる
	- \*\*を維持する
	- \*\*属性の追加ダメージを与える
	- \*\*を装填できる
	- ランダムなテレポートを引き起こす
	- テレポートを妨害する
	- \*\*を無効にする
	- 雷雨と雪による足止めを無効にする
	- あなたを浮遊させる
	- 透明な存在を見ることを可能にする
	- 使用者の生き血を吸う
	- あなたの成長を妨げる
	- 魔物を呼び寄せる
	- 異物の体内への侵入を防ぐ
	- 被る物理ダメージを軽減する
	- 神が発する電波をキャッチする
	- 竜族に対して強力な威力を発揮する
	- 不死者に対して強力な威力を発揮する
	- 他者の信仰を明らかにする
	- 神に対して強力な威力を発揮する
玄人のハンマー
:

	- 速度を上げ、ワールドマップでの移動時間を短くする
	- エーテルの風からあなたを保護する
	- あなたを変異から保護する
	- 追加打撃の機会を増やす
	- 追加射撃の機会を増やす
	- 攻撃された時、相手に切り傷のダメージを与える
	- 出血を抑える
名工のハンマー
:

	- \*\*を発動する
	- 攻撃対象からスタミナを吸収する
	- 全てを終結させる
	- 攻撃対象からマナを吸収する
	- 完全貫通攻撃発動の機会を増やす
	- 稀に時を止める
	- アイテムを盗まれなくする
	- 腐ったものを難なく消化させる
	- 呪いの言葉から保護する
	- クリティカルヒットの機会を増やす
	- 被るダメージを稀に無効にする
	- 魔法の威力を高める

合成可能な強度の限界はハンマーのレベルに比例して上昇します。

### ギルドトレーナーに訓練してもらう時、確認を挟まないように変更しました。

そのまま続けて他のスキルを鍛えてもらう事ができるようになりました。

#### 何故？

スキルを鍛え易くする事でプレイヤーの没入感をより高める事ができると信じています。

### 成功難易度に比例してスキルに入る経験値が増加するように

#### 何故？

多くのプレイヤーにとって苦痛であろう単調な単純作業の繰り返しを不要なものとする為です。

この変更により不公正は是正され、より難しい生産やより危険な敵に挑む事がプレイヤーに刺激と達成感をもたらすと信じています。

#### 回避 / 見切り

攻撃側の攻撃スキルが防御側の回避スキルを上回る程、入手経験値が飛躍的に増加します。

#### 重量挙げ

重量系の状態異常に比例して入手経験値が増加します。

#### 読書

魔法書の難易度に比例して入手経験値が増加します。

#### 遺伝子学

遺伝子を取り出すキャラクターのキャラクターレベルに比例して入手経験値が増加します。

ただし、遺伝子を取り出すキャラクターが分裂生物の場合は例外です。

#### 鍵開け

扉もしくは宝箱の開錠難易度に比例して入手経験値が増加します。

#### 二刀流

防御側の回避スキルが攻撃側の二刀流スキルを上回る程、入手経験値が飛躍的に増加します。

#### 両手持ち

防御側の回避スキルが攻撃側の両手持ちスキルを上回る程、入手経験値が飛躍的に増加します。

#### 乗馬

防御側の回避スキルが攻撃側の乗馬スキルを上回る程、入手経験値が飛躍的に増加します。

#### 心眼 / 戦術 / 射撃

防御側のPVとダメージに比例して入手経験値が飛躍的に増加します。

#### 大工 / 裁縫 / 錬金術 / 宝石細工

消費するマテリアルのレア度に比例して入手経験値が増加します。

#### 釣り

釣った魚のランクに比例して入手経験値が増加します。

がらくたを釣り上げた場合は例外です。

#### 長剣 / 短剣 / 斧 / 鈍器 / 槍 / 杖 / 格闘 / 鎌 / 弓 / クロスボウ / 銃器 / 投擲

防御側の回避スキルが攻撃側の攻撃スキルを上回る程、入手経験値が飛躍的に増加します。

#### 盾

ダメージに比例して入手経験値が飛躍的に増加します。

#### 軽装備 / 中装備 / 重装備

ダメージに比例して入手経験値が飛躍的に増加します。

また、時間経過でも僅かに成長します。

### 隠密スキルの仕様を変更

#### 何故？

そのあまりにも微妙すぎる効果により、隠密スキルを意識して鍛えるのは物好きしかいませんでした。

この変更により、隠密スキルが適正な評価を得られると信じています。

#### 効果をより明確に

スキルレベルが高い場合、隣を歩いても敵に気付かれない程に強力になりました。

その代わり、[各装備で気付かれ易さが変わり](#気配で敵に気付かれる度合いを変更)、敵を攻撃した時に周囲の敵に気付かれ易くなりました。

#### 窃盗の時に物音を立てずに済むように

スキルレベルに比例して寝ているNPCを起こさずに済む確率が高くなり、窃盗が成功し易くなります。

また、それに伴ない窃盗の成功時に隠密スキルが成長するように変更しました。

### 窃盗スキルで相手の所持金を盗めるように

盗める金額は所持金の一定の割合で、スキルレベルに比例して盗める割合が上昇します。

#### 何故？

窃盗スキルなのにお金を盗めない不自然さを是正する為です。

## 魔法

### 魔法を「魔法」と「大魔法」に分けました。

大魔法に分類される魔法は下記の通りです。

- 魔力の集積
- 自己の変容
- 魔力の嵐
- 支配
- 願い
- 魔術師の収穫
- メテオ
- ジュアの癒し

大魔法のショートカットキーは標準ではVですが、omake\_config.txtに

`key_cast_ancient. "V"`

を、コピー&ペーストし、Vの部分を任意のキーに書き換える事で変更できます。

#### 何故？

この変更は[詠唱率上限を撤廃し、詠唱ペナルティも緩和しました。](#詠唱率上限を撤廃し詠唱ペナルティも緩和しました)とセットになります。

### 詠唱率上限を撤廃し、詠唱ペナルティも緩和しました。

ただし、大魔法は従来通りの上限とペナルティを受けます。　これは「魔法をかじっただけの戦士が、魔法に生涯を捧げた熟練魔法使いより強い」と、いう悲劇を起こさない為です。　

#### 何故？

速度ペナルティの追加によるバランス調整の為です。　それに、戦場の魔法使いは剣を使えて然るべきです。　しかし、高等な魔法は、あくまで魔法使いだけのものであるべきです。

### 「自己の変容」を「進化の秘術」に

効果は進化のポーションと同様です。

詠唱難易度は魔法レベルに比例して上昇します。

#### 何故？

そのあまりに微妙な効果により、自己の変容の魔法を使うのは物好きだけでした。

この変更により、使われる事のない可哀想な魔法がまたひとつ救われると信じています。

### 魔法書の充填限界が上昇しました。

ただし、大魔法の魔法書は例外となります。

#### 何故？

魔法書を速読できるようになった事で、魔法書を途中で充填する事ができなくなりました。

この変更はその為のバランス調整です。

### ジュアの癒しの効果は周囲の味方にも及ぶように

#### 何故？

その燃費の悪さにより、ジュアの癒しはエリスの癒しにその出番を奪わがちでした。

この変更により、ジュアの癒しは貴重な全体回復手段としてパーティープレイにおいて非常に有用な存在となりました。　これにより、ジュアの癒し適正な評価を受けられると信じています。

### 加速の魔法を強化しました。

計算式がvanilla 1.16と同様になりました。

ただし、上昇量は最高で素の速度の4倍までに変更されています。

#### 何故？

バランス調整です。　中装備・重装備の速度ペナルティとの兼ね合いです。

加速のポーションも同様に強力になっています。

### レベルによる願いの魔法の詠唱難易度の上昇率をごく僅かに緩和しました。

#### 何故？

願いの魔法を使うよりも魔術師の収穫を唱えた方が安全確実に願いを叶えられる為、願いの魔法の立場は非常に危ういものでした。

この変更により、願いの魔法は適正な評価を受けられると信じています。

### 魔法の作成(Spellmaking)

作成される魔法は全て大魔法となります。　また、エンチャント「魔法の威力を上げる」で効果を強化する事はできません。

#### 何故？

エンチャント「魔法の威力を上げる」に依存せずとも魔法使いが覇業を成し遂げられるようにする為です。　また、"役割を演じる"者がより没入感を得られるようにする為の変更です。

この要素は「The elder scrolls series 4 : Oblivion」をモデルにしたものですが、いくつかの調整を施しています。　これはモデルとなった「The elder scrolls series 4 : Oblivion」のSpellmakingが極めて柔軟で自由度が高く、ゲームバランスを大きく崩壊させる代物となっていた為です。

omake_overhaulの魔法作成(spellmaking)の目的はあくまでエンチャント「魔法の威力を上げる」の代替であり、決してvanillaの魔法を殺してしまう事ではありません。　その為、独自魔法は非常にコストが高く、それを制約で打ち消す事を前提としています。

#### 条件

[魔術師ギルドのギルドマスタークエスト](#魔術士ギルドマスターレヴラス)の達成です。

達成した回数分だけ、魔法を作成する事ができます。

#### 「マナが足りない」

消費MPが最大MPの2倍を超える場合、その魔法は作成できません。

#### 効果

習得済みの魔法の効果の中から選択できます。

効果によって消費するマナは異なります。

#### 威力

1から100の間で選択できます。

テンキーの1もしくは3を押す事で10単位、7もしくは9を押す事で100単位で増減できます。

威力が高いほど消費するマナが多くなります。

#### 形状

効果が破壊の場合、下記の中から選択できます。

- アロー
- ボルト
- ボール
- メテオ

それ以外の場合、下記の中から選択できます。

- 自分
- 任意の方向
- 任意の対象
- 範囲

いずれの場合も、その形状の魔法をまだ習得していない場合、その形状は選択できません。

形状によって消費するマナは異なります。

#### 属性

効果が攻撃の場合のみ選択できます。

習得済みの魔法の属性の中から選択できます。

属性によって消費するマナは異なります。

#### 制約の付与

任意で制約を付与する事ができます。　制約を付与すると使い勝手が悪くなる代わりに、マナとストックの消費を抑える事ができます。
厳しい制約である程、消費するマナとストックが減少しますが、同時に詠唱成功率も低下します。

使用できる制約は下記の通りで、同時に3つまで付与する事ができます。　複数の制約を付与した場合、魔法の行使に全ての制約を満たす必要があります。

- 時間
	- 日中
	- 夜間
- 天候
	- 雨
	- 雷雨
	- 晴れ
	- 雪
- 暦
	- 1月
	- 2月
	- 3月
	- 4月
	- 5月
	- 6月
	- 7月
	- 8月
	- 9月
	- 10月
	- 11月
	- 12月
- 仲間のMPも消費
- 信仰の深さも消費
- 体力も消費
- スタミナも消費
- ターンも消費
- 使用後、出血
- 使用後、沈黙
- 使用後、発狂
- 場所
	- 屋内
	- 屋外
- 使用後、麻痺
- 使用後、朦朧

制約のペナルティは作成する魔法の威力が高い程、強くなります。
つまり、消費は多くなり、症状は重くなります。

##### 「今は使えない」

制約を付与した場合、その条件を満たしていない状況ではその魔法は使用できません。

なお、ペットのマナや信仰の深さ等、別の何かも消費する制約はその消費する何かが足りていない場合は使用できません。

#### ストック

眠る事で最低1回分のストックを得る事ができます。

一度に得られるストックはプレイヤーキャラクターの瞑想スキルに比例して増加します。

#### 魔法の封印

作成した魔法は魔術士ギルドマスター『レヴラス』に話し掛ける事で封印(削除)してもらう事ができます。

封印した魔法は二度と使えなくなります。

#### 魔法書の生産

独自魔法の魔法書を作る事ができます。　作成した魔法書は読む(r)事でストックの回復に使える他、読書と暗記のスキルを有するペットに持たせる事で独自魔法をペットに使わせる事ができます。

独自魔法の魔法書の生産には魔法の紙と魔法のインクのマテリアルと対象の独自魔法のストックを消費します。

##### 羽ペン

追加アイテムです。　魔法店の商品として並ぶ事があります。

独自魔法の魔法書の生産は羽ペンを使う(t)事で始まります。

### リジェネレーションの魔法の仕様を変更

- 自然回復量ではなく自然回復率を上昇するように
- スタミナの自然回復量が上昇するように

#### 何故？

そのあまりにも微量な回復量により治癒スキルはその存在すら意識されず、これは同時にリジェネレーションの魔法の存在意義を揺らがせていました。

しかし、この変更によりリジェネレーションは新たな活躍の機会を与えられました。　これにより、リジェネレーションの魔法は新しい評価の機会を得られる事でしょう。

### 炎の壁/蜘蛛の巣/酸の海/闇の霧は必ず狙った位置に出現するように

#### 何故？

これらの魔法は狙ったその位置にその効果が発生する事が重要であるにも関わらずそうなっておらず、その為に有用性が低くなり、極めて限定的な状況以外での利用を避けられていました。

この変更により、これらの魔法が有効に活用されるようになると信じています。

### スペルパワーの高い鑑定の魔法は同じカテゴリの他のアイテムもさらに鑑定するように

#### 何故？

お金を稼ぎ易くなった事で魔術師の鑑定はより利用し易いものになりました。　しかし、一方で鑑定の魔法がそのコストパフォーマンスの悪さによりやや冷遇されていました。

この変更により、鑑定の魔法が適切に評価されると信じています。

## ネフィア

### 新しい特殊ネフィア

#### 憩い

全ての階層に中立もしくは友好のNPCが出現するネフィアです。

憩いの安全な砦や洞窟はかけだし冒険者にとって楽園となるでしょう。

##### 何故？

戦闘の厳しい序盤の救済です。

#### 地獄

終末の日と同じ環境のネフィアです。

ただし、エーテルの風は吹きません。

第1層が100階相当以下の場合、生成される事はありません。

##### 何故？

イスの怪物すら余裕で屠るあなたに刺激をたっぷり贈ります。　修飾語付きのドラゴンと恐ろしい物量、そして素晴らしい見返りがあなたを歓迎するでしょう。

##### 制覇報酬

アーティファクト合成許可証
:	1 枚

###### アーティファクト合成許可証

追加アイテムです。　鍛冶でランダムアーティファクトを合成する為に必要になります。

#### 夢幻

プレイヤーキャラクターとそのペットのコピーが出現するネフィアです。　ただし、キャラクターレベルは階層依存になります。

ボスはプレイヤーキャラクターのコピーですが、必ず神器品質の武器（プレイヤーキャラクターの素の武器スキルおよび詠唱スキルの中で最も高い値によって変化します）を使ってきます。

第1層が20階相当以下の場合、または森以外の場合に生成される事はありません。

##### 何故？

あなたがどんなに強くても、苦戦する相手はいます。　そう、それはあなた自身です。　かけだし冒険者からティリスの王者にまで、等しく刺激的な時間をお贈りします。　プレイヤーキャラクターのコピーは、なるべくあなたの好む戦術を行うように調整しました。　今までモンスターにしてきた意地悪を、是非その身で受けてみてください。

　それと、理由はもうひとつ。　プレイスタイルによっては見る機会の損なわれるカスタムトークもしくはカスタムNPCに設定された`%txtDead,JP`が無駄にならずに済むようにする為です。

##### 制覇報酬

ボスが持っている神器品質の武器(格闘スキルレベルが最も高い場合は盾)
:	1個

#### 羅刹

表示される相当階層の3倍の生成レベルのNPCが登場するネフィアです。　修飾語付きのモンスターが多く登場します。

また、多くの装備品が眠っています。　この装備品の生成レベルは表示される相当階層の3倍です。　つまり、非常に強力です。

第1層が50階相当以下の場合、生成される事はありません。

##### 何故？

通常のネフィアが楽勝になってしまったプレイヤーに一定の緊張感と達成感をもたらす為です。

また、修飾語付き鉱石の出現率を上方修正する為です。　雑貨屋でセーブ&ロードを繰り返すよりも、より刺激的で大きな喜びをあなたに齎すでしょう。

##### 制覇報酬

宝石で飾られた宝箱
:	生成レベルが通常の3倍

#### 狂信者

信仰が同じNPCが味方となり、信仰が異なるNPCは敵になるネフィアです。　ただし、ペットが敵対する事はありません。

登場するNPCはほぼ人間になります。　市民や清掃員など、通常は自然生成されないNPCも登場します。

ビッグダディとダンジョンの住人候補と無邪気な妹猫はこのネフィアに登場する事はありません。

また、祭壇がよく置かれています。　乗っ取る事はできますが、大変な事になるので止めておいた方が良いでしょう。　絶対に止めておきましょう。

ボスは必ず神の化身になります。　この神の化身はその神の化身を贈る神の事を信仰しており、さらに信仰が限界まで高まっています。

塔以外の場合に生成される事はありません。

##### 何故？

カスタムゴッドを信仰する為に必要な祭壇の出現率の上方修正です。

また、プレイスタイルによっては遭遇する機会の失われる神の化身に活躍の場を与えたかった為です。

#### (類)

特定の類のモンスターだけが登場するネフィアです。　このネフィアには特別な修飾語は付きません。　その為、入るまで他のネフィアと区別はつかないでしょう。

生成率が高く、ほとんどのランダムネフィアはこのネフィアになるでしょう。

所属(Factions)の機能を利用して実装されています。

##### 何故？

この要素は「The elder scrolls series 4 : Oblivion」のMOD「Oscuro's Oblivion Overhaul」をモデルにしたものです。

特殊なネフィアによって単調になりがちな探索は刺激的なものへと変わりましたが、特殊なネフィアはその特性上、どれも難易度が高めでした。

そこで、よりシンプルに「探索に緩急を与える」事を目的として追加しました。　この変更により、プレイヤーは好みもしくはプレイヤーキャラクターの実力によってネフィアを選別できるようになり、戦闘の厳しい序盤が救済されると同時に刺激と達成感を得られると信じています。

#### プチの巣

プチとその派生モンスターだけが登場するネフィアです。

このネフィアに登場するプチは、派生も含めて全て低レベルです。

第1層が20階相当を超える場合、生成される事はありません。

なお、プチの派生モンスターのキャラチップは下記の方々の素材を利用させてもらいました。

- だったん氏
- ヴキョ氏
- エル兄氏
- アーヴィ氏
- ナスボタル氏
- あるなとーと氏

##### 何故？

いくつか理由があります。

- 序盤の救済
- ネフィア探索にさらに彩りを与える
- 弱小モンスターでありながらマスコット性に優れるプチにより活躍の場を与える

#### 邪悪

通常の10倍のキャラクターレベルのNPCが登場するネフィアです。　全てのNPCには"邪悪"もしくは"イビル"という修飾語が付与され、支配も捕獲もできません。　また、強力な装備品で身を固めています。

ボスはフィートを多数習得しており、非常に強力です。

奇跡もしくは神器の装備品が多数眠っています。

第1層が650階相当以上もしくは羅刹のネフィアで第1層が217階相当以上の場合のみ生成されます。

##### 何故？

この要素は「The elder scrolls series 4 : Oblivion」のMOD「Oscuro's Oblivion Overhaul」をモデルにしたものです。

不思議のネフィアはリスクとリターンの調整が難しく、喜びより悲しみを与えるものでした。　そこで不思議のネフィアを廃止し、もっと簡素に、ハイリスクでハイリターンなネフィアを実装しました。　プレイヤーに新しい刺激を与えるとともに、用意が大変なペットの装備を確保し易くなった筈です。

#### 異形

エーテル病の進行が早くなるネフィアです。　進行は階層難易度が高い程早くなります。

このネフィアではエーテルの風が吹いている時の野外と同じように品質の高いモンスターが多く登場します。

第1層が50階相当以下の場合、または森以外の場合に生成される事はありません。

##### 何故？

最高難易度の依頼が楽勝になってしまったプレイヤーに新しい刺激をもたらす為です。　また、終盤以降余りがちなエーテル抗体に使い途を与える為です。

##### 制覇報酬

エーテル抗体
:	強化値は階層難易度に比例して上昇

#### 暗闇

松明が多く置かれており、その周辺以外何も見えないネフィアです。

このネフィアでは、敵味方問わずNPCの索敵範囲が狭くなります。

置かれている松明は拾う事ができ、松明を持っている間はプレイヤキャラクターの周囲も見えるようになります。　ただし、プレイヤーキャラクターが持っている松明はターン経過で燃え尽きて無くなります。

また、下記の武具が置かれている事があります。

- ライトセーバー
- 骨弓
- オーロラリング
- スピードの指輪
- 光子銃
- セブンリーグブーツ
- ヴィンデールクローク

第1層が30階相当以下の場合、または洞窟以外の場合に生成される事はありません。

##### 何故？

プレイヤーに新しい刺激をもたらす為です。　敵が見えない、味方も見えない、何が落ちているかも分からない。　そんな新鮮な恐怖をあなたに。

#### 盗賊

多くの罠が設置されており、盗賊や遺跡荒らしのNPCが多く登場するネフィアです。　このネフィアではプレイヤーとペットは常に重力状態になります。

また、宝箱がとても多く置かれています。　しかし、宝箱には罠がかかっており、開けると毒に冒されたり爆発でダメージを受けたりします。　この罠は罠解体スキルによってのみ解除する事ができます。

第1層が2階相当未満の場合、または砦以外の場合に生成される事はありません。

##### 何故？

単調な探索に新しい刺激を与える為です。　また、有用性の極めて低い罠解体スキルに新しい役割を与える為です。

### ネフィアボス撃破で手に入る報酬を上方修正しました。

鉱石、プラチナ硬貨、小さなメダルが生成レベルに比例して個数が増加するようになりました。

鉱石は付与される修飾語のランクに反比例して個数の増加が抑えられています。

#### 何故？

苦労に見合わない探索を実りあるものへと変える為です。

投資の効果を顕著にしたことにより、お金がより多く必要になりました。　また、修飾語付きモンスターの登場やユニークモンスターの追加により、強敵が増えた為、よりプレイヤーキャラクターを強化する必要があります。　この変更は、より危険になった世界で生きる大きな助けとなるでしょう。

### モンスターに修飾語が付与されるように

修飾語が付与されたモンスターはそれに応じた強さになります。

例えば、"半神かたつむり"は通常の3倍強く、"世界最強のかたつむり"は通常の4倍の強さになります。

また、生成品質によるレベルの上方修正も同時に適用されます。　つまり、"《世界最強のかたつむり》"は"世界最強のかたつむり"より遥かに強いでしょう。

ただし、カスタムNPCと銀眼の斬殺者に修飾語が付与される事はありません。

#### 何故？

プレイヤーに新しい刺激と驚きをもたらす為です。　見慣れたあの敵も、少しの油断であなたの命を奪う存在となります。　ただし、本当に危険なので出現率は控えめにしてあります。

#### 登場条件

生成レベル(依頼難易度や階層に比例)が修飾語補正反映後のNPCのレベルを上回る時、低確率で登場します。　確率は[進行度](#進行度)が高い程上昇します。

例えば、"世界最強の少女"は16階相当もしくはそれ以上の難易度の階層か依頼にしか登場しません。

ただし、レシマスと特殊ネフィア「羅刹」では確実に登場します。　逆にシェルターとすくつでは決して登場しません。

#### の英雄(カタカナ名「ヒーロー」)

レベルが通常の2倍になります。

#### 半神(カタカナ名「デミゴッド」)

レベルが通常の3倍になります。

#### 世界最強の(カタカナ名「チャンピオンオブ」)

レベルが通常の4倍になります。

#### 大いなる\*\*\*の祖霊(カタカナ名「エルダーエンセスターズオブ」)

レベルが通常の5倍になります。

また、姿が半透明になり影も無くなります。

### すくつ捕獲玉

すくつのNPCに投げる(t)事で、捕まえる事ができます。　ただし、表示されている階数より深い階層のNPCには無効です。

すくつのボスを倒す事で入手できます。

#### 何故？

すくつはエンドコンテンツとはいえ、あまりにも探検する喜びに欠いています。　より深い階層で、より強い敵と相対したくなるような「ご褒美」が必要だと考えました。

ややバランスブレイカーなので、すくつのボスはちゃんと真っ向勝負で撃破する事をお奨めします。　そうすれば、この変更は苦労に対する充分な報酬として機能してくれる事でしょう。

### 採取スポットで入手できるマテリアルの数をスキルレベルに比例して増加するように変更しました。

この変更に伴ない、汎用と動物系のスポットで入手できるマテリアルの質は解剖学に依存しないように変更しました。

#### 何故？

- omakeの生産系スキルの強化
- ペットが生産スキルを活かせるようになった
- スキルを必要とせずに大量のマテリアルを入手できるマテリアルの巻物

上記に対するバランス調整の為です。

### ネフィアに登場するモンスターはより強力な装備を持つように

下記の変更を行いました。

- 属性のレア度が機能するように
- 「*属性の追加ダメージを与える」と「*への耐性を授ける」の付与確率を上方修正
- NPCの装備はそのNPCのキャラクターレベルに比例して強化値とエンチャントの強度が上昇するように
- 中盤以降に登場するNPCの装備はレアリティの高いエンチャントを持ち易いように
- よりユニットの品質に比例した品質の装備になるように

これにより、キャラクターレベルの高いNPCは強力な武器や防具を装備して登場するようになりました。

#### 何故？

ネフィアの探索をより刺激的で達成感に満ちたものへと変える為の変更です。

中盤移行、人型モンスターは脅威ともボーナスとも言えない微妙な存在になっていましたが、この変更により脅威とそれに見合うだけの利益を合わせ持つ存在に生まれ変わります。

すくつに登場する人型モンスターはvanillaとは比べものにならないほど恐ろしい存在になります。　しかし、撃破した時の見返りは大きく、探索はより充実するでしょう。

### レシマスでは修飾語付きモンスターが登場し易いように

#### 何故？

退屈な中盤から終盤にかけての冒険に新たな刺激がもたらす為です。

### 影の洞窟では残骸をドロップする確率が若干上昇するように

称号「マッドサイエンティスト」の効果とは重複しません。

#### 何故？

リターンをリスクに見合わせる為です。

## 信仰

### レイハンドが発動する時、対象がプレイヤーキャラクターでかつ癒しのジュアを信仰しており、さらに神が発する電波をキャッチできる場合、あの台詞を聞く事ができるように

#### 何故？

ELONAがビデオゲームである以上、遊び心は大切なものだと信じています。

### 食べ物が神に祝福されるように

神に祝福された食べ物は「(神の名前)に祝福された(食べ物の名前)」と、いう名前になります。

#### 何故？

ペットの能力の一部は潜在能力を上昇させる手段にあまりにも乏しく、長い時間を伴に過ごした戦友を傍らに置き続けることは不可能ではないにせよ非常に困難でした。　また、ooにはvanillaとは比べものにならない程に強敵が多くいます。　その為、ペットをより強化する手段は絶対に必要です。

また、生命力などに難があり、使い辛いペットの地位を向上させる為でもあります。　今や妹猫やドラゴンバットはあなたと縁遠い存在ではありません。　あなたが充分な愛を注げば、彼女らは必ず応えてくれるでしょう。

あなたがペットを真に愛し、その活躍を望むのなら、収穫のクミロミを信仰する事をお奨めします。　ペットは豊穣祭であなたと杯を交わすのを待っていますよ。

この変更により、愛を注がれたペットは如何なる強敵にも劣らないとプレイヤーの多くが証明してくれると信じています。

#### 条件

祭壇の上に食べ物を置き(d)、さらに祈る(p)事で食べ物が神の祝福を受けます。　ただし、既に祝福された食べ物に神の祝福を与える事はできません。

また、自然生成された食べ物も低確率で神に祝福されている場合があります。　どの神に祝福されるかは下記の通りです。

##### 販売されている食べ物の場合

店主の信仰に依存します。

##### それ以外の場合

無作為に決定されます。

#### 効果

##### 機械のマニ

> それはマニの祝福を受けている

食べる事で速度と器用の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合は速度と器用が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 風のルルウィ

> それはルルウィの祝福を受けている

食べる事で速度と感覚の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合は速度と感覚が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 癒しのジュア

> それはジュアの祝福を受けている

食べる事で生命力と意思の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合は生命力と意思が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 地のオパートス

> それはオパートスの祝福を受けている

食べる事で生命力と耐久の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合は生命力と耐久が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 元素のイツパロトル

> それはイツパロトルの祝福を受けている

食べる事でマナと魔力の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合はマナと魔力が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 幸運のエヘカトル

> それはエヘカトルの祝福を受けている

食べる事でマナと魅力の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合はマナと魅力が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 収穫のクミロミ

> それはクミロミの祝福を受けている

食べる事で習得の潜在能力が僅かに上昇します。　さらに、他の全基礎能力の潜在能力もごく僅かに上昇します。

また、特製肉まんじゅうの場合は習得が僅かに成長します。　さらに、他の全基礎能力もごく僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 財のイナリ

> それはイナリの祝福を受けている

食べる事で魅力の潜在能力が僅かに上昇します。　さらに、他の全基礎能力の潜在能力もごく僅かに上昇します。

また、特製肉まんじゅうの場合は魅力が僅かに成長します。　さらに、他の全基礎能力もごく僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

##### 水のダナリン

> それはダナリンの祝福を受けている

食べる事で魔力と瞑想の潜在能力が僅かに上昇します。

また、特製肉まんじゅうの場合は魔力と瞑想が僅かに成長します。

空腹の場合やNPCが食べた場合は上昇量が増加します。

### 神に祝福された信仰の巻物をNPCに渡す事でNPCを改宗させる事ができるように

祭壇の上に信仰の巻物を置き(d)、さらに祈る(p)事で信仰の巻物が神の祝福を受けます。

神に祝福された信仰の巻物は「(神の名前)に祝福された信仰の巻物」と、いう名前になります。

#### 何故？

ペットが信仰ボーナスを受けられるようになった事で、NPCにとっても信仰が重要なものになりました。

また、店で販売される食べ物が神に祝福されている場合、店主の信仰に依存する為、NPCの信仰を変更する手段が必要になりました。

### 信仰が極めて深い場合、神ごとに異なる強力な技能が使えるように

#### 何故？

いくつか理由があります。

まず、信仰に新たな魅力をもたらす為です。　アーティファクトを貰い終えてなお信仰を続けるメリットが薄かったので。

また、純粋な戦士がそのままで覇業を成しとげられるようにする為です。　この変更は、信仰の深さが充分なら、いかなる逆境をも覆す程に強力です。　使用の度に信仰の深さが下がり、祈りを捧げる事でも信仰の深さは低下する為、ペットの育成と二者択一になりますがそれだけの価値があります。　すくつのボスや新しいユニークモンスターを撃破する為に必要になるでしょう。

そして、素材変化の巻物を受けつけないその特性により不遇の扱いを受けている神器に評価の機会を与える為です。

#### 使用条件

- 信仰の深さが極めて深い事(信仰スキルレベル66.66相当以上)
- 使用すると強制的にセーブ
- 使用すると一定時間使用不可(神に祈った場合と同じ)
- 使用すると一定時間祈りが無効(神に祈った場合と同じなので)
- 神に祈ると一定時間使用不可(神に祈った場合と同じなので)
- 使用すると信仰の深さが下がる(神に祈った場合と同じなので)
- 攻撃系の技能は武器種限定の上、武器の品質が神器未満の場合は使用不可

#### 技能一覧

##### 集中力向上

風のルルウィを信仰している場合に使えるようになります。

110ターンのあいだ命中と回避が非常に大きく上昇します。

上昇量は信仰の深さに比例して上昇します。

##### アローレイン

風のルルウィを信仰しており、かつ神器以上の品質の弓を装備している場合に使えるようになります。

視界内全ての敵対NPCに大きなダメージを与える事ができます。

威力は遠隔攻撃力と信仰の深さに比例して上昇します。

##### 全弾発射

機械のマニを信仰しており、かつ神器以上の品質の銃と特殊弾を装填可能な弾丸を装備している場合に使えるようになります。

特殊弾の残弾全てと引き換えに大きなダメージを与える事ができます。

威力は遠隔攻撃力と残弾数と信仰の深さに比例して上昇します。

##### フォースブースト

機械のマニを信仰しており、かつ神器以上の品質のライトセーバーを装備している場合に使えるようになります。

35ターンのあいだ貫通率が200%相当になり、相手の防御力を完全に無視できるようになります。　また、ダメージ修正も僅かに増加します。

ダメージ修正の増加量は信仰の深さに比例して上昇します。

##### カタストロフィ

元素のイツパロトルを信仰しており、かつ"それは\*\*属性の追加ダメージを与える"が付与されている神器以上の品質の杖を装備している場合に使えるようになります。

装備している杖と引き換えにマップ全体のキャラクターに非常に大きなダメージを与える事ができます。　ただし、魔力制御スキルが十分では無い場合、友好や中立のNPCはおろか、自分も被害を受けます。

属性は杖のエンチャント"それは\*\*属性の追加ダメージを与える"の属性になります。　エンチャント"それは\*\*属性の追加ダメージを与える"が複数存在する場合、その数だけダメージを与えます。

威力は杖のエンチャント"それは\*\*属性の追加ダメージを与える"の強度と信仰の深さに比例して上昇します。

##### マジックスクエア

元素のイツパロトルを信仰しており、かつ"魔法の威力を高める"が付与されている杖を装備している場合に使えるようになります。

装備している杖と引き換えに足元に特殊な魔法陣を作成します。　その魔法陣の上に乗っている間、 [魔法の作成(Spellmaking)](#魔法の作成spellmaking) で作成した魔法の制約と詠唱難易度が緩和されます。

特殊な魔法陣の有効期限は杖のエンチャント"魔法の威力を高める"の強度と信仰の深さに比例して上昇します。

##### エヘカトル流特訓

幸運のエヘカトルを信仰している場合に使えるようになります。

290ターンのあいだ全ての能力・スキルの成長率が上昇します。

上昇量は信仰の深さに比例して上昇します。

##### リスキーダイス

幸運のエヘカトルを信仰している場合に使えるようになります。

高確率でプレイヤーキャラクターにとって非常に都合の良い事が一定ターン起こります。　発生する事象は下記のいずれかです。

- 時間停止
- 攻撃が必ず会心の一撃
- 運勢が+777
- プレイヤーキャラクターがとどめを差した相手のドロップがエヘカトルの祝福を受ける
- 全ての能力・スキルが大きく上昇

逆に、低確率でプレイヤーキャラクターにとって非常に都合の悪い事が一定ターン起こります。　発生する事象は下記のいずれかです。

- 全ての能力・スキルが1
- 受けるダメージが5倍
- 魔法・杖・巻物が使用不可
- 重病・大出血・崩壊の状態異常

ターン数は信仰の深さに比例して上昇します。

##### この魂に憐れみを

癒しのジュアを信仰している場合に使えるようになります。

一定ターンのあいだプレイヤーキャラクターとペットに対するダメージを極めて減少させます。

ターン数は信仰の深さに比例して上昇します。

##### 聖者の怒り

癒しのジュアを信仰しており、かつ神器以上の品質の槍を装備している場合に使えるようになります。

隣接する特定方向の敵単体に大きなダメージを与える事ができます。

威力は近接攻撃力と「最大HPと現在HPの差分」と信仰の深さに比例して上昇します。

##### 大地の一撃

地のオパートスを信仰しており、かつ神器以上の品質の大槌を装備している場合に使えるようになります。

マップ内の全てのNPCに大きなダメージを与える事ができます。

威力は近接攻撃力と信仰の深さに比例して上昇します。

##### オパートスの憑依

地のオパートスを信仰している場合に使えるようになります。

75ターンのあいだ筋力が大きく上昇します。

上昇量は信仰の深さに比例して上昇します。

##### 豊穣祭

収穫のクミロミを信仰している場合に使えるようになります。

同マップ内の収穫のクミロミを信仰しているキャラクター全ての食事経験値を2000ターンのあいだ大きく上昇させます。

上昇量は収穫のクミロミを信仰しているキャラクターの信仰の深さに比例して上昇します。

##### 魂の収穫

収穫のクミロミを信仰しており、かつ神器以上の品質の鎌を装備している場合に使えるようになります。

周囲の敵対NPCに大きなダメージを与え、さらに使用者の栽培スキルレベルと対象の残りHPによって首狩りを発動します。

威力は近接攻撃力と信仰の深さに比例して上昇します。

なお、ヒットエフェクトは[替天行道](http://rtdweb.web.fc2.com/index.html)の画像を加工した上で利用させてもらいました。

##### 荼枳尼天法

財のイナリを信仰している場合に使えるようになります。

プレイヤーキャラクターのドッペルを7体召喚します。　ドッペルは友好的で、加勢してくれます。

ドッペルは一定ターンが経過すると消滅します。　ターン数は信仰の深さに比例して上昇します。

##### 雷切

財のイナリを信仰しており、かつ神器以上の品質の短剣を装備している場合に使えるようになります。

75ターンのあいだダメージ修正が大きく増加します。

上昇量は信仰の深さに比例して上昇します。

##### 深海の旧支配者

水のダナリンを信仰しており、かつネクロノミコン以上の難易度の解読済み古書物を持っている場合に使えるようになります。

同マップ内の水タイルの上にいる全てに魔法属性の大きなダメージを与えます。　魔力制御スキルが十分では無い場合、友好や中立のNPCはおろか、自分も被害を受けます。

威力は魔力と信仰の深さに比例して上昇します。

##### 深化の秘法

水のダナリンを信仰している場合に使えるようになります。

75ターンのあいだ水タイルの上にいる限り速度が大きく上昇します。

上昇量は信仰の深さに比例して上昇します。

### 新しい信仰

カスタムゴッド機能を拡張して実装されています。

#### 信仰方法

祀られている祭壇で祈りを捧げる事で信仰する事ができます。

祀られている祭壇はネフィアに低確率で登場する他、願いで「(神の正式名称)の祭壇」を強請る事で手に入れる事ができます。

#### 財のイナリ

> イナリは財宝の女神です。　イナリを信仰した者は、多くの富を得る事ができます。

##### 何故？

投資の効果が顕著になったことで、より多くのお金が必要になりました。

ネフィアボス撃破報酬の上方修正と交易の強化により調整が行なわれていますが、強敵溢れる危険なネフィアを踏破する強さや十分量を積める大きな荷車が必要な為に一流の冒険者と一流の交易商人以外にはあまり状況が変わっていませんでした。

また、omakeで演奏の不具合が修正された事で演奏の下積みがより長くなった為、特に序盤の金稼ぎがより難しくなりました。　

そこで、かけだし冒険者と"役割を演じる"者を救済すべく収入を上方修正する最も手堅い手段を用意しました。

##### 捧げ物

- 死体
- 麺類
- もち
- 鏡もち

##### ボーナス

- 魅力

<!-- end of list -->

- 交渉
- 投資
- 演奏
- 自然鑑定
- 旅歩き
- 短剣

##### 特殊能力

狐の嫁入り（自動）
:	天候が雨になり易くなり、それ以外の天候(雷雨含む)になり辛くなる。

##### 下僕

白狐
:	低確率で変化の術を使う。

カスタムNPC機能を利用して実装されています。　差し替えたい場合、干渉(i)で着替えさせてください。

###### 変化の術

現状において有利なモンスターに一時的に変化する。

変化対象のモンスターの種類はキャラクターレベルに比例して多くなります。

##### 宝物

★イナリの秘宝
:	先天[あなたの周りでは多くの財宝が生成される]を獲得。　所属(Factions)の機能を利用して実装されています。

##### アーティファクト

> <pre>
★《小狐丸》 (2d18+9)(4) [6,4] 1.5s
財の女神から下賜される短剣だ
それはイナリと旧き名工により作成された
それは鉄で作られている
それは炎では燃えない
それは貴重な品だ
それは武器として扱うことができる (2d18 貫通 10%)
それは片手でも扱いやすい
それは攻撃修正に4を加え、ダメージを9増加させる
それはDVを6上昇させ、PVを4上昇させる
それは火炎への耐性を授ける [*]
それは呪いの言葉から保護する [*****+]
それは毒を無効にする
それは睡眠を無効にする
それは恐怖を無効にする
それは混乱を無効にする
それは麻痺を無効にする
それは盲目を無効にする
</pre>

##### 降臨

「イナリ」を願う事で降臨します。

##### 信仰方法

ハウスドームで【【omake用】イナリ神社】を選ぶ事でイナリの聖地に飛ぶ事ができます。

設置されているイナリの祭壇の上で祈る(p)事で信仰できます。

なお、聖地はみなと氏のショウルームを利用させてもらいました。

#### 水のダナリン

新しい神です。

> ダナリンは水と狂気の神です。　ダナリンを信仰した者は、狂気を魔力へ変える事ができるようになります。

カスタムゴッド機能を拡張して実装されています。

##### 何故？

ほぼ飾りと化している狂気度に新たな魅力を与える為です。　魔法使いにとって、イツパロトルとはまた異なる魅力をこの神は持っています。　新しいエーテル病症「あなたは強迫観念に囚われている」との相性は完璧です。

また、この神を信仰する事で、入手手段に乏しい古文書が少し手に入り易くなります。　救済措置です。

##### 捧げ物

- 死体
- 心臓

##### ボーナス

- 狂気度

<!-- end of list -->

- 瞑想
- 詠唱
- 読書
- 暗記

##### 特殊能力

深淵の目（自動）
:	狂気度が高いほど魔力が上昇し、さらにボーナスが発生する。

###### 狂気度によるボーナス

狂気度が5以上
:	発狂による睡眠が無効になる
狂気度が10以上
:	他者の信仰が分かるようになる
狂気度が20以上
:	発狂による朦朧が無効になる
狂気度が30以上
:	透明な存在を見ることが可能になる
狂気度が50以上
:	発狂による混乱が無効になる
狂気度が100以上
:	大魔法の詠唱成功率が上昇

##### 下僕

深きもの
:	水中で素早くなる。

カスタムNPC機能を利用して実装されています。　差し替えたい場合、干渉(i)で着替えさせてください。

##### 宝物

★ダナリンの水の宝玉
:	マップ全域を水タイルに変化させます。

##### アーティファクト

> <pre>
★《禁書目録》 (1d12)(28) 2.8s
狂気の神から下賜される本。使用することが出来る。
それは狂気の神により作成された
それは紙で作られている
それは貴重な品だ
それは武器として扱うことができる (1d12 貫通 0%)
それは攻撃修正に28を加え、ダメージを0増加させる
それは狂気の眼差しを発動する [*****]
それは幻惑属性の追加ダメージを与える [*****+]
それは魔物を呼び寄せる [*]
</pre>

使う(t)事で、古書物が足元に転がってくる(1週間毎に再使用可能)。

##### 信仰方法

ネフィアや狂信者の塔に設置されている祭壇でダナリンを祀っている事があります。

設置されているダナリンの祭壇の上で祈る(p)事で信仰できます。

聖地はありません。

### 信仰中の神の情報を確認できるように

信仰中の神の情報をいつでもどこでも確認できるようになりました。

ショートカットキーは標準ではPですが、omake\_config.txtに

`key_godinfo. "P"`

を、コピー&ペーストし、Pの部分を任意のキーに書き換える事で変更できます。

#### 何故？

初心者やカスタムゴッドの信仰者を悩ませる事になるであろう捧げ物や特殊能力を確認できるようにする為です。

## NPC

### 妹団の殺し屋と術士の職業をそれぞれ機工兵と神官に変更しました。

#### 何故？

少女騎士団の登場による公正な調整です。　せっかくなので盗賊団の対応するキャラクターと合わせました。

この変更により、初期のスキルボーナスを得られるので妹団はよりあなたにとって脅威で、かつ有用な存在になるでしょう。

### 性格と類とアライメントと信仰によってNPCが他のNPCと積極的に敵対するように

全てのNPCは性格と類とアライメントと信仰を持ち、それぞれの相性次第で憎悪を抱くようになりました。

ただし、ペットやモンスター召喚など召喚系スキルで喚び出されたNPCは主人と積極的に敵対する事はありません。　また、ユーザーマップとクエストに関係するネフィアのモンスター同士が積極的に敵対する事もありません。

なお、プレイヤーキャラクターはフィート「あなたは罪悪感を感じない」がある場合は中立にして悪、フィート「あなたは良い心を持っている」がある場合は中立にして善、それ以外の場合は真なる中立として扱われます。

所属(Factions)の機能を利用して実装されています。

#### 何故？

機転により実力を遥かに上回る強敵を回避したり打倒できるようにする事で、vanillaよりもずっと厳しい戦闘を救済する為です。

vanillaでは全てのモンスターが一つの場所に集まり、何の問題もなく素直に共存していました。　しかし、もうそんな事は起こりません。　モンスターは派閥争いの結果それぞれの住処を定め、住処の定まっていないモンスターは自らの生存の為に、他のモンスターと命がけで闘います。

具体的な話をしましょう。　あなたは強力なアンデッドモンスターと遭遇した。　あなたの実力では彼に敵わない。　しかし、あなたは彼を退けて先に進む必要がある。　そこであなたは野生召喚の魔法を使った。　出現した野生動物はあなたを無視し、アンデッドモンスターに突撃する。　その隙にあなたは脇道を抜け、階段に到達する事ができるでしょう。

これは、ほんの一例に過ぎません。　類とそれによる敵対関係により、起こりえるゲームの筋書きは幾通りにもなります。

ただし、メインクエストの難易度の低下を防ぐ為、レシマスのモンスター同士が争う事ありません。

どのモンスターがどの類に所属しているのかはあえて書かれていません。　しかし、概ね想像通りの類に所属しています。

#### 性格

特徴のページから確認することができます。

- 意地っ張り
- うっかりもの
- 臆病
- 穏やか
- おっとり
- 大人しい
- 頑張り屋
- 気まぐれ
- 寂しがり
- 慎重
- 素直
- 図太い
- せっかち
- 照れ屋
- 生意気
- 能天気
- 暢気
- 控え目
- 真面目
- 無邪気
- 不真面目
- 勇敢
- 陽気
- 冷静
- 悪戯好き
- 熱血
- 実直
- ずる賢い
- 天邪鬼
- 甘えんぼ
- 思い込みが激しい
- 怠惰
- 礼儀正しい
- 荒々しい
- 頑固
- 鈍感
- 気高い

最大で3つの性格を同時に持ちます。

どの性格になるかは無作為に決定されますが、ペットの場合は干渉(i)する事で性格を変える事ができます。

#### 類

キャラクターの生物としての分類です。

- 人
- 神
- 竜
- 不死
- 不定形
- 植物
- 魔法生物
- 野生動物
- 亜人
- イーク
- ゴブリン
- 悪魔
- 精霊
- ミノタウロス
- 機械
- オーク

基本的に単一の類を持ちますが、複数の類を持つ事もあります。

#### アライメント(Alignments)

キャラクターの気質と道徳的規範です。

下記の2種類の組み合わせから成り立ちます。

- 秩序
- 中立
- 混沌

<!-- end of list -->

- 善
- 中立
- 悪

関係(relation.)を拡張して実装されています。

##### 秩序にして善

秩序・中立・混沌の区別なく悪を憎悪し、見掛ければ積極的に敵対しますが、同じ信仰の者に対しては例外になります。

神の標準です。

##### 秩序にして中立

基本的にいかなる相手とも積極的に敵対する事はありませんが、同じ信仰の者以外に対しては敵対する事があります。

##### 秩序にして悪

同じ信仰の者以外の全てを憎悪し、見掛ければ積極的に敵対します。

##### 中立にして善

基本的に悪を憎みますが、相手が混沌を重んじていない場合、積極的に敵対する事はありません。

街のキャラクターの標準です。

##### 真なる中立

いかなる相手とも積極的に敵対しません。

多くのキャラクターの標準です。

##### 中立にして悪

善を憎みますが相手が秩序を重んじる場合、積極的に敵対する事はありません。

##### 混沌にして善

秩序・中立・混沌の区別なく悪を憎悪し、見掛ければ積極的に敵対しますが、同じ類の者に対しては例外になります。

##### 混沌にして中立

基本的にいかなる相手とも積極的に敵対する事はありませんが、同じ類の者以外に対しては敵対する事があります。

猫と迷子の子猫とシルバーキャットの標準です。

##### 混沌にして悪

同じ類の者以外の全てを憎悪し、見掛ければ積極的に敵対します。

多くのモンスターの標準です。

### すくつで妹の日を招いた場合、巨大妹にはすくつ補正のみ掛かるように変更しました。

#### 何故？

すくつ捕獲玉の追加によるバランス調整です。

### NPCの思考ルーチンを改善しました。

#### 何故？

ELONAの戦闘はその多くが集団戦ですがCPUルーチンは集団戦を意識したものとは言い難いものでした。

また、杖を利用しない為、魔道具スキルはNPCが覚えていても無意味なものになっていました。

この変更はELONAで熱い集団戦を可能とし、無意味なスキルを有意義なものへと変える為のものです。

#### ペット以外のNPCの場合

近くの敵を積極的に狙うようになりました。

##### 探知スキルを持っている場合

探知スキルレベルに比例して気配による索敵の精度が向上するようになりました。

#### 敵が反撃属性を持つ場合

反撃が切り傷以外の属性であっても遠隔武器で攻撃するようになりました。

#### 魔法攻撃手段を持つ場合

下記のいずれかの場合、高確率で近接もしくは遠隔武器で攻撃するようになりました。

- ぼやけた霧に覆われている
- 力の塔にいる
- 現在MPが最大MPの1/7

また、NPCの現在MPが最大MPの1/7未満の時の「MPを自動的に回復」を「低確率でマナ回復行動」に変更しました。　これにより、MP切れを戦略に組み込む事が可能になりました。

#### 白衣のナース

味方にも癒しの手を使うようになりました。

所属(Factions)の機能を利用して実装されています。

#### 回復手段を持つ場合

瀕死の味方がいる場合、攻撃を中断して回復しに行きます。

作戦で「早めに回復」が指示されている場合、HPが半分以下になった時点で回復に向かいます。

所属(Factions)の機能を利用して実装されています。

##### 治癒の雨 / ジュアの癒し

瀕死の味方の数が2体以上の場合、優先的に使用します。

##### 癒しの手

他の回復手段を使用する必要が無い場合に使用します。

#### 銃と特殊弾が使える矢弾を装備している場合

ペットは作戦で指定されている場合のみ、該当の特殊弾で攻撃します。　作戦で使用を命令しない限り、使用しません。　ただし、ペットアリーナではペット以外のNPCの場合と同じになります。

ペット以外のNPCの場合は下記の通りです。

##### 連射弾

他の特殊弾を使用する必要が無い場合に使用します。

##### 炸裂弾

敵の数が5体以上で距離が5以上離れている場合に使用します。

##### 貫通弾

敵のキャラクターレベルが自分よりも高い場合に使用します。

##### バースト弾

敵の数が5体以上の場合に使用します。

##### 魔弾

敵が悪性状態異常ではない場合に使用します。

##### 時止弾

ごく低確率で使用します。

#### 杖と魔道具スキルを持っている場合

ペット以外のNPCは登場時に杖を持つ事があります。　ただし、[進行度](#進行度)が低い場合は持ちません。

また、魔力の充填が使える場合、残り回数が1以下の場合にMPを消費して充填を試みます。

##### アロー系、ボルト系の杖

敵との距離が2以上離れている場合、優先的に使用します。

##### 魔力の杖

現在MPが最大MPの1/4未満の場合、優先的に使用します。

##### 軽傷治療の杖 / 癒しの手の杖 / 癒しの杖 / 生命の杖

瀕死の味方がいる場合、攻撃を中断して回復しに行きます。

##### 沈黙の杖 / 鈍足の杖

敵が該当の呪い(hex)を受けていない場合に一定確率で使用します。

##### 加速の杖

戦闘中、味方が該当のbuffではない場合に攻撃を中断してbuffに行きます。

##### 浄化の杖

呪い(hex)を受けた味方がいる場合、浄化しに行きます。

#### ホイッスルを持っている場合

一定確率でホイッスルを使い、敵の標的を引きつけます。

#### スウォームを使える場合

敵の数が2体以上の場合のみ、スウォームで攻撃します。

#### 神を信仰しており、ある程度信仰が深い場合

##### 元素のイツパロトル

現在MPが最大MPの1/4未満の場合、マナの抽出を使います。

##### 風のルルウィ

低確率でルルウィの憑依を使います。

##### 癒しのジュア

瀕死の場合、ジュアの祈りを使います。

##### 機械のマニ

銃を装備しており敵の数が3体以上の場合、みだれうちを使います。

##### カスタムゴッド

特殊能力がスキルの場合、それを使います。　使用率はスキルの消費スタミナに反比例します。

#### 護衛として登場した場合

作戦「主人を守れ」が指示済みになります。　主人を守るように指示されたNPCは、主人を中心として索敵を行ないます。　所属(Factions)の機能を利用して実装されています。

具体的には下記のNPCが該当します。

- モンスター召喚で喚び出されたモンスター
- 炎召喚で喚び出されたモンスター
- イーク召喚で喚び出されたモンスター
- 猫召喚で喚び出されたモンスター
- 野生召喚で喚び出されたモンスター
- 駒召喚で喚び出されたモンスター
- 護衛召喚で喚び出されたモンスター
- 盗賊団のメンバーとして登場するNPC
- 行商人の護衛として登場するNPC
- 妹団のメンバーとして登場するNPC

また、下記のNPCは作戦「陣形」が前衛に指示済みになります。

- モンスター召喚で喚び出されたモンスター
- 炎召喚で喚び出されたモンスター
- イーク召喚で喚び出されたモンスター
- 猫召喚で喚び出されたモンスター
- 野生召喚で喚び出されたモンスター
- 駒召喚で喚び出されたモンスター
- 護衛召喚で喚び出されたモンスター
- 盗賊団のメンバーとして登場する盗賊団の殺し屋
- 盗賊団のメンバーとして登場する盗賊団の用心棒
- 行商人の護衛として登場する傭兵戦士
- 行商人の護衛として登場する傭兵射手
- 妹団のメンバーとして登場する妹団の殺し屋
- 妹団のメンバーとして登場する妹団の用心棒

#### 魔法書と読書スキルと暗記スキルを持っている場合

魔法書を持っている場合、その魔法書の魔法を使うようになりました。

ただし、使う事が出来る魔法は解読難易度が読書スキルを下回る魔法書だけです。

また、独自魔法の魔法書の場合、

- 消費MPが最大MPを下回る独自魔法である
- "スタミナも消費"の制約がない

以上も条件となります。

魔法を使った時に魔法書の残り回数が減少しますが、一定確率で減らない事があります。　この確率は暗記スキルに比例して上昇し、魔法書の解読難易度に反比例して低下します。

また、魔力の充填が使える場合、残り回数が1の場合にMPを消費して充填を試みます。

なお、下記の魔法書は持っていても使いません。

- 支配
- 願い
- 魔術師の収穫
- 鑑定
- 神託
- 帰還
- 魔法の地図
- 物質感知
- 壁生成
- ドア生成
- インコグニート
- 四次元ポケット

ペット以外のNPCは登場時に魔法書を持つ事があります。　ただし、場所がシェルターもしくは[進行度](#進行度)が低い場合は持ちません。

##### 治癒の雨の魔法書 / ジュアの癒しの魔法書 / 効果が回復で形状が範囲の独自魔法の魔法書

瀕死の味方の数が2体以上の場合、優先的に使用します。

##### 癒しの手の魔法書 / 効果が回復で形状が任意の方向の独自魔法の魔法書

他の回復手段を使用する必要が無い場合に使用します。

##### 他の魔法書

10%の確率で戦闘中に使用します。

#### 職業が機工兵の場合

ペット以外のNPCは登場時に近接武器として銃を持つ事があります。

#### ボール標的指定可の場合

該当の属性のボール魔法を使う場合、遠距離から敵を中心に発動します。

#### フィート「騎士団で高潔な精神を学ぶ」を習得している場合

瀕死ではない場合にディバイドモードを使います。

作戦で可否を指定することができます。

#### フィート「草原で遠矢の腕を鍛える」を習得していて弓を装備している場合

より離れた距離から射撃を行います。

### 設定できる台詞を追加しました。

ctalk.txtもしくはCNPCテンプレートに下記を定義してください。

%txtactbefore(スキル識別子),JP
:	技能を使う前の台詞です。　スキル識別子は[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。　例えば、狂気の眼差しの場合は`%txtactbefore636,JP`になります。
%txtactafter(スキル識別子),JP
:	技能を使った後の台詞です。　スキル識別子は[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。　例えば、狂気の眼差しの場合は`%txtactafter636,JP`になります。
%txtuzimushi,JP
:	狂気の眼差しのメッセージ（蛆虫が沸き出るのを見た、の部分）
%txtcaststyle,JP
:	魔法を使用した時のメッセージ（魔法を詠唱した、の部分）。　`{spell}`を記述する事で、使用する魔法名を引用できます。
%txtcaststyle2,JP
:	自己回復、自己強化系の魔法を使用した時のメッセージ（魔法を詠唱した、の部分）。　`{spell}`を記述する事で、使用する魔法名を引用できます。
%txtswarm,JP
:	スウォームを使用した時のメッセージ（「スウォーム！」の部分）
%txtkisei,JP
:	相手に寄生した時のメッセージ（何かを送り込んだ、の部分）
%txtmilk,JP
:	ミルクを飲んだ時の台詞
%txtmilkcurse,JP
:	呪われたミルクを飲んだ時の台詞
%txtsake,JP
:	酒を飲んだ時の台詞
%txtsakecurse,JP
:	呪われた酒を飲んだ時の台詞
%txtyopparai,JP
:	酔い状態の時の台詞

これは、omake_babyの変更点です。　取り込ませてもらいました。

#### 何故？

"役割を演じる"者がより没入感を得られるようにする為です。

### ADDT DLL 5版に対応しました。

これにより、台詞に細かい条件を設定できるようになりました。

ctalk.txtもしくはCNPCテンプレートで使用できます。

詳しい書式や使い方は[Elona_ADDTの拡張書式について - Elonaテキスト改造まとめ Wiki*](https://wikiwiki.jp/elonatxt/Elona_ADDT%E3%81%AE%E6%8B%A1%E5%BC%B5%E6%9B%B8%E5%BC%8F%E3%81%AB%E3%81%A4%E3%81%84%E3%81%A6)を参照ください。

これは、omake_overhaul_modifyの変更点です。　取り込ませてもらいました。

#### 何故？

"役割を演じる"者がより没入感を得られるようにする為です。

#### キャラクターの現在の役割に関係する条件式を追加しました。

`$role XX`

XX には以下のいずれかを指定します。

- Identifier : 魔術師(鑑定)
- Mayor : 長
- Trainer : トレーナー
- Informer : 情報屋
- Bartender : バーテンダー
- Arena_Master : アリーナマスター
- Pet_Arena : ペットアリーナの主催者『ニノ』
- Healer : 癒し手
- Adventure : 冒険者
- Guard : ガード
- King_Queen : 王・王妃
- Mercenary : 行商人の傭兵
- Slave_Master : 謎の奴隷商人
- Maid : メイド
- Nun : シスター(免罪符)
- Horse_Master : 馬屋
- Caravan_Master : キャラバンの隊長
- Blacksmith : 武具店
- Food_Vendor : 食品店
- Baker : パン屋
- Magic_Vendor : 魔法店
- Innkeeper : 宿屋
- General_Vendor : 雑貨屋
- Blackmarket_Vendor : ブラックマーケット
- Goods_Vendor : 何でも屋
- Trader : 交易店
- Wandering_Vendor : 行商人
- Sales_Cyber : セールスマン(アクリ・テオラ)
- Sales_Furniture : セールスマン(パルミア大使館：家具)
- Sales_Deed : セールスマン(パルミア大使館：権利書)
- Fisher : 釣具店
- Moyer : 見世物屋の『モイアー』(ノイエル)
- Miral : 伝説の職人『ミラル』(工房ミラル・ガロク)
- Dye_Vendor : 染色店(ラーナ)
- Souvenir_Vendor : おみやげ屋
- Sister : 妹(妹の館)
- Guild__Mage : 魔法書作家(魔術士ギルド)
- Guild_Thief : 盗賊店(盗賊ギルド)
- Xmas_Shop : 屋台商人(ノイエル：12月)
- Guest_Beggar : ゲスト(乞食)
- Guest_Punk : ゲスト(パンク)
- Guest_Citizen : ゲスト(市民)
- Guest_Shopkeeper : ゲスト(店主)
- Guest_Trainer : ゲスト(ギルドトレーナー)
- Guest_Producer : ゲスト(『謎のプロデューサー』)
- Resident_Candidate : ダンジョンの住人候補
- Neet : 自宅警備員
- Lady : 頑張るお嬢様
- Stay_Home : 滞在 - 自宅
- Work_Breeder : 仕事 - 牧場
- Work_Shopkeeper : 仕事 - 店番
- Work_Detection : 仕事 - 探知
- Work_Detection : 仕事 - 探知
- Work_Investing : 仕事 - 投資
- Work_Mining : 仕事 - 採掘
- Work_Carpentry : 仕事 - 大工
- Work_Tailoring : 仕事 - 裁縫
- Work_Alchemy : 仕事 - 錬金術
- Work_Jeweler : 仕事 - 宝石細工
- Work_Gardening : 仕事 - 栽培
- Work_Cooking : 仕事 - 料理
- Work_Fishing : 仕事 - 釣り
- Work_Pickpocket : 仕事 - 窃盗

これは、omake_overhaul_modifyの変更点です。　取り込ませてもらいました。

#### 依頼に関係する条件式

`$quest XX`

XX には以下のいずれかを指定します。

- Something : なんらかの依頼を出している
- Hunt : 全ての敵の殲滅依頼を出している
- Deliver : 配達依頼を出している
- Cook : 料理の納入依頼を出している
- Supply : 納入依頼を出している
- Harvest : 作物の納入依頼を出している
- Escort : クライアントの護衛依頼を出している
- Conquer : 討伐依頼を出している
- Party : 演奏依頼を出している
- Huntex : 全ての敵の殲滅（上級）依頼を出している
- Colect : 調達依頼を出している

また、`{qref}`で依頼に関しての各種情報を表示できます。

- 配達依頼の場合
- 配達先マップ
- 料理の納入の場合
- 料理名
- クライアントの護衛依頼の場合
- 護衛先マップ
- すべての敵の殲滅
- 討伐依頼の場合
- 討伐・殲滅対象
- 納入
- 調達依頼の場合
- アイテム名

これは、omake_overhaul_modifyの変更点です。　取り込ませてもらいました。

### 新しいユニークモンスター

キャラチップは[Elona@JP Forum](http://elona.squares.net/forum/viewforum.php?f=7)の素材を利用させてもらいました。

カスタムNPC機能を拡張して実装されています。

#### 何故？

冒険をより華やかなものにする為です。　ネフィアはもはや見慣れたモンスターだけの場所ではありません。　今までどこにもいなかった、個性的で多種多様な強敵があなたを待っています。

vanillaのユニークモンスターに準拠した為、援軍の巻物で新しいユニークモンスターをペットにする事は可能です。　しかし、その場合はユニークモンスターの持つ特別なアイテム(ランダムスポーンのユニークアーティファクト)を手に入れる事はできません。　そもそもペットにする事を前提に調整していない為、おそらく扱い辛いでしょう。　それでもなおペットにしたいのならば、せめて一度は打ち負かす事をお奨めします。

新しいユニークモンスターの多くは、公式フォーラムに投稿された素晴らしい素材を用いています。　製作者のみなさんに、この場を借りて御礼を申し上げます。

#### 『メカコッコ』

- それは通常 1 階相当の階層で出現し、普通の速さで動いている。
- それは爆発することがある。
- それは悲鳴で助けを求めることがある。
- それは眠らされない。
- それは 100 の強度でひっかいて攻撃する。

#### 『プチボーグ』

- それは通常 16 階相当の階層で出現し、普通の速さで動いている。
- それは電撃に包まれている。
- それはスウォームをすることがある。
- それは魔法を使うことができ、ライトニングボルトの呪文を唱えることがある。
- それは電撃とテレポートの耐性を持っている。
- それは朦朧としないし、麻痺しない。
- それは 1 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で殴って麻痺させる。

#### 『ピロリスク』

- それは通常 20 階相当の階層で出現し、素早く動いている。
- それは炎の耐性を持っている。
- それは浮遊している。
- それは 2 個までの特別なアイテムを持っていることがある。
- それは 500 の強度で睨んで燃やす。

#### 『秩序のユニコーン』

- それは通常 99 階相当の階層で出現し、信じ難いほど素早く動いている。
- それは電撃に包まれている。
- それは悲鳴で助けを求めることがある。
- それは轟音や電撃のブレスを吐くことがある、なおかつ魔法を使うことができ、加速、致命傷治癒、ショートテレポート、テレポート、テレポートアザー、強力なドラゴン召喚、ユニーク・モンスター召喚の呪文を唱えることがある。
- それは乗馬用にちょうどいい。
- それは酸と電撃と火炎と冷気と毒と地獄と音とテレポートの耐性を持っている。
- それは朦朧としないし、恐怖を感じないし、混乱しないし、眠らされない。
- それは 9 個までの特別なアイテムを持っていることがある。
- それは 150 の強度で噛み付いて装備を傷つけ、触って弱らせる。

##### 出現条件

称号「モンスターハンター」が有効の時。

###### 称号「モンスターハンター」

####### 取得条件

ユニークモンスターを計20体撃破する。

##### 撃破報酬

称号「終焉を喰らう者」
:	ユニークモンスターが何度でも出現する。

#### 『トート・アモン』

- それは通常 81 階相当の階層で出現し、猛烈に素早く動いている。
- それは魔法を使うことができ、アイスボール、魔力の集積、混沌の渦、エリスの癒し、ショートテレポート、テレポート、テレポートアザー、モンスター召喚、知者の加護、元素の傷跡、魔力の嵐の呪文を唱えることがある。
- それは酸と電撃と火炎と冷気と毒の耐性を持っている。
- それは混乱しないし、眠らされない。
- それは 8 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で殴って攻撃する。

#### 『ティアマット』

- 彼女は通常 70 階相当の階層で出現し、非常に素早く動いている。
- 彼女は火炎に包まれている。
- 彼女は護衛を召喚することがある。
- 彼女は電撃や火炎や冷気や毒のブレスを吐くことがある、なおかつ魔法を使うことができ、暗黒の矢、混沌の瞳、酸の海、強力なドラゴン召喚の呪文を唱えることがある。
- 彼女は乗馬用にちょうどいい。
- 彼女は酸と電撃と火炎と冷気と毒の耐性を持っている。
- 彼女は混乱しないし、眠らされない。
- 彼女は 7 個までの特別なアイテムを持っていることがある。
- 彼女は 100 の強度でひっかいて攻撃する。

#### 『ゲルーゴン』

- それは通常 69 階相当の階層で出現し、非常に素早く動いている。
- それは冷気のブレスを吐くことがある、なおかつ魔法を使うことができ、アイスボール、鈍足、麻痺の矢、モンスター召喚の呪文を唱えることがある。
- それは冷気の耐性を持っている。
- それは混乱しないし、眠らされない。
- それは 6 個までの特別なアイテムを持っていることがある。
- それは 150 の強度で殴って凍らせる。

#### 『白虎』

- 彼は通常 54 階相当の階層で出現し、非常に素早く動いている。
- 彼は轟音のブレスを吐くことがある、なおかつ魔法を使うことができ、轟音の波動、聖なる盾、リジェネレーションの呪文を唱えることがある。
- 彼は乗馬用にちょうどいい。
- 彼は音の耐性を持っている。
- 彼は浮遊している。
- 彼は盲目にならないし、恐怖を感じないし、混乱しない。
- 彼は 5 個までの特別なアイテムを持っていることがある。
- 彼は 100 の強度で引っかいて攻撃する。

#### 『麒麟』

- それは通常 76 階相当の階層で出現し、非常に素早く動いている。
- それは電撃に包まれている。
- それは悲鳴で助けを求めることがある。
- それは魔法を使うことができ、暗黒の光線、聖なる盾、全浄化、モンスター召喚の呪文を唱えることがある。
- それは乗馬用にちょうどいい。
- それは酸と電撃と火炎と冷気と毒と地獄とテレポートの耐性を持っている。
- それは浮遊している。
- それは朦朧としないし、混乱しないし、眠らされない。
- それは 7 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で噛み付いて攻撃し、腐った牙で噛み付いて弱らせ、にらんでマナを減少させる。

#### 『魚人』

- それは通常 28 階相当の階層で出現し、素早く動いている。
- それは悲鳴で助けを求めることがある。
- それは火炎と冷気と毒とテレポートの耐性を持っている。
- それは水中で素早くなる。
- それは毒におかされないし、麻痺しない。
- それは 2 個までの特別なアイテムを持っていることがある。
- それは 150 の強度でひっかいて毒をくらわし、毒の爪でひっかいて毒をくらわす。

#### 悪夢の王『ヒュプノス』

- 彼は通常 67 階相当の階層で出現し、非常に素早く動いている。
- 彼は護衛を召喚することがある。
- 彼は魔法を使うことができ、混沌の渦、幻影の光線、ナイトメア、鈍足、麻痺の矢、エリスの癒し、テレポート、テレポートアザー、モンスター召喚の呪文を唱えることがある。
- 彼は酸と火炎と冷気と毒と混沌と幻惑の耐性を持っている。
- 彼は浮遊している。
- 彼は朦朧としないし、混乱しないし、眠らされない。
- 彼は 6 個までの特別なアイテムを持っていることがある。
- 彼は 300 の強度で触って発狂させ、腐った手で触って弱らせ、気の狂いそうな眼差しで見て変容させる。

#### 『小亀』

- 彼女は通常 24 階相当の階層で出現し、普通の速さで動いている。
- 彼女は悲鳴で助けを求めることがある。
- 彼女は火炎と冷気の耐性を持っている。
- 彼女は乗馬用にちょうどいい。
- 彼女は水中で素早くなる。
- 彼女は 2 個までの特別なアイテムを持っていることがある。
- 彼女は 100 の強度で殴って攻撃する。

#### 『シアエガ』

- それは通常 80 階相当の階層で出現し、非常に素早く動いている。
- それは地獄や暗黒のブレスを吐くことがある、なおかつ魔法を使うことができ、死の宣告、混沌の瞳、暗黒の光線、ライトニングボルト、テレポートアザー、モンスター召喚の呪文を唱えることがある。
- それは暗黒に包まれている。
- それは酸と電撃と冷気と毒と暗黒と幻惑とテレポートの耐性を持っている。
- それは混乱しないし、眠らされない。
- それは 8 個までの特別なアイテムを持っていることがある。
- それは 200 の強度で触って闇に飲み込み、にらんで発狂させる。

#### 『水龍』

- それは通常 32 階相当の階層で出現し、素早く動いている。
- それは火炎や暗黒のブレスを吐くことがある、なおかつ魔法を使うことができ、酸の海、幻影の光線、致命傷治癒、暗黒の光線、ドラゴン召喚の呪文を唱えることがある。
- それは乗馬用にちょうどいい。
- それは浮遊している。
- それは酸と火炎と冷気と毒と暗黒の耐性を持っている。
- それは恐怖を感じないし、混乱しないし、眠らされない。
- それは 3 個までの特別なアイテムを持っていることがある。
- それは 150 の強度で噛んで燃やす。

#### 『嵐龍』

- それは通常 80 階相当の階層で出現し、非常に素早く動いている。
- それは音に包まれている。
- それは冷気や轟音のブレスを吐くことがある、なおかつ魔法を使うことができ、異次元の手、酸の海、轟音の波動、エリスの癒しの呪文を唱えることがある。
- それは乗馬用にちょうどいい。
- それは浮遊している。
- それは酸と冷気と毒と暗黒と音の耐性を持っている。
- それは恐怖を感じないし、混乱しないし、眠らされない。
- それは 8 個までの特別なアイテムを持っていることがある。
- それは 300 の強度で噛んで聴覚を破壊する。

#### 偉大なる冒険者『アナタン』

- 彼女は通常 260 階相当の階層で出現し、猛烈に素早く動いている。
- 彼女は仲間を鼓舞する。
- 彼女は乗馬用にちょうどいい。
- 彼女は恐怖を感じない。
- 彼女は 26 個までの特別なアイテムを持っていることがある。
- 彼女は武器で攻撃する。

彼女は、「らんだむダンジョン」の登場人物をモデルにしたものです。

なお、キャラチップはTr氏の画像を利用させてもらいました。

#### 偉大なる妖精『カナちゃん』

- 彼女は通常 129 階相当の階層で出現し、猛烈に素早く動いている。
- 彼女は魔法を使うことができ、知者の加護、癒しの手の呪文を唱えることがある。
- 彼女は浮遊している。
- 彼女は 12 個までの特別なアイテムを持っていることがある。
- 彼女は武器で殴って攻撃する。

彼女は、「らんだむダンジョン」の登場人物をモデルにしたものです。

なお、キャラチップはTr氏の画像を利用させてもらいました。

#### かけだし冒険者『マオちゃん』

- 彼女は通常 220 階相当の階層で出現し、猛烈に素早く動いている。
- 彼女は魔法を使うことができ、ライトニングボルト、ファイアボルト、アイスボルト、混沌の瞳、死の宣告、知者の加護、英雄の呪文を唱えることがある。
- 彼女は毒と暗黒と電撃と魔法の耐性を持っている。
- 彼女は盲目にならないし、麻痺しないし、呪われない。
- 彼女は 22 個までの特別なアイテムを持っていることがある。
- 彼女は武器で斬って攻撃する。

彼女は、「らんだむダンジョン」の登場人物をモデルにしたものです。

なお、キャラチップはjolyne氏の画像を利用させてもらいました。

#### 『バンパイア・ロード』

- 彼は通常 39 階相当の階層で出現し、素早く動いている。
- 彼は魔法を使うことができ、呪いの言葉、死の宣告、地獄の吐息、混沌の瞳、暗黒の矢の呪文を唱えることがある。
- 彼は冷気と毒と暗黒と地獄とテレポートの耐性を持っている。
- 彼は混乱しないし、眠らされない。
- 彼は 3 個までの特別なアイテムを持っていることがある。
- 彼は 100 の強度で噛み付いて攻撃し、噛み付いて麻痺させ、噛み付いて生命力を吸収し、にらんでマナを減少させ、罵倒して朦朧させる。

なお、キャラチップはjolyne氏の画像を利用させてもらいました。

#### 『最終防衛システム』

- それは通常 50 階相当の階層で出現し、素早く動いている。
- それは射撃をすることがある。
- それは電撃のブレスを吐くことがある、なおかつ魔法を使うことができ、ライトニングボルトの呪文を唱えることがある。
- それは毒の耐性を持っている。
- それは恐怖を感じないし、混乱しないし、毒におかされないし、眠らされない。
- それは 5 個までの特別なアイテムを持っていることがある。

なお、キャラチップはjolyne氏の画像を利用させてもらいました。

#### 『キラーマジンガ』

- それは通常 77 階相当の階層で出現し、素早く動いている。
- それは射撃をすることがある。
- それは音と毒と幻惑とテレポートの耐性を持っている。
- それは混乱しないし、眠らされないし、麻痺しないし、毒におかされなし、呪われない。
- それは 7 個までの特別なアイテムを持っていることがある。
- それは武器で殴って攻撃し、武器で殴って攻撃する。

なお、キャラチップはjolyne氏の画像を利用させてもらいました。

#### 『見えざるピンクのユニコーン』

- 彼女は通常 67 階相当の階層で出現し、信じ難いほど素早く動いている。
- 彼女は悲鳴で助けを求めることがある。
- 彼女は魔法を使うことができ、ナイトメア、混沌の瞳、暗黒の矢、幻影の光線、エリスの治癒、ショートテレポートの呪文を唱えることがある。
- 彼女は透明で目に見えない。
- 彼女は乗馬用にちょうどいい。
- 彼女は酸と電撃と火炎と冷気と毒と暗黒と地獄と混沌の耐性を持っている。
- 彼女は混乱しないし、眠らされない。
- 彼女は 6 個までの特別なアイテムを持っていることがある。
- 彼女は 100 の強度で蹴って混乱させ、睨んで朦朧させ、罵倒して朦朧させる。

#### 『金無垢の指輪』

- それは通常 110 階相当の階層で出現し、信じ難いほど素早く動いている、しかし侵入者を追跡しない。
- それは火炎に包まれている。
- それは地獄のブレスを吐くことがある、なおかつ魔法を使うことができ、魔力の嵐、魔力の集積、エリスの癒し、モンスター召喚、強力なドラゴン召喚の呪文を唱えることがある。
- それは透明で目に見えない。
- それは酸と電撃と火炎と冷気と毒と暗黒と地獄と音と混沌とテレポートの耐性を持っている。
- それは朦朧としないし、恐怖を感じないし、混乱しないし、眠らされない。
- それは 11 個までの特別なアイテムを持っていることがある。
- それは 200 の強度で睨んで盲目にし、腐った目で睨んで弱らせ、睨み付けてマナを減少させる。

#### 『死天使』

- 彼女は通常 80 階相当の階層で出現し、非常に素早く動いている。
- 彼女は氷に包まれている。
- 彼女は冷気や地獄や強力なブレスを吐くことがある、なおかつ魔法を使うことができ、地獄球、魔力の集積、暗黒の光線、エリスの癒し、異次元の手、モンスター召喚の呪文を唱えることがある。
- 彼女は酸と稲妻と炎と冷気と毒と暗黒と地獄とテレポートの耐性を持っている。
- 彼女は恐怖を感じないし、混乱しないし、眠らされない。
- 彼女は 8 個までの特別なアイテムを持っていることがある。
- 彼女は 150 の強度で殴って盲目にし、噛み付いて生命力を吸収する。

なお、キャラチップはmysid氏の画像を利用させてもらいました。

#### 『ゾンビ・ベヒモス』

- それは通常 76 階相当の階層で出現し、かなり素早く動いている。
- それは地獄のブレスを吐くことがある。
- それは乗馬用にちょうどいい。
- それは酸と地獄と冷気と毒の耐性を持っている。
- それは恐怖を感じないし、混乱しないし、眠らされない。
- それは 200 の強度で噛み付いて冥界に堕とす。

#### 『イピウプ・イニュア』

- それは通常 6 階相当の階層で出現し、普通の速さで動いている。
- それは魔法を使うことができ、異次元の手の呪文を唱えることがある。
- それはお金を持っていることがある。
- それは 100 の強度で殴って混乱させる。

なお、キャラチップは風切快夢氏の画像を利用させてもらいました。

#### 『エレノイン』

- 彼女は通常 25 階相当の階層で出現し、普通の速さで動いている。
- 彼女は仲間を喚ぶことがある。
- 彼女は 2 個までの特別なアイテムを持っていることがある。
- 彼女は武器で殴って攻撃する。

なお、キャラチップは風切快夢氏の画像を利用させてもらいました。

#### 『ペリュトン』

- それは通常 20 階相当の階層で出現し、普通の速さで動いている。
- それは仲間を喚ぶことがある。
- それは乗馬用にちょうどいい。
- それは切り傷の耐性を持っている。
- それは 2 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で蹴って攻撃する。

なお、キャラチップは風切快夢氏の画像を利用させてもらいました。

#### 『空飛ぶスパゲティモンスター』

- それは通常 70 階相当の階層で出現し、少々不規則に、かつかなり素早く動いている。
- それは幻惑のブレスを吐くことがある、なおかつ魔法を使うことができ、アイスボール、鈍足、ショートテレポート、テレポート、テレポートアザー、モンスター召喚の呪文を唱えることがある。
- それは酸と稲妻と炎と冷気と毒と地獄と混沌と幻惑の耐性を持っている。
- それは朦朧としないし、混乱しないし、眠らされない。
- それは浮遊している。
- それは 7 個までの特別なアイテムを持っていることがある。
- それは 150 の強度で殴って麻痺させ、睨んで朦朧させる。

なお、キャラチップはTr氏の画像を利用させてもらいました。

#### 『心を持たぬ妹』

- 彼女は通常 119 階相当の階層で出現し、素早く動いている。
- 彼女は射撃をすることがある。
- 彼女は火炎のブレスを吐くことがある、なおかつ連続で魔法を使うことができ、波動砲、混沌の瞳、ファイアボルト、死の宣告の呪文を唱えることがある。
- 彼女は火炎と冷気と毒と暗黒と幻惑と地獄と混沌と神経と魔法と地雷と出血とテレポートの耐性を持っている。
- 彼女は朦朧としないし、盲目にならないし、麻痺しないし、恐怖を感じないし、混乱しないし、毒におかされないし、眠らされないし、呪われない。
- 彼女は 11 個までの特別なアイテムを持っていることがある。

なお、キャラチップはjolyne氏の画像を利用させてもらいました。

#### 『健啖の悪魔』

- それは通常 90 階相当の階層で出現し、非常に素早く動いている。
- それは地獄のブレスを吐くことがある。
- それは炎と冷気の耐性を持っている。
- それは恐怖を感じないし、腐った物を難なく消化する。
- それは怒りに身を震わせることがある。
- それは 9 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で噛み付いて攻撃し、食らい付いてあなたを食べる。

#### 『いやしウサギ』

- それは通常 30 階相当の階層で出現し、普通の速さで動いている。
- それは魔法を使うことができ、癒しの手の呪文を唱えることがある。
- それは 3 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で噛み付いて攻撃する。

#### 『首狩りウサギ』

- それは通常 11 階相当の階層で出現し、素早く動いている。
- それは魔法を使うことができ、ショートテレポートの呪文を唱えることがある。
- それは 1 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で噛み付いて千切りにし、首をちょんぎる。

#### 『拡散性爆弾岩』

- それは通常 50 階相当の階層で出現し、少々不規則に、かつ素早く動いている。
- それは魔法を使うことができ、ショートテレポートの呪文を唱えることがある。
- それは仲間を喚ぶことがある。
- それは爆発することがある。
- それは 5 個までの特別なアイテムを持っていることがある。

#### 『蟲の王』

- 彼は通常 90 階相当の階層で出現し、非常に素早く動いている。
- 彼は魔法を使うことができ、アイスボール、地獄の吐息、ナイトメア、鈍足、元素の傷跡、エリスの癒し、テレポート、テレポートアザー、強力なアンデッド召喚の呪文を唱えることがある。
- 彼は地獄と神経と暗黒と魔法の耐性を持っている。
- 彼は浮遊している。
- 彼は混乱しないし、麻痺しないし、眠らされない。
- 彼は 9 個までの特別なアイテムを持っていることがある。
- 彼は武器で殴って攻撃し、痺れる腕で殴って麻痺させる。

彼は「The elder scrolls series 4 : Oblivion」のMOD「Mannimarco Revisited」をモデルにしたものです。

#### 『黒檀の戦士』

- 彼は通常 80 階相当の階層で出現し、非常に素早く動いている。
- 彼は冷気に包まれている。
- 彼は魔法を使うことができ、シャウト、エリスの癒し、聖なる盾の呪文を唱えることがある。
- 彼は素早く体力を回復する。
- 彼は電撃と火炎と冷気と魔法とテレポートの耐性を持っている。
- 彼は麻痺しない。
- 彼は 8 個までの特別なアイテムを持っていることがある。
- 彼は武器で殴って攻撃し、痺れる腕で殴って麻痺させる。

彼は「The elder scrolls series 5 : Skyrim」の拡張「Dragonborn」をモデルにしたものです。

#### 深淵の王『ノーデンス』

- 彼は通常 92 階相当の階層で出現し、非常に素早く動いている。
- 彼は魔法を使うことができ、魔力の嵐、魔力の集積、加速、エリスの癒し、ショートテレポート、異次元の手、モンスター召喚、ユニーク・モンスター召喚の呪文を唱えることがある。
- 彼は素早く体力を回復する。
- 彼は酸と稲妻と炎と冷気と毒と地獄の耐性を持っている。
- 彼は混乱しないし、眠らされない。
- 彼は 9 個までの特別なアイテムを持っていることがある。
- 彼は光の剣で斬って攻撃する。

#### 『はぐれメタル』

- それは通常 80 階相当の階層で出現し、信じ難いほど素早く動いている。
- それはファイアボール、魔力の集積、ショートテレポート、テレポートの呪文を唱えることがある。
- それはあらゆる攻撃とテレポートの耐性を持っている。
- それは朦朧としないし、混乱しないし、眠らされない。
- それは 8 個までの特別なアイテムを持っていることがある。

なお、キャラチップは風切快夢氏の画像を利用させてもらいました。

#### 『ムドー』

- それは通常 19 階相当の階層で出現し、素早く動いている。
- それは火炎のブレスを吐くことがある、なおかつ魔法を使うことができ、軽傷治癒、脆弱の霧、モンスター召喚の呪文を唱えることがある。
- それは素早く体力を回復する。
- それは火炎と冷気と幻惑と毒と音とテレポートの耐性を持っている。
- それは朦朧としないし、混乱しないし、盲目にならないし、麻痺しないし、呪われない。
- それは 1 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で殴って攻撃する。

なお、キャラチップは風切快夢氏の画像を利用させてもらいました。

#### 『人喰い箱』

- それは通常 25 階相当の階層で出現し、素早く動いている。
- それは火炎とテレポートの耐性を持っている。
- それは恐怖を感じないし、腐った物を難なく消化する。
- それは 2 個までの特別なアイテムを持っていることがある。
- それは 100 の強度で噛み付いて攻撃する。

#### 『ミミック』

- それは通常 34 階相当の階層で出現し、非常に素早く動いている。
- それは魔法を使うことができ、ファイアボルト、死の宣告の呪文を唱えることがある。
- それは火炎と冷気とテレポートの耐性を持っている。
- それは恐怖を感じないし、混乱しない。
- それは 3 個までの特別なアイテムを持っていることがある。
- それはにらんでマナを減少させる。

#### 『全てを知る者』

- 彼は通常 150 階相当の階層で出現し、非常に素早く動いている。
- 彼は連続で魔法を使うことができ、魔力の集積、魔力の嵐、メテオの呪文を唱えることがある。
- 彼は火炎の耐性を持っている。
- 彼は混乱しないし、眠らされないし、毒におかされない。
- 彼は 15 個までの特別なアイテムを持っていることがある。
- 彼は武器で殴って攻撃する。

#### 『八岐大蛇』

- 彼女は通常 63 階相当の階層で出現し、非常に素早く動いている
- 彼女は火炎のブレスを吐くことがある。
- 彼女は恐怖を感じないし、混乱しない。
- 彼女は 6 個までの特別なアイテムを持っていることがある。

なお、キャラチップは風切快夢氏の画像を利用させてもらいました。

### 畑で収穫される妹の職業を農民に変更しました。

また、妹の日には謎の種の実から確実に妹が収穫できるように変更しました。

#### 何故？

ペットに畑仕事を任せ易くする為です。　また、畑で収穫できる妹に特色を与えたかった為です。

### NPCも信仰の恩恵を受けられるように

信仰ボーナスと特殊能力の恩恵を受ける事ができます。　スキルの特殊能力については[NPCの思考ルーチンを改善しました](#神を信仰しておりある程度信仰が深い場合)を読んでください。

#### 何故？

信仰スキルを意味のあるものにする事で、他のNPCとの有用性の差を縮めると供に、攻略の幅を広げる事ができると信じています。

### 冒険者の仕様を変更

クエストの達成でプラチナ硬貨を入手するようになりました。　また、稼いだプラチナ硬貨でスキルの習得や訓練を行うようになりました。

レベルアップで能力やスキルが上昇しないように変更しました。　その代わり、時間経過でスキルと主能力を成長させ、低確率でフィートを習得し、速度が上昇するようになりました。

#### 何故？

冒険者をより冒険者らしくする事で、プレイヤーキャラクターの好敵手もしくは協力者として相応わしい存在にしたかった為です。

### 分裂モンスターの分裂体のHPは分裂元が直前に受けたダメージと同じになるように

#### 何故？

分裂の特性はあまりにも強力で、何らかの事情により品質の高い強力な分裂生物が繁殖してしまうとゲームの進行が著しく阻害される危険性がありました。

この変更により、異常に飛び抜けたその強さが出現階層と等しくなると信じています。

### 銀眼の斬殺者が覚醒するように

銀眼の斬殺者がブーストする時、覚醒して他のモンスターに変化する事があります。　このモンスターの名前と性別とレベルと品質は元のユニットと同じです。

覚醒する確率は現在HPに反比例して上昇します。

ペットが覚醒する事はありません。

#### 何故？

銀眼の斬殺者を元ネタに近づける事で、よりドラマチックな存在にしたかった為です。

### セリフを吹き出し表示できるように

拡張設定3の「セリフポップアップ」を切り替える事で、 台詞を吹き出し表示できるようになりました。

「」で囲まれた台詞が発言したユニットの上に吹き出しとして表示されます。
その際`[]`で指定した色は反映されず、♪1で表示されるハートマークもただの♪として置換されます。
またcfont.txtをuserフォルダに配置して編集することで使用するフォントを変更可能です。

セリフポップアップ
:	吹き出し表示するかどうか

フォントサイズ
:	吹き出しに表示する文字の大きさ

表示時間
:	吹き出しを表示し続ける時間

透明度
:	低いほど透明に近くなる

断末魔
    死亡したユニットの吹き出しをすぐに消すかどうか

これは、omake_overhaul_modifyの変更点です。　取り込ませてもらいました。

#### 何故？

プレイヤーがより没入感を得られるようにする為です。

## ペット

### 歌唱の仕様を変更しました。

表示名が「歌唱」になり、石を投げられる事がないようになりました。

その代わり、歌唱スキルレベルがプレイヤーキャラクターの演奏スキルレベルを上回っていた場合、歌唱時にプレイヤーキャラクターの演奏スキルレベルに合わせられます。

なお、表示名が変わっているだけであくまで演奏スキルなので、エンチャント「演奏の技能を上げる(下げる)」は適用されます。

#### 何故？

ペットの演奏スキルが低い場合、すぐに石を投げられてしまってせっかくの歌を聴く事ができません。

逆にペットの演奏スキルが高い場合、おひねりが大変な事になるでしょう(特に豪華パーティの場合には)。

この変更により、ペットの歌唱をより心地良く楽しむ事ができるようになると信じています。

### 死んだペットを癒し手に生き返らせてもらえるように

癒し手に蘇生してもらった場合、HP・MP・SPが最大の状態で復活します。　その代わり、蘇生費用はバーテンダーと比べて30%の割増料金です。

#### 何故？

祝福された肉体復活と精神復活のポーションの入手率と効果により、癒し手をわざわざ利用するのは物好きしかいませんでした。

また、死亡したペットの蘇生をバーテンダーに頼まなければならないのは、直感的にやや分かり辛いものでもありました。

この変更により、癒し手はその名に相応わしい立場を得る事ができるようになると信じています。

### ペットに覚えさせても無意味なスキルが意味のあるものに

#### 何故？

数多いNPCのほとんどは、その有用性の低さからペットにされる事はまずありませんでした。　この変更により、今まで利用を避けられていたNPCは適正な評価を受けられると信じています。

また、無意味なスキルに意味を持たせる事で、多くのプレイヤーにとって苦痛であろうセーブ&ロードの必要性を低減する為です。

#### 錬金術 / 裁縫 / 大工 / 宝石細工

自宅で製造用の道具を持たせて干渉(i)で仕事を任せる事で、時間経過とともに自動で製造してくれるようになりました。

何を製造するかは無作為に決定されます。　ただし、キャラクターのスキルレベルを上回る難易度のアイテムは製造しません。　また、製造されるアイテムが装備の場合、プレイヤーキャラクターが製造するよりも品質が低くなりやすくなっています。

マテリアルが足りなくなるか、バックパックがいっぱいになった場合は製造を中断します。

#### 信仰

[信仰の恩恵を受けられるようになりました。](#npcも信仰の恩恵を受けられるように)

また、時間経過によって信仰スキルと信仰の深さが僅かに成長する他、信仰の巻物を読む事で信仰スキルと信仰の深さが成長するように変更しました。

#### 釣り

自宅で釣り餌付きの釣竿を持たせて干渉(i)で仕事を任せる事で、時間経過とともに魚を自動的に獲ってくれるようになりました。

釣り餌が無くなるか、バックパックがいっぱいになった場合は釣りを中断します。

#### 料理

自宅に調理道具が存在している場合、食材を持たせて干渉(i)で仕事を任せる事で、時間経過とともに自動的に料理をしてくれるようになりました。

作成される料理はキャラクターのスキルレベルに依存します。　ただし、婚約済みでかつ好感度が極めて高い場合はお弁当を作成する事があります。

お弁当は例えば少女が作った場合、「少女が愛を込めて作ったお弁当」と、いう名前になります。　食事効果は妹が愛を込めて作ったお弁当と同じです。

食材が無くなるか、バックパックがいっぱいになった場合、料理を中断します。

#### 栽培

畑にいる時に干渉(i)で仕事を任せる事で、作物が枯れにくくなり、収穫できる作物の質が上昇します。

例えば、ハーブの種から収穫できる作物がより上位のハーブになるでしょう。

効果はキャラクターのスキルレベルに比例して上昇します。

また、栽培を任せたペットが神を信仰している場合、作物がそのペットの信仰する神の祝福を受ける事があります。

なお、任命後は畑に滞在するので、連れて行きたい時はハウスボードを使って(t)滞在状態を変更してください。

#### 採掘

ヴェルニースにいる時につるはしを持たせた上で干渉(i)で仕事を任せる事で、時間経過とともに鉱石系マテリアルを自動的に得てくれるようになりました。

マテリアルの質は[進行度](#進行度)に比例して上昇し、入手数はキャラクターのスキルレベルに比例して増加します。

なお、任命後はヴェルニースに滞在するので、連れて行きたい時はバーテンダーに仲間を呼び戻してもらう必要があります。

#### 魔道具

ペットに杖を持たせる事で使うようになりました。　また、魔道具スキルに比例してエンチャント「\*\*を発動する」の発動確率が上昇します。

詳しくは[NPCの思考ルーチンを改善しました](#杖と魔道具スキルを持っている場合)と[エンチャント「それは\*\*を発動する」の発動確率が魔道具スキルのレベルに比例して上昇するように](#エンチャントそれはを発動するの発動確率が魔道具スキルのレベルに比例して上昇するように)を読んでください。

#### 投資

ヨウィンにいる時にある程度まとまったお金を持たせた上で干渉(i)で投資を任せる事で、時間経過とともに蕪式でお金を稼いでくれるようになりました。

稼いだお金は半額がペットの取り分となり、もう半額が給料箱に納められます。　取り扱う蕪の総数はキャラクターのスキルレベルに依存します。

なお、任命後はヨウィンに滞在するので、連れて行きたい時はバーテンダーに仲間を呼び戻してもらう必要があります。

#### 読書 / 暗記

ペットに魔法書を持たせる事でその魔法書の魔法を使うようになりました。

詳しくは[NPCの思考ルーチンを改善しました](#魔法書と読書スキルと暗記スキルを持っている場合)を読んでください。

魔法書の魔法を使う事で、読書と暗記の両方が成長します。

#### 遺伝子学

牧場にいる時に干渉(i)で仕事を任せる事で、ブリーダーの繁殖力を底上げできるようになりました。

なお、任命した場所に関わらず、全ての牧場で効果が発揮されます。

これは、Elona omake overhaul readjustの変更点です。　取り込ませてもらいました。

#### 窃盗

ダルフィにいる時にロックピックを持たせた上で干渉(i)で仕事を任せる事で、時間経過とともに一般系マテリアルを自動的に得てくれるようになりました。

マテリアルの質は[進行度](#進行度)に比例して上昇し、入手数はキャラクターのスキルレベルに比例して増加します。

なお、任命後はダルフィに滞在するので、連れて行きたい時はバーテンダーに仲間を呼び戻してもらう必要があります。

#### 探知

自宅にいる時に干渉(i)で仕事を任せる事で、時間経過とともに液体系・植物系・動物系のどれかのマテリアルを自動的に得てくれるようになりました。

マテリアルの質は[進行度](#進行度)に比例して上昇し、入手数はキャラクターのスキルレベルに比例して増加します。

なお、任命後はノースティリスを放浪するので、連れて行きたい時はバーテンダーに仲間を呼び戻してもらう必要があります。

#### 乗馬

干渉(i)で騎乗を命じる事で、他のペットに騎乗させられるようになりました。

ただし、速度がプレイヤーキャラクターの速度を上回っていた場合、プレイヤーキャラクターの速度に合わせられます。

### 新しい作戦

#### 仲間にまかせろ

攻撃頻度が若干低下します。　それ以外は「自由行動」と同じです。

##### 何故？

手塩に掛けて育てた頼りになるペットと育成中のペットを同時に連れて歩く事の問題を軽減し、"役割を演じる"者とペットブリーダーがより没入感を得られるようにする為です。

#### 陣形

後衛もしくは前衛を指示する事ができます。

前衛を指示すると、後衛のユニットを押しのけて前に出るようになります。　ただし、後衛のユニットが行動中の場合は押しのけません。

前衛同士が押しのけ合う事はありません。

##### 何故？

個々のNPCの役割を明確化し、集団戦をより熱いものにする為の変更です。

### ペットに複数の学習書を持たせた場合も意味があるように変更しました。

持っている学習書の中から無作為に選択されるようになりました。

#### 何故？

近接戦闘に関わるスキルはそれ単体では有用性が低く、他の近接戦闘に関わるスキルと合わせて発揮される事で有用性が高まる為です。

### 妹に「兄さん」と呼ばせる事ができるように

干渉(i)で作戦を変える事で「兄さん」と呼ぶよう命じる事ができるように変更しました。

#### 何故？

"役割を演じる者"がより没入感を得られるようにする為です。

### 訓練による潜在能力の上昇量はスキルレベルに反比例するように変更しました。

訓練対象のスキルレベルが低いと潜在能力が大きく上昇するようになりました。

#### 何故？

長い時間を伴に過ごした戦友をより傍らに置き続け易くする為です。

### 鉱石を売り払った時、視界内にいなくても名前が表示されるように変更しました。

#### 何故？

把握の為にその場で足踏みする手間を不要なものとする為です。

### 店番もしくは仕事を任せたペットも鉱石を売り払ったり、訓練所に通うように変更しました。

お金や鉱石を渡しておけば、1日の終わりに自動的に行うようになりました。

#### 何故？

訓練の為だけに街に連れ出す手間を不要なものとする為です。

### 「子供を作る」の仕様を変更しました。

生まれてくる子供は親NPCの適正距離と移動確率、行動を引き継ぐように変更しました。　ただし、母体の行動を引き継いだエイリアンと同じく、キャラクター個有行動の使用については指示できません。

また、生まれてくる子供は時々、同じ種族のNPCの中から無作為に選ばれるように変更しました。

例えば、銀眼の斬殺者と子供を作る事で罵倒を使える少女を産み出すことができます。

#### 何故？

omakeの「子供を作る」は夢のある機能でしたが、生まれてくる子供は一定の候補の中から選ばれるだけな為、やや有用性に欠けるものでした。

この変更により、生まれた子供はプレイヤーの愛をより多く注がれるようになると信じています。

### 自宅警備員の挙動ができるだけペットと同じになるように変更しました。

#### 何故？

- omakeで高くなりすぎてしまった下落のポーションの有用性を下方修正する事で、多くのプレイヤーにとって苦痛であろうセーブ&ロードの手間を不要なものとする
- 自宅警備員をサンドバッグに吊るせないようにする事で、ハンマーのレベルアップに必要な非常に高価な皮を楽に入手できないようにする
- ペットの育成を大幅に強化した事に対するバランス調整
- ペットの育成を大幅に強化した事により(手軽すぎる上、セーブ&ロードの手間を強いる)祝福された下落のポーションにこだわらなければならない必要性は薄いと考えた

### 町以外の場所でもペットが鉱石を売り払ったり、訓練所に通うように変更しました。

#### 何故？

多くのプレイヤーにとって退屈であろうその場で足踏みする手間を不要なものとする為です。

### ペットのリトルシスターはリトルシスターの殺害数に含まれないように変更しました。

#### 何故？

いずれのキャラクターも、ペットとして活かすその可能性を閉ざしたくなかった為です。

### ペットのスキルが成長する時、他のペットのスキルも僅かに成長するように変更しました。

ペットのスキルに経験値が入る時、他のペットにも入るようになりました。

入る経験値は分け与えられるペットの習得に比例して上昇します。

#### 何故？

プレイヤーキャラクターとペットはスキルの成長手段が同じであった為、ペットを育てる為には倍々の手間と時間が必要になり、ペットが増える程、退屈な単純作業の時間が引き伸ばされていました。

この変更により、ペットの育成が加速され大軍団の編成が容易となり、より臨場感ある集団戦が可能となるでしょう。　また、ペットとプレイヤーキャラクターの成長手段が切り分けられる事で、プレイヤーがよりプレイヤーキャラクターの成長に力を注ぐ事ができるようになります。

### 干渉(i)して装備品を選ぶ事で、装備の着脱を直接指示できるように変更しました。

#### 何故？

遠隔武器を部位「手」に装備できるように変更した為、どこに何を装備するのか細かく指定できる必要がありました。

### ペットは視界外であっても能力/スキルの増減メッセージが表示されるように

#### 何故？

ペットの食事をまじまじと観察する手間を不要なものとする為です。

### ペットもフィートを獲得できるように

「特徴と体質」のページから習得できます。

キャラクターレベルが5の倍数になる度にフィートの習得が可能になるポイントを入手できます。

ポイントを得られるのはキャラクターレベルが50までになります。

#### 何故？

キャラクターレベルの低い頃から育てたペットが、後から加入したキャラクターレベルの高いペットに対して優位を得られるようにする為です。

#### 愛情の証

好感度が*Love*のペットに話しかける事で1年に1度だけ受け取れる特別なアイテムです。

愛情の証は例えば少女から受け取った場合、「少女の愛情の証」と、いう名前になります。

下記の条件を満たすペットを対象に使う(t)事で、フィートの習得が可能になるポイントを入手できます。

- キャラクターと同名の愛情の証である
- あなたのペットである
- 好感度が*Love*である
- キャラクターレベルが高い(必要なキャラクターレベルは10ずつ上昇)

### 聴診器を当てたペットは遺伝子合成で遺伝子を取り出せないように

聴診器を当てたペットを遺伝子取り出しの対象として選ぶとメッセージが表示され取り出せないようになりました。

遺伝子合成の素体としては問題なく選ぶ事ができます。

#### 何故？

大事なペットを誤って遺伝子合成で失わないようにする為です。

## ギルド

### ギルド間抗争

> 襲撃だ！

プレイヤーキャラクターのギルドランクがアダプト以上で所属するギルドホールに入った時、低確率でライバルギルドの襲撃を受けている事があります。

通常、襲撃してくるギルドは2つのライバルギルドのどちらかですが、低確率で両方のライバルギルドからの襲撃を受ける事があります。　その場合、三つ巴の闘いになります。

プレイヤーキャラクターのギルドランクが高いほど襲撃人数が多くなります。　また、ギルドランクが一定以上の場合、ギルドマスターが乗り込んできます。

所属(Factions)の機能を利用して実装されています。

#### 何故？

より一層の刺激をもたらす為です。　また、ギルドに様々なメリットを与える為のバランス調整です。

#### 失敗条件

マップからの離脱です。

ギルドランクが低下します。

### ギルドの正式メンバー以上の場合、ギルドホールのギルドトレーナーにペットの行動をアップグレードしてもらえるように変更しました。

ただし、可能行動を増やす事はできず、繋がりのない行動にアップグレードする事もできません。

例えば、少女に魔法を覚えさせる事はできません。　また、エレアの魔術士にボール系魔法を使わせる事も同じく不可能です。

また、行動をアップグレードするとキャラクター個有行動の使用について指示できなくなります。

#### 何故？

魅力を欠いているギルドに新たな魅力をもたらす為です。

また、思考ルーチンの改善による難易度の上昇に対するバランス調整です。

#### 戦士ギルド

移動確率と適正距離を変更できたり、近接攻撃を遠隔攻撃にアップグレードしたり、遠隔攻撃を近接攻撃にアップグレードできます。

#### 魔術士ギルド

アロー系・ボール系・回復系の魔法をより上位の魔法にアップグレードできます。

#### 盗賊ギルド

近接攻撃・遠隔攻撃を様々な技能にアップグレードできます。

### 戦士ギルドに所属している場合、ギルドメンバーを借りられるように

戦士ギルドの番人『ドリア』に話し掛けて「人を借りたい」を選ぶ事で無償でNPC「戦士ギルド」が一定期間ペットになります。

プレイヤーキャラクターのギルドランクによって借りられる戦士ギルドの強さと名前が変わります。

1. 戦士ギルドの新入り
2. 戦士ギルドの見習い
3. 戦士ギルドの修行者
4. 戦士ギルドの剣士
5. 戦士ギルドの守衛
6. 戦士ギルドの凄腕
7. 戦士ギルドの精鋭
8. 戦士ギルドの守護神
9. 戦士ギルドの覇者

下に行くほどキャラクターレベルが高くなります。

#### 何故？

魔術師ギルドに比べあまりにも魅力を欠いている戦士ギルドに新たな魅力をもたらす為です。

また、戦闘の厳しい序盤の救済と、単調になりがちなレシマス制覇後を飽く事なく楽しむ事ができるようにする為のバランス調整です。

### ギルドマスタークエスト

ギルドに所属しており、プレイヤーキャラクターのギルドランクがアダプト以上の時、ギルドマスターに話し掛ける事で特別な仕事をもらえるようになりました。

受注後は、日誌から内容を確認する事ができます。

#### 何故？

プレイヤーにより一層の達成感をもたらすと同時に、魅力を欠いているギルドに新たな魅力をもたらす為です。

#### 魔術士ギルドマスター『レヴラス』

##### 内容

特定のモンスターの特定の残骸を複数個納品する事になります。

納品しなければならない個数はギルドランクに反比例して減少します。

###### 他の仕事を貰う

選ぶ事で納品する物を他のモンスターの他の残骸に変えてもらう事ができます。

ただし、納品しなければならない個数が多くなります。

納品しなければならない個数の上限はギルドランクに反比例して減少します。

##### 報酬

[魔法の作成(Spellmaking)](#魔法の作成spellmaking)が可能になります。

#### 戦士ギルドマスター『フレイ』

##### 内容

指定のエンチャントの指定の武器を指定個数納品する事になります。

納品しなければならない個数はギルドランクに反比例して減少します。

##### 報酬

装備している邪悪な武器を英雄の武器に打ち直してくれます。

邪悪な武器のレベルが16以上必要です。

###### 英雄の武器

######## 名前

「英雄の（カタカナ名『ヒーローズ』）」の修飾語が付与されます。　例えば、「英雄の」の修飾語が付与された大剣は名前が「英雄の大剣（もしくはヒーローズクレイモア）」になります。

######## 特徴

- 浄化される
- 「使用者の生き血を吸う」が消滅し、代わりに「魔物を呼び寄せる」がエンチャントされる
- 「生きている」が消滅し、それ以上成長しなくなる
- アーティファクト合成の土台・取り出しの対象として選べない

#### 盗賊ギルドマスター『シン』

##### 内容

指定の修飾語が付いた指定の鉱石を指定個数納品する事になります。

納品しなければならない個数はギルドランクに反比例して減少します。

納品しなければならない鉱石の価値はギルドランクに比例して上昇します。

##### 報酬

素材槌
:    3個

納品する鉱石の価値が高いほど個数が多いほどレアリティの高い素材の素材槌になります。

### ハウスボードで模様替えができるように

プレイヤーキャラクターのギルドランクがアダプト以上の場合、ハウスボードを使う(t)事でギルドを模様替えできるようになりました。

#### 何故？

ギルドをプレイヤーの拠点により近づける為です。　この変更はより良い居心地のギルドを作る助けとなるでしょう。　また、ギルド間抗争で荒れたギルドホールを復旧できるようになります。

## 技能

### ブレスの威力を耐久と現在体力依存に変更しました。

#### 何故？

魔法と比べて不遇な技能により多くの活躍の場を与える為です。

この変更により、ドラゴンはさらなる強敵となりました。　彼らに対する最も有効な対策は、(信仰の強力な技能などで)瞬殺する事、次いで(旅歩きなどで)キャラクターレベルを上げて体力を高める事です。

また、この変更はペットのブレスやフィートのブレスにも影響します。　今やあなたの火炎芸は全てを薙ぎ払い、ドラゴンライダーはvanillaでは想像もできない大活躍をするでしょう。

### 新しい技能

#### 何故？

職業をより有意義なものにする為です。

また、職業の個性を明確化し、"役割を演じる"者がより没入感を得られるようにする為です。

#### 練気

スタミナを全回復する。

起きてから寝るまでの間で一回だけ使用できる。　ただし、眠る度に再使用可能になる。

#### 歌唱

歌ってお金を稼ぐ。　つまりは楽器を使わない演奏。

プレイヤーキャラクターが歌い始めると、歌唱できるペットは合わせて歌い出し、吟遊詩人や吟遊詩人と同じ行動をするカスタムNPCは合わせて演奏します。

プレイヤーキャラクターの歌唱はペットの歌唱と異なり演奏スキルレベルが低いと石を投げられます。

#### トマト投擲

腐ったトマトを相手に投げつけます。

当たった相手は怒りに体を震わせるでしょう。

#### 植物召喚

生命樹を1体召喚する。

生命樹は魔法を使うことができ、治癒の雨の呪文を唱えることがある。

栽培スキルのレベルが高い程、強い生命樹を召喚できる。

#### アンデッド召喚

友好的なアンデッドモンスターを1体召喚する。

栽培スキルのレベルが高い程、強いモンスターを召喚できる。

## 依頼

### 報酬が依頼難易度に相応しくなるように

プレイヤーキャラクターレベルと無関係に、達成の困難さ(例えば標的となるモンスターの種類)に比例して報酬が増額されるようになりました。

#### 何故？

あまりにも苦労に見合わない報酬は、依頼を報酬を目的にしない本末転倒な代物へと追いやりました。

この変更により、依頼は金策手段として適正な評価を受けられると信じています。

### 「全ての敵の殲滅」で類が同じモンスターのみが登場するように

登場するモンスターは基本的に同じ類のモンスターに限定されるように変更しました。

限定されている場合、依頼文の`魔物`/`モンスター`が類で表記されます。　記述が`魔物`/`モンスター`の場合はvanillaの依頼と同じです。

所属(Factions)の機能を利用して実装されています。

#### 何故？

この要素は「The elder scrolls series 4 : Oblivion」のMOD「Oscuro's Oblivion Overhaul」をモデルにしたものです。

この変更には下記の理由があります。

- 戦闘の厳しい序盤の救済
- 最高難易度の依頼が楽勝になってしまったプレイヤーに新しい刺激をもたらす
- 派閥も何も無く登場する不自然さを是正する事でより没入感を高める

## 種族と職業

### 新しい職業

格闘家
:	戦術心眼見切りが揃っている

衛兵
:	戦士に射撃乗せた感じ

侍
:	スシ！

悪党
:	遺跡荒らしのバリエーション版

蛮族
:	遺跡荒らしのバリエーション版

海賊
:	遺跡荒らしのバリエーション版

忍者
:	速度ボーナス。アイエエエエ！？　ニンジャナンデ！？

科学者
:	遺伝子学ボーナス20

司書
:	詠唱が無いが読書暗記が非常に高い。序盤から安全にストック溜め放題

ガンナー
: スタンダードな銃職

戦乙女
: 一長一短

狂信者
:	信仰のあるクレイモア風

踊り子
:	速度ボーナス。遺跡荒らし風

ガイド
:	有用スキル祭り。ただし旅歩きあり

アイドル
:	ペット10匹ぐらい連れて数の暴力

娼婦,娼夫
:	魅力ボーナス。高い交渉スキルで安定収入

貴族
:	有用スキルのオンパレード。主能力は絶望

商人
:	高い交渉と投資

鍛冶屋
:	戦士職並みの耐久ボーナス。採掘でより硬く。最初から丈夫なハンマーを所持

スワッシュバックラー
:	心眼スキルと高い魅力

ルーンマスター
:	魔力と魔道具スキルが非常に高く、最初から魔道具を所持

ベルセルク
:	超攻撃的職業

騎士
:	万能戦士

竜騎兵
:	乗馬が高い

料理人
:	非常に高い料理スキルと有用スキル

剣闘士
:	剣特化の戦士

賞金稼ぎ
:	交渉と罠解体持ちの戦士

斥候
:	遺跡荒らしをより探索に特化させた感じ

間諜
:	最初から変装セットを所持

暗殺者
:	速度ボーナス。寝ている相手に非常に強い

癒し手
:	軽傷治癒と致命傷治癒と癒しの手のレベルが初期から高い

ドルイド
:	友好的な植物を召喚

死霊術師
:	友好的なアンデッドモンスターを召喚

軍師
:	治癒と瞑想でペット支援

カウボーイ
:	拳銃特化のガンナー

魔術剣士
:	魔法戦士をより実戦向けにした感じ

魔導銃士
:	魔法戦士のガンナー版

聖騎士
:	騎士を魔法戦士に寄せた感じ

暗黒騎士
:	攻撃特化の万能戦士

勇者
:	戦闘向きスキル祭り。仲間が健在の時に全攻撃力と速度が上昇するフィートを初期習得

僧兵
:	聖なる盾とリジェネレーションと加速と英雄のレベルが初期から高い

巫女
:	職業スキルが豊富(治癒の雨と清浄なる光と英雄)。どちらかというとペット向け

坊主
:	信仰特化の神官

ヴァイオリニスト
:	ピアニストのガンナー版。最初からハーモニカを所持

吟遊詩人
:	ピアニストのバリエーション版。最初からリュートを所持

魔獣使い
:	最初からモンスターボールを所持。ペットのブレスが仲間を巻き込まなくなるフィートを初期習得

ギャンブラー
:	最初からカジノチップを所持

釣り人
:	高価な魚を釣り上げ易くなるフィートを初期習得

労働者
:	採掘で序盤から耐久上げ放題。重量挙げ

大工
:	権利書を安く買えるフィートを初期習得

投資家
:	とにかく投資特化

運び屋
:	旅歩き特化。配達依頼をこなして序盤を有利に

投石家
:	投擲特化

パティシエ
:	菓子とデザートの経験値を上昇するフィートを初期習得

メイド
:	高めの魅力ボーナス。最初から携帯調理道具と裁縫セットを所持

職人
:	大工と裁縫と錬金術と宝石細工のボーナスが20

錬金術師
:	ポーション特化

ミュータント
:	筋力と耐久に異常な程のボーナス

サイボーグ
:	感覚に異常な程のボーナス。射撃特化

アスリート
:	筋力と速度に異常な程のボーナス

花嫁
:	浪漫

無職
:	縛りプレイ向け

レンジャー
:	弓特化。野生動物が友好的になるフィートを初期習得

ハイランダー
:	槍特化の戦士。演奏も。職業スキルで接近が使える

スワッシュバックラーとルーンマスターとベルセルクとレンジャーとハイランダーを除き、喚く狂人(wamekukyouzin)氏の「omake(特にoverhaul)用カスタム職業詰め合わせver1.3」の物です。　取り込ませてもらいました。

#### 何故？

"役割を演じる"者がより没入感を得られるようにする為です。

### 転職はギルドランクではなくお金を消費するように

#### 何故？

ギルドのサービスを利用してギルドのランクが下がる不自然を是正する為です。

### アクリ・テオラで転職できるように

『謎の科学者』に話しかける事で転職をお願いできます。

主に銃器を扱う職の転職に対応しています。

#### 何故？

職業をよりそれに相応わしい場所に関連付ける為です。　また、アクリ・テオラに新しい役割を与える為です。

### 職業に就いた時に特定のフィートを取得するように

各職業にそれに相応わしいフィートを設定しました。　その職業で冒険者を作成した時、そのフィートは最初から取得済みになります。

転職でその職業に就いた場合は取得されません。

#### 何故？

職業をより有意義なものにする為です。

また、職業の個性を明確化し、"役割を演じる"者がより没入感を得られるようにする為です。

### 職業に職業スキルを追加

いくつかの職業に相応わしい職業スキルを設定しました。

設定された職業スキルとNPCが使用する確率は下記の通りです。

#### 何故？

職業をより有意義なものにする為です。

また、職業の個性を明確化し、"役割を演じる"者がより没入感を得られるようにする為です。

#### 魔法使い / ルーンマスター

魔力の抽出
:	0%
魔力の充填
:	5%

#### 格闘家

[練気](#練気)
:	0%

#### 悪党

スリの指
:	5%

#### 科学者 / 錬金術師

ポーション投擲
:	10%

#### 戦乙女 / 勇者

英雄
:	5%

#### アイドル

[歌唱](#歌唱)
:	0%

#### 侍

首狩り
:	2%

#### 農民

[トマト投擲](#トマト投擲)
:	10%

#### クレイモア

ブースト
:	3%

#### 剣闘士 / ベルセルク / 賞金稼ぎ

スウォーム
:	5%

#### ハイランダー

接近
:	5%

#### 癒し手

軽傷治癒 / 致命傷治癒
:	10%
癒しの手
:	0%

#### ドルイド

[植物召喚](#植物召喚)
:	15%

#### 死霊術師

[アンデッド召喚](#アンデッド召喚)
:	15%

#### 侍

首狩り
:	2%

#### 魔術剣士 / 魔導銃士

火炎属性付与 / 冷気属性付与 / 電撃属性付与 / 暗黒属性付与 / 幻惑属性付与 / 毒属性付与 / 地獄属性付与 / 音属性付与 / 神経属性付与 / 混沌属性付与 / 魔法属性付与
:	5%

#### 僧兵

聖なる盾 / リジェネレーション / 加速 / 英雄
:	10%

#### 巫女

治癒の雨 / 清浄なる光 / 英雄
:	10%

#### ミュータント

リジェネレーション
:	10%

#### サイボーグ

自爆
:	1%

### ユニーク以外のNPCは低確率で通常とは異なる職業で登場する事があるように

異なる職業で登場した場合、装備やスキルなどもその職業のものになります。

選ばれる職業は通常の職業とguildの値が同じ職業になります。　無職のNPCが異なる職業で登場する事はありません。

また、[進行度](#進行度)が低い場合、異なる職業になる事はありません。

#### 何故？

新たに導入された職業をより活かす為です。　この変更により、ネフィアはより賑やかで刺激的なものになるでしょう。

## 物件

### メイドに客の招待を命じる事ができるように

我が家のメイドに100000gpを支払う事で、3日後以降に家に帰った時の滞在者を増やす事ができます。

この滞在者数の増加は滞在者数の上限を超える事があります。

また、招待しても滞在者が少なかったり、全く増えない場合もあります。

#### 何故？

メイドの活躍の場を増やしたかった事と、極めて出現率の低い謎のプロデューサーに相応の費用で会えるようにする為です。

### 使用人を募集する際の候補者を増加

#### 何故？

一部のNPCが雇用できない問題への対応です。

## エーテル病

### 新しいエーテル病の症状

所属(Factions)の機能を利用して実装されています。

#### 何故？

いくつか理由があります。

- 純粋な格闘家や射手がそのままで覇業を成しとげられるようにする
- エーテル病が悪化しやすい序盤の救済
- 魔法に生涯を捧げた純粋な魔法使いが貧乏くじを引かないようにする
- "役割を演じる"者がより没入感を得られるようにする

#### あなたの体は獣に近づいた。 ####

1. あなたの耳は獣の耳だ
	- 頭装備不可
	- 感覚+
	- 音耐性弱化
2. あなたには獣の耳と尻尾がある
	- 頭/腰装備不可
	- 感覚+
	- 音耐性大幅弱化

#### あなたの手には鋭く大きな爪が生えている

> あなたの手に強靭な爪が生えた。

- 手装備不可
- 出血格闘

#### あなたの血はマナで沸き立つ

> あなたの血はマナを熱に変えるようになった。

- 自然治癒大幅強化
- MP-50%
- 魔法使用不可

#### あなたは周囲からマナを奪う

1. あなたは周囲からマナを奪う
	- 瞑想力強化
	- 他者からマナ吸収
2. あなたは周囲から多くのマナを奪う
	- 瞑想力強化
	- 他者からマナ吸収
3. あなたはマナを枯渇させる
	- 瞑想力強化
	- 他者からマナ吸収

不定期に視界内のNPCのMPを吸収します。　頻度は症状が深刻化する程高まります。

また、自分の現在MPが最大MPよりも低い場合、吸収した分だけMPを回復します。

マナを奪われたNPCが友好的であった場合、攻撃した場合と同様にカルマが下がり、友好度が低下します。　もしマナの反動で死亡した場合、殺した場合と同様にカルマが低下します。

#### あなたは強迫観念に囚われている

> あなたは何もかもが恐ろしくなった。

- DV+
- 定期的恐怖

DVの上昇量は殺戮の飢えによる低下量よりも低い為、同時に発症している場合DVは若干低下します。

### エーテル病症「あなたは殺戮に飢えている」のダメージ修正上昇値の計算式を変更

プレイヤーキャラクターレベルが2000を超える場合、それ以上のダメージ修正の上昇は緩やかになります。

#### 何故？

[強化された武器のダメージ計算式を変更](#強化された武器のダメージ計算式を変更)に対するバランス調整です。　また、単純にバッファオーバーフローの対策です。

## フィート

### 習得フィートの効果を変更

所属(Factions)の機能を利用して実装されています。

#### 何故？

習得できるフィートはその希少性に対し、その効果のほとんどはエンチャントで代用が可能な程度の代物でした。

この変更により、微妙なフィートが有意義なものに生まれ変わると信じています。

#### ストリートファイトに興じ格闘技の技を得る

1. 腕自慢
:	あなたは腕っぷしが強い[格闘の攻撃倍率+5%]
2. 喧嘩上手
:	あなたは喧嘩に負けない[格闘の攻撃倍率+15%]
3. 格闘家
:	あなたは格闘技を会得している[格闘の攻撃倍率+35%]
4. 格闘の達人
:	あなたは格闘技の達人だ[格闘の攻撃倍率+70%]
5. 拳聖
:	あなたは拳聖だ[格闘の攻撃倍率+100%]

#### 盾の扱いを身につけ、盾での攻撃機会を増やす

1. 盾殴り
:	あなたは盾で攻撃する機会を多く得る
2. シールドアタック
:	あなたは盾で追加攻撃する機会を得る
3. シールドラッシュ
:	あなたは盾で追加攻撃する機会を多く得る

#### 長年の修行により二刀流の技術を磨く

1. 二刀流の見習い
:	あなたは2.0sまでの武器を片手で扱える
2. 二刀流の習熟
:	あなたは2.5sまでの武器を片手で扱える
3. 二刀流の使い手
:	あなたは3.0sまでの武器を片手で扱える
4. 二刀流の達人
:	あなたは3.5sまでの武器を片手で扱える
5. 真・二刀龍
:	あなたは4.0sまでの武器を片手で扱える

#### 敵の動きを見極め華麗に回避する

「敵の動きを見極めDVを上昇させる」から名称を変更しました。

1. 見極め
:	あなたは見切れる[見切りの潜在能力上昇+40%]
2. 見極めの熟練者
:	あなたはかなり見切れる[見切りの潜在能力上昇+80%]
3. 見極めの達人
:	あなたの見切りは伝説的だ[見切りの潜在能力上昇+120%]

#### 周りを注意深く観察し、罠の発見を容易にする

1. 罠への注意
:	あなたは罠に注意している[探知の潜在能力上昇+30%]
2. 罠への警戒
:	あなたは罠に警戒している[探知の潜在能力上昇+60%]

#### 日々瞑想し詠唱技術を高める

1. 集中
:	あなたの集中力は高い[詠唱の潜在能力上昇+40%]
2. 高い集中
:	あなたは極度に集中できる[詠唱の潜在能力上昇+80%]

#### 行商人の元で働き交渉の技術を学ぶ

1. 交渉上手
:	あなたは交渉が上手い[交渉の潜在能力上昇+40%]
2. 交渉の神
:	あなたの交渉は神ががっている[交渉の潜在能力上昇+80%]

#### 神官の下で修行し信仰を深める

1. 信者
:	あなたは信仰に篤い[信仰の潜在能力上昇+40%]
2. 狂信者
:	あなたは猛烈な信者だ[信仰の潜在能力上昇+80%]

#### 回避の技術に磨きをかける

1. 回避の修練者
:	あなたは回避に長けている[回避の潜在能力上昇+20%]
2. 回避の熟練者
:	あなたは華麗に回避する[回避の潜在能力上昇+40%]
3. 回避の達人
:	あなたは回避の達人だ[回避の潜在能力上昇+60%]

### 新しい習得フィート

#### 何故？

フィートをより有意義なものにする為です。

#### 実戦で(長剣/短剣/斧/鈍器/槍/杖/鎌/弓/クロスボウ/銃器/投擲)の扱いを学ぶ

1. (武器)の見習い
:	あなたは(武器)の扱いを知っている[(武器)の攻撃倍率+5%]
2. (武器)の習熟
:	あなたは(武器)の扱いに長けている[(武器)の攻撃倍率+15%]
3. (武器)の使い手
:	あなたは(武器)を巧みに操る[(武器)の攻撃倍率+35%]
4. (武器)の達人
:	あなたは(武器)の達人だ[(武器)の攻撃倍率+70%]
5. (武器)の極み
:	あなたは(武器)を極めている[(武器)の攻撃倍率+100%]

#### 戦場の経験が死中に活を求める

1. 食いしばり
:	あなたは致死ダメージを受けても死なず、少し回復する
2. 気合い
:	あなたは致死ダメージを受けても死なず、回復する
3. 覚悟
:	あなたは致死ダメージを受けても死なず、かなり回復する
4. 死神の寵愛
:	あなたは致死ダメージを受けても死なず、全快する

効果は起きてから寝るまでの間で一度だけです。　ただし、眠る度に再使用可能になります。

#### 理性を捨て、防御力と引き換えに攻撃力を高める

1. ヒートアップ
:	あなたは激怒する
2. バーサーカー
:	あなたは敵に容赦しない[敵発見時に怒り]
3. 羅刹
:	あなたは殺戮兵器だ[敵発見時に怒り 怒り強化]

怒り強化は疲労が進む程、攻撃力が上昇する効果です。

#### 山に籠って狩りの技術を磨く

1. 狩り上手
:	あなたは野生動物に対して威力をよく通す
2. 狩猟の達人
:	あなたは野生動物に対して強力な威力を発揮する

#### エクソシストの下で悪魔祓いの技術を盗む

1. 悪魔狩り
:	あなたは悪魔に対して威力をよく通す
2. 悪魔の天敵
:	あなたは悪魔に対して強力な威力を発揮する

#### 騎士団で高潔な精神を学ぶ

1. ガーディアン
:	あなたは仲間をかばえる

仲間のダメージを肩代りしつつ軽減する技能「ディバイドモード」を使えるようになります。

#### 達人の下で二刀流における立ち回りを学ぶ

1. 二連疾風
:	あなたは二刀流を修めている[二刀流で回避+(二刀流の平方根+二刀流の10%)]
2. 二連迅雷
:	あなたは複数の武器を巧みに操る[二刀流で回避+(二刀流の平方根+二刀流の30%)]
3. 無双二天
:	あなたは二刀流を極めている[二刀流で回避+(二刀流の平方根+二刀流の50%)]

#### 薪割りで斧の腕を鍛え敵を斬り刻む

1. 鋭い斧
:	あなたは斧で浅い切り傷を負わせる機会を得る
2. 血染めの斧
:	あなたは斧で切り傷を負わせる機会を得る
3. ハック＆スラッシュ
:	あなたは斧で深い切り傷を負わせる機会を得る

#### 毎日の素振りで鈍器の破壊力が増す

1. ハードヒット
:	あなたは鈍器で朦朧とさせる機会をごく稀に得る
2. ハードストライク
:	あなたは鈍器で朦朧とさせる機会を稀に得る
3. ハードスマッシュ
:	あなたは鈍器で朦朧とさせる機会を得る

#### 草原で遠矢の腕を鍛える

1. 遠矢
:	あなたの弓は遠くの敵を射抜ける
2. 遠射の達人
:	あなたの弓は遠くの敵を正確に射抜ける
3. 遠射の神
:	あなたの弓は遠くの敵を確実に射抜ける

#### 指揮を執り、仲間の継戦能力を高める

1. 指揮官
:	あなたの指揮は適切だ[仲間の治癒+(あなたの治癒の平方根+あなたの治癒の10%) 仲間の瞑想+(あなたの瞑想の平方根+あなたの瞑想の10%)]
2. 名指揮官
:	あなたの指揮は優れている[仲間の治癒+(あなたの治癒の平方根+あなたの治癒の30%) 仲間の瞑想+(あなたの瞑想の平方根+あなたの瞑想の30%)]
3. 伝説的指揮官
:	あなたの指揮は伝説的だ[仲間の治癒+(あなたの治癒の平方根+あなたの治癒の50%) 仲間の瞑想+(あなたの瞑想の平方根+あなたの瞑想の50%)]

#### 達人の下で武器格闘の修行を積む

1. 武器格闘の見習い
:	あなたは武器を身体の一部のように扱える[両手持ちで武器+(格闘の5%)]
2. 武器格闘の習熟
:	あなたは武器を身体の一部のように扱える[両手持ちで武器+(格闘の15%)]
3. 武器格闘家
:	あなたは武器を身体の一部のように扱える[両手持ちで武器+(格闘の35%)]
4. 武器格闘の達人
:	あなたは武器を身体の一部のように扱える[両手持ちで武器+(格闘の70%)]
5. 器身一体
:	あなたは武器を身体の一部のように扱える[両手持ちで武器+(格闘の100%)]

#### 木を殴り続けて拳が硬くなる

1. 鍛えた拳
:	あなたの拳は鍛えられている[稀に朦朧させる クリティカルの貫通率+5%]
2. 鉄拳
:	あなたの拳は岩を砕く[稀に朦朧させる クリティカルの貫通率+15%]
3. 鋼の拳
:	あなたの拳は鉄をねじ曲げる[稀に朦朧させる クリティカルの貫通率+35%]
4. 剛拳
:	あなたの拳は鉄を打ち抜く[稀に朦朧させる クリティカルの貫通率+70%]
5. ゴッドハンド
:	あなたの拳は全てを砕く[稀に朦朧させる クリティカルの貫通率+100%]

このフィートの効果は手に何も装備していない時のみ有効です。

#### 大陸に渡り鍛冶の技術を学ぶ

1. 鍛冶師見習い
:	あなたは鍛冶で傑作を作り上げる機会を多く得る
2. 鍛冶師
:	あなたは鍛冶で傑作を作り上げる機会をとても多く得る
3. カリスマ鍛冶師
:	あなたは鍛冶で傑作を作り上げる機会を非常に多く得る

#### 踊り子の足捌きで戦闘時の速度を上昇させる

1. 戦場の踊り子
:	あなたは敵発見時に加速する[20%]
2. 舞闘家
:	あなたは敵発見時に加速する[60%]
3. カリスマ舞闘家
:	あなたは敵発見時に加速する[100%]

速度上昇値は素の速度に比例して増加します。

#### 酒場で歌い続けた経験が歌唱の技術を高める

1. 駆け出しアイドル
:	あなたの歌唱は魅了的だ[歌唱力+ 魅了10% 報酬品質+]
2. 売れっ子アイドル
:	あなたの歌唱は多くを魅了する[歌唱力++ 魅了30% 報酬品質+]
3. トップアイドル
:	あなたの歌唱は全てを魅了する[歌唱力+++ 魅了70% 報酬品質+]

歌唱報酬の品質上昇は魅了状態の相手にのみ有効です。

#### 社交界で人を虜にする術を学ぶ

1. グッドコミュニケーション
:	あなたの話は面白い[興味+ 友好上限+]
2. グレートコミュニケーション
:	あなたの話はとても面白い[興味++ 友好上限++]
3. パーフェクトコミュニケーション
:	あなたの話術は相手を虜にできる[興味+++ 友好上限+++]

[世渡り下手が他者からの反感を招く](#世渡り下手が他者からの反感を招く)のフィートとどちらかしか取得できません。

#### 娼館で気持ちいいことの技術を学ぶ

1. 娼婦
:	あなたの気持ちいいことは評判だ
2. 娼館の星
:	あなたは気持ちいいことの達人だ
3. カリスマ娼婦
:	あなたは気持ちいいことを極めている

[貞操観念が気持ちいいことを禁ずる](#貞操観念が気持ちいいことを禁ずる)のフィートとどちらかしか取得できません。

#### 剣技の熟達が打ち払いとなます斬りを可能とする

1. フェンサー
:	あなたは敵の攻撃を捌ける[被るダメージを稀に無効]
2. デュエリスト
:	あなたは剣術の達人だ[被るダメージを稀に無効 追加攻撃の回数+]
3. ソードマスター
:	あなたは伝説的名剣士だ[被るダメージを稀に無効 追加攻撃の回数++]

このフィートの効果は長剣もしくは短剣を装備している場合にのみ有効です。

#### 最前線で重戦士としての経験を積む

1. パワーファイター
:	あなたは11.0sまでの武器を扱える[クリティカルダメージ強化]
2. スカルクラッシャー
:	あなたは13.0sまでの武器を扱える[クリティカルダメージ強化]
3. デストロイヤー
:	あなたは17.0sまでの武器を扱える[クリティカルダメージ強化]
4. ウォーマスター
:	あなたは24.0sまでの武器を扱える[クリティカルダメージ強化]
5. ジャガーノート
:	あなたは30.0sまでの武器を扱える[クリティカルダメージ強化]

#### 軍人の知り合いから矢弾の倹約術を教わる

1. 倹約家
:	あなたは稀に特殊弾の消費を抑える[10%]
2. リサイクラー
:	あなたは特殊弾の消費を抑える[30%]
3. 歩く弾薬庫
:	あなたは特殊弾の倹約術を極めている[70%]

#### 多くの書物を読破した経験が速読を可能とする

1. 愛書家
:	あなたは魔法書を速読できる

読書スキルレベルが魔法書の解読難易度を大きく上回っている場合、

> 楽勝だ。

と、表示され残り回数分を一気に読み終えます。

ただし、大魔法の魔法書は速読できません。

#### 魔術師の下で修行し魔法の威力を高める

1. 見習い魔術師
:	あなたは魔法の威力が最大になる機会を得る[1% 消費ストック+]
2. 魔術師
:	あなたは魔法の威力が最大になる機会を得る[3% 消費ストック+]
3. 熟練の魔術師
:	あなたは魔法の威力が最大になる機会を得る[5% 消費ストック+]
4. 魔導師
:	あなたは魔法の威力が最大になる機会を得る[7% 消費ストック+]
5. 大魔導師
:	あなたは魔法の威力が最大になる機会を得る[10% 消費ストック+]

このフィートの効果で魔法の威力が最大になった場合、

> 全力全開！

と、表示されます。

魔法の威力が最大になるのは下記の系統の魔法だけです。

- アロー
- ボルト
- ボール
- 治癒

消費ストックが増加するのは魔法の威力が最大になった場合だけです。

このフィートの効果は[自作魔法](#魔法の作成spellmaking)にも働きます。

#### 学問を修め効率的な学習法を習得する

1. 優等生
:	あなたは頭が良い[魔法の潜在能力回復量+]
2. 教師
:	あなたはとても頭がいい[魔法の潜在能力回復量++]
3. 教授
:	あなたの頭脳は国宝級だ[魔法の潜在能力回復量+++]

#### 農兵としての経験が戦術を高める

1. 兵農一体
:	あなたは武器を鍬のように使える[戦術+(栽培の平方根+栽培の5%)]
2. 農兵
:	あなたは農兵だ[戦術+(栽培の平方根+栽培の15%)]
3. 農兵の頭領
:	あなたは優れた農兵だ[戦術+(栽培の平方根+栽培の35%)]

#### 度重なる死闘が戦術を高める

1. 常在戦場
:	 あなたは歴戦の戦士だ[戦術の潜在能力上昇+40%]
2. 修羅道
:	 あなたは戦いの修羅だ[戦術の潜在能力上昇+80%]

#### 魔術士の下で調合の技術を学ぶ

1. 調合師見習い
:	あなたはポーションを調合できる[成功率を10%上昇]
2. 調合師
:	あなたはポーションの調合が上手い[成功率を30%上昇]
3. カリスマ調合師
:	あなたの調合は大評判だ[成功率を50%上昇]

#### 魔術士の下で薬の知識を学ぶ

1. 薬師見習い
:	あなたはポーションの用法を知っている[ポーションの効果+10%]
2. 薬師
:	あなたはポーションに詳しい[ポーションの効果+30%]
3. カリスマ薬師
:	あなたはポーションの全てを知っている[ポーションの効果+50%]

このフィートの効果は投げたポーションにも有効です。

#### 姿勢を正して弓を的中させる

1. 弓道家
:	あなたの弓はよく当たる[弓の命中+(弓の平方根+弓の10%)]
2. 弓道の師範
:	あなたの弓は正確だ[弓の命中+(弓の平方根+弓の30%)]
3. 正射必中
:	あなたの弓は的を外さない[弓の命中+(弓の平方根+弓の50%)]

#### 晒を巻いて料理の修行に出る

1. 料理人見習い
:	あなたは料理人の見習いだ[料理の消費SP-10%]
2. 料理人
:	あなたは料理人だ[料理の消費SP-30%]
3. カリスマ料理人
:	あなたは料理の達人だ[料理の消費SP-50%]

#### 一心に投げ続け投擲攻撃の命中と威力を上げる

1. 遠投上手
:	あなたは遠投上手だ
2. 投手
:	あなたは遠投の達人だ
3. エース
:	あなたの遠投は伝説的だ

#### 炎を支配し火炎魔法を強化する

習得には魔力制御スキルが必要です。

1. 炎術師見習い
:	あなたの火炎魔法は強化されている[+10%]
2. 炎術師
:	あなたの火炎魔法は強化されている[+30% ボール標的指定可]
3. 炎術王
:	あなたの火炎魔法は強化されている[+50% ボール標的指定可]

#### 氷を支配し冷気魔法を強化する

習得には魔力制御スキルが必要です。

1. 氷術師見習い
:	あなたの冷気魔法は強化されている[+10%]
2. 氷術師
:	あなたの冷気魔法は強化されている[+30% ボール標的指定可]
3. 氷術王
:	あなたの冷気魔法は強化されている[+50% ボール標的指定可]

#### 雷を支配し電撃魔法を強化する

習得には魔力制御スキルが必要です。

1. 雷術師見習い
:	あなたの電撃魔法は強化されている[+10%]
2. 雷術師
:	あなたの電撃魔法は強化されている[+30% ボール標的指定可]
3. 雷術王
:	あなたの電撃魔法は強化されている[+50% ボール標的指定可]

#### 闇を支配し暗黒魔法を強化する

習得には魔力制御スキルが必要です。

1. 闇術師見習い
:	あなたの暗黒魔法は強化されている[+10%]
2. 闇術師
:	あなたの暗黒魔法は強化されている[+30% ボール標的指定可]
3. 闇術王
:	あなたの暗黒魔法は強化されている[+50% ボール標的指定可]

#### 夢を支配し幻惑魔法を強化する

習得には魔力制御スキルが必要です。

1. 幻術師見習い
:	あなたの幻惑魔法は強化されている[+10%]
2. 幻術師
:	あなたの幻惑魔法は強化されている[+30% ボール標的指定可]
3. 幻術王
:	あなたの幻惑魔法は強化されている[+50% ボール標的指定可]

#### 音を支配し音魔法を強化する

習得には魔力制御スキルが必要です。

1. 音術師見習い
:	あなたの音魔法は強化されている[+10%]
2. 音術師
:	あなたの音魔法は強化されている[+30% ボール標的指定可]
3. 音術王
:	あなたの音魔法は強化されている[+50% ボール標的指定可]

#### 裏世界で殺しの技術を磨く

習得には隠密スキルが必要です。

1. 暗殺者
:	あなたは獲物を仕留める[寝ている相手に攻撃倍率+100%]
2. 暗殺の達人
:	あなたは獲物を確実に仕留める[寝ている相手に攻撃倍率+300%]
3. 伝説的暗殺者
:	あなたは獲物を絶対に仕留める[寝ている相手に攻撃倍率+500%]

#### 仲間に背中を任せて闘いに集中する

1. 勇者
:	あなたは勇者だ[仲間のHPが75%以上の時、自分の攻撃と速度+5%]
2. 真の勇者
:	あなたは勇者の中の勇者だ[仲間のHPが75%以上の時、自分の攻撃と速度+15%]
3. 伝説の勇者
:	あなたは伝説的勇者だ[仲間のHPが75%以上の時、自分の攻撃と速度+35%]

[相容れない精神から味方を失う](#相容れない精神から味方を失う)のフィートとどちらかしか取得できません。

#### 厳しい修行の末に精霊を封じる力を得る

1. 精霊封じ
:	あなたは精霊に対して威力をよく通す
2. 精霊の天敵
:	あなたは精霊に対して強力な威力を発揮する

#### 川の主との勝負が釣りの腕を鍛える

習得には釣りスキルが必要です。

1. 釣り師
:	あなたは釣り上手だ[高価な魚の確率+100%]
2. 釣りの神
:	あなたは釣りを極めている[高価な魚の確率+300%]

#### 建設を主導して工費を抑える

習得には大工スキルが必要です。

1. 見習い大工
:	あなたは大工の見習いだ[権利書の料金-10%]
2. 大工
:	あなたは大工だ[権利書の料金-30%]
3. 名工
:	あなたは名工だ[権利書の料金-50%]

#### 投資を続けて勘を磨く

習得には投資スキルが必要です。

1. 投資上手
:	あなたは投資が上手い[投資の潜在能力上昇+40%]
2. 投資の神
:	あなたの投資は神ががっている[投資の潜在能力上昇+80%]

#### 放浪の末に旅に慣れる

習得には旅歩きスキルが必要です。

1. 旅人
:	あなたは旅に慣れている[旅歩きの潜在能力上昇+40%]
2. 旅の神
:	あなたは旅を極めている[旅歩きの潜在能力上昇+80%]

#### 菓子職人に弟子入りして菓子作りを学ぶ

習得には料理スキルが必要です。

1. 菓子職人見習い
:	あなたの作る菓子は美味しい[作る菓子とデザートの経験値+10%]
2. 菓子職人
:	あなたの作る菓子はとても美味しい[作る菓子とデザートの経験値+30%]
3. カリスマ菓子職人
:	あなたの菓子作りは神ががっている[作る菓子とデザートの経験値+50%]

#### 森暮らしの末に動物と話せるようになる

1. 動物友好
:	あなたは野生動物と友達だ

野生動物が味方になります。

ただし、敵対者が召喚した野生動物は例外になります。

レシマス等のメインクエストに関わるネフィアに登場する野生動物は例外になります(それらのネフィアでも自分が野生召喚で喚んだ野生動物は味方になります)。

[何故か動物に嫌われる](#何故か動物に嫌われる)のフィートとどちらかしか取得できません。

#### 魔獣を調教して仲間を巻き込まないブレスを仕込む

1. ハウンドマスター
:	あなたはペットのブレスの巻き込みを防ぐ[ダメージ軽減+]
2. ドレイクマスター
:	あなたはペットのブレスの巻き込みを防ぐ[ダメージ軽減++]
3. ドラゴンマスター
:	あなたはペットのブレスの巻き込みを防ぐ[ダメージ軽減+++]

プレイヤーキャラクターレベルとフィートレベルが高いほどダメージを抑え、巻き込みを免れる可能性が高くなります。

### マイナスフィート

習得する事で不利になる習得フィート。

これらのフィートは習得にフィート取得可能数を必要とせず、いくつでも習得する事ができます。

これらのフィートを習得した際、習得可能なフィート数が1つ増えます。

これらのフィートは冒険者を作成した時のみ取得できます。

所属(Factions)の機能を利用して実装されています。

#### 何故？

"役割を演じる"者がより没入感を得られるようにする為です。

#### 魔法の素質を失う

1. 無魔法
:	あなたは魔法が使えない

#### 虚弱体質により体力を失う

1. 貧弱
:	あなたは貧弱だ[HP-25%]
2. 虚弱
:	あなたは虚弱だ[HP-50%]
3. 超虚弱
:	あなたは今にも死にそうだ[HP-75%]

#### 判断力の欠如が行動を躊躇う

1. 優柔不断
:	あなたは優柔不断だ[たまに行動キャンセル]

#### 他の神の存在を認めない

1. 一神教者
:	あなたは改宗できない

「無神論者」とどちらかしか取得できません。

#### 神の存在を認めない

1. 無神論者
:	あなたは神を信じない

「一神教者」とどちらかしか取得できません。

#### 異常な食欲が際限無く食べ物を求める

1. 暴食
:	あなたは唐突に何かを食べずにはいられない[不定期食事]

#### 世渡り下手が他者からの反感を招く

1. バッドコミュニケーション
:	あなたは人との関係に軋轢を生みやすい[友好低下]

[社交界で人を虜にする術を学ぶ](#社交界で人を虜にする術を学ぶ)のフィートとどちらかしか取得できません。

#### 貞操観念が気持ちいいことを禁ずる

1. 純情
:	あなたは気持ちいいことができない

ただし、遺伝子を残す事はできます。　これは、周回プレイを妨げない為です。

[娼館で気持ちいいことの技術を学ぶ](#娼館で気持ちいいことの技術を学ぶ)のフィートとどちらかしか取得できません。

#### 生涯に渡る貞潔を宣立する

1. 終生誓願
:	あなたは結婚できない

#### 独特の倫理観が殺人を恐れる

1. 殺傷忌避
:	あなたは人を殺すことに抵抗がある[殺人でカルマ減少]

#### 育ちの違いが読み書きを許さない

1. 文盲
:	あなたは字が読めない

宝の地図を除き何も読む事ができません。

#### 何故か動物に嫌われる

1. 動物敵対
:	あなたは動物に嫌われている

猫のような友好的な動物も敵対的になります。

[森暮らしの末に動物と話せるようになる](#森暮らしの末に動物と話せるようになる)のフィートとどちらかしか取得できません。

#### 相容れない精神から味方を失う

1. 孤独
:	あなたはペットを持てない

恒久的な仲間を持てなくなります。

つまり、護衛依頼やサブクエストは問題なく遂行できます。

[仲間に背中を任せて闘いに集中する](#仲間に背中を任せて闘いに集中する)のフィートとどちらかしか取得できません。

#### 決して手を血で汚さない

1. 清廉潔白
:	あなたは打撃と射撃ができない

#### 依存症フィート

特定の行動をせずにいると状態異常「依存症」が発生するフィートです。

状態異常「依存症」が発生すると筋力/耐久/器用/感覚/習得/意思/魔力/魅力が低下します。

状態異常「依存症」は黒、黄、赤の3段階あり、時間経過により進行します。

特定の行動で状態異常「依存症」を緩和する事ができます。　一回の行動で緩和できる程度はフィートによって異なります。

依存症フィートはどれかひとつしか習得できません。

##### 射撃の快感に囚われる

1. トリガーハッピー
:	あなたは射撃中毒だ

##### 爛れた日々を送る

1. 性依存症
:	あなたは気持ちいいことをしたくてたまらない

##### 酒浸りの日々を送る

1. アルコール依存症
:	あなたはアルコール依存症だ

##### 博打の快感に囚われる

1. ギャンブラー
:	あなたは賭博中毒だ

## カスタムコンテンツ

### カスタムNPCの仕様を変更しました。

- 卵・乳・死体・残骸・剥製・カード・フン・ゲロゲロ・愛を込めて作ったお弁当・エロ本に名前が付くようになりました。
- 討伐依頼と殲滅依頼で名前が表示され、そのカスタムNPCだけが出現するようになりました。
- モンスターボールでカスタムNPCを捕獲した場合、そのカスタムNPCの名前が表示され、開ける時にそのカスタムNPCが出現するようになりました。
- カスタムNPCもキャラチップを個別に差し替えられるようになりました。
- カスタムNPCテンプレートに、

	`randomName.	"1"`

	を追記する事でランダムネームが付与されるようになりました。
- {nnpc}と{nsnpc}が正常に機能するようになりました。
- アリーナで対戦する時に名前が表示され、そのカスタムNPCが出現するようになりました。
- spawnType.の指定が正常に機能するようになりました。 [:解析/リスト/キャラリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%AD%A5%E3%A5%E9%A5%EA%A5%B9%A5%C8)を参考に設定してください。
- fixLv.が厳密にチェックされるようになりました。　例えば、高品質のカスタムNPCが上位変異種討伐やネフィアボスに選ばれる事はなくなります。
- カスタムNPCテンプレートに、

	`initEquip.	"CItemName,10011,0,633,,24030,,,,,,,,,"`

	の、ように追記する事で登場時の装備を指定できるようになりました。　定義は左から順に頭、武器1,盾、投擲、矢弾、武器2,鎧、腕、足、背中、腰、指、指、首、首の装備になります。
	値はアイテムの識別子、アイテムカテゴリもしくはアイテムサブカテゴリ、カスタムアイテムの英語名になります。　下記を参考にしてください。

	- [:解析/アイテム](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A2%A5%A4%A5%C6%A5%E0)のアイテムカテゴリもしくはアイテムサブカテゴリ
	- [:解析/アイテム/武器・防具 - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A2%A5%A4%A5%C6%A5%E0%2F%C9%F0%B4%EF%A1%A6%CB%C9%B6%F1)の識別子

	また、値に0を指定するとその部位には何も装備しません。
- カスタムNPCテンプレートに、

	`chipref.	"1"`

	`colref.	"1"`

	を、追記する事でcharacter.bmpの画像を利用できるようになりました。　`chipref.`がキャラチップの番号、`colref`が色の番号になります。　なお、この機能を利用する場合も互換性の為に画像を埋め込む必要があります。

#### 何故？

カスタムNPCをできるだけvanillaのNPCに近づけたかった為です。

### カスタムアイテム

#### 特別品質のカスタムアイテムの仕様を変更しました。

\*素材変化\*の巻物で再生成できるように変更しました。

また、装備品の場合、重複時に姿を変えるようになりました。　ただし、変化後の装備品の品質は粗悪になります。

##### 何故？

カスタムアイテムの挙動をなるべくvanillaのアイテムに近づけたかった為です。

#### カスタムアイテムの効果音を指定できるように

カスタムアイテム機能で武器を作る場合、カスタムアイテムテンプレートに`isnd.`を定義する事で攻撃する時の効果音を指定できるようになりました。

例えば、

`isnd.		"fish_cast"`

上記のように定義すると、soundフォルダに設置されているfish_cast.wavが再生されます。

##### 何故？

[効果音を種類別に差し替えられるように](#効果音を種類別に差し替えられるように)に対する変更です。　これにより、カスタムアイテムをよりvanillaのアイテムに近づける事ができるようになります。

### 拡張設定1の「CNPC等の再読み込み」が「する」の場合、ショウルームでF2キーでロードした時にも再読み込みが行われるように変更しました。

#### 何故？

ショウルームをより安全に楽しむ事ができるようにする為です。

### ペットチームとショウルームをuserフォルダ以下のどこからでも読み込めるように変更しました。

#### 何故？

ペットチームとショウルーム、およびカスタムゴッドをより管理し易くする為です。

### カスタムレイス / カスタムクラス

#### カスタムレイスの定義に失敗してセーブデータに異常が発生した場合もある程度対処できるように

コンソールで"fixcorrupt2"を実行する事でマップ内のNPCの格闘スタイルと詠唱スタイルを初期化できます。

##### 何故？

思い入れのあるキャラクターを闇に葬らずに済ませる為です。

#### カスタムクラスをアクリ・テオラで転職できるクラスに

`guild`を`4`を設定する事でアクリ・テオラで転職できるクラスになります。

##### 何故？

カスタムクラスを組み込まれたクラスにより近付けられるようにする為です。

#### カスタムクラスにフィートを設定できるように

`trait`を定義する事でその職業に就いた時に取得するフィートを設定できます。

書式はカスタムレイスの`trait`と同じです。

##### 何故？

カスタムクラスを組み込まれたクラスにより近付けられるようにする為です。

### カスタムゴッド

カスタムNPCとカスタムアイテムと所属(Factions)の機能を利用して実装されています。

#### 何故？

プレイヤーがより没入感を得られるようにする為です。

#### 作成方法

F8キーから「カスタムゴッドの作成」を選び、

1. カスタムゴッドテンプレート
2. 神より贈られる神の下僕となるカスタムNPC(テンプレート・キャラチップ)
3. 神より贈られる宝物となるカスタムアイテム(テンプレート・キャラチップ)
4. 神より贈られるアーティファクトとなるカスタムアイテム(テンプレート・キャラチップ)
5. 願いで降臨させたい場合、降臨するカスタムNPC(テンプレート・キャラチップ)
6. 聖地を同梱したい場合、祭壇などが設置されたショウルーム(ショウルームファイル)

の順番に選択します。

手順が全て正しければuserフォルダに*.godファイルが作成され、プレイヤーキャラクターの足元に祭壇が作成されます。

##### カスタムゴッドテンプレート

%Elona Custom God
:	カスタムゴッドテンプレートである事を示す宣言です。
author.
:	カスタムゴッドの作者です。
name.
:	英語名と日本語名です。　表示名になります。
shortname.
:	英語略称と日本語略称です。　祝福された食べ物などで表示される他、識別子として扱われます。
filter.
:	属性です。　未実装なので空白でかまいません。
give.
:	捧げ物です。　最大で10個まで定義できます。　値は下記を参考にしてください。

	- [:解析/アイテム](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A2%A5%A4%A5%C6%A5%E0)のアイテムカテゴリもしくはアイテムサブカテゴリ
	- [:解析/アイテム/魔法書・薬・杖・巻物](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A2%A5%A4%A5%C6%A5%E0%2F%CB%E2%CB%A1%BD%F1%A1%A6%CC%F4%A1%A6%BE%F3%A1%A6%B4%AC%CA%AA)の識別子
	- [:解析/アイテム/調理器具・食料品 - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A2%A5%A4%A5%C6%A5%E0%2F%C4%B4%CD%FD%B4%EF%B6%F1%A1%A6%BF%A9%CE%C1%C9%CA)の識別子
	- [:解析/アイテム/武器・防具 - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A2%A5%A4%A5%C6%A5%E0%2F%C9%F0%B4%EF%A1%A6%CB%C9%B6%F1)の識別子
bonus.
:	信仰ボーナスです。　最大で10個まで定義できます。　スキル識別子と補正値の組み合わせです。

	1. 上2-3桁の数値が識別子です。　[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。
	2. 下4桁が補正値です。　0-19の値を設定してください。　下記を参考にしてください。

		- 9以上12以下
		:	少なめの補正値
		- 13以上15以下
		:	一般的な補正値
		- 16以上18以下
		:	既存の神でも滅多にない高い補正値
		- 19
		:	既存の神でも一柱しかない極めて高い補正値

specialpower.
:	特殊能力です。

	1. 信仰する事で使えるようになるスキルの識別子もしくは自動的に効果を発揮するエンチャントの識別子もしくは自動的に効果を発揮する補正です。

		- スキルを定義したい場合
			- [:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8) を参考に設定してください。

				なお、使用できない魔法と技能は下記の通りです。

				- 支配
				- 願い
				- 魔術師の収穫
				- うみみゃぁ！
				- マニの分解術
		- エンチャントを定義したい場合
			- [:解析/エンチャント - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%A8%A5%F3%A5%C1%A5%E3%A5%F3%A5%C8#e5f1abc8) の識別番号(21以降)と1000を足した値を設定してください。　例えば、「盲目を無効にする」の場合は1023になります。

				なお、使用できないエンチャントは下記の通りです。

				- 魔法の威力を高める
				- 攻撃対象からスタミナを吸収する
				- 全てを終結させる
				- 攻撃対象からマナを吸収する
				- 稀に時を止める
				- 演奏報酬の品質を上げる
				- 竜族に対して強力な威力を発揮する
				- 不死者に対して強力な威力を発揮する
				- 深い音色で聴衆を酔わす
				- 神に対して強力な威力を発揮する
		- 補正を定義したい場合
			- [:おまけ/カスタムNPC - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%A4%AA%A4%DE%A4%B1%2F%A5%AB%A5%B9%A5%BF%A5%E0NPC#lc038803) の識別番号と2000を足した値を設定してください。　例えば、「盲目を無効にする」の場合は2009になります。

				なお、使用できない補正は下記の通りです。

				- 変装中
				- レイハンド持ち
				- 分裂生物
				- 自動発動型エンチャント装備中
				- 魔法以外の属性ダメージに強い
				- 分裂生物(キューブ)
				- 金属生物

				また、補正「適正騎乗生物」は非適正騎乗生物(非力すぎる)の場合には無効になります。

	2. スキルのパワーもしくはエンチャントの強度です。　補正の場合は無視されます。　計算式をそのまま記述する事ができます。　また、下記の記述が使用可能です。

		{attb}
		:	関連主能力の値
		{faith}
		:	信仰の深さ
foodbonus.
:	その神に祝福された食べ物で上昇する潜在能力です。　最大で8個まで定義できます。　スキル識別子と補正値の組み合わせです。

	1. 上2-3桁の数値が識別子です。　[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。
	2. 下2桁が補正値です。　任意の値を設定してください。　参考までに、既存の神の場合は3が設定されています。
specialfoodbonus.
:	その神に祝福された特製肉まんじゅうで成長する能力です。　最大で8個まで定義できます。　スキル識別子と補正値の組み合わせです。

	1. 上2-3桁の数値が識別子です。　[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。
	2. 下4桁が補正値です。　任意の値を設定してください。　参考までに、既存の神の場合は基礎能力は150、速度やマナのような特殊な能力は1600が設定されています。
miracle0. / miracle1.
:	その神に対する信仰が極めて深い場合に使えるようになる強力な技能です。　最大で2つまで定義できます。　必要ない場合、定義しなくとも問題ありません。　また、1つだけ定義する事もできます。

	1. 技能の英語名です。
	2. 技能の日本語名です。
	3. 関連する主能力です。　10-17の値を設定してください。　詳しくは[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。
	4. 種別です。

		1
		:	ボルト
		2
		:	アロー
		3
		:	ボール
		4
		:	キュア
		11
		:	メテオ
		1001
		:	聖なる盾
		1002
		:	沈黙の霧
		1003
		:	リジェネレーション
		1004
		:	元素保護
		1005
		:	加速
		1006
		:	鈍足
		1007
		:	英雄
		1008
		:	脆弱の霧
		1009
		:	元素の傷跡
		1010
		:	ホーリーヴェイル
		1011
		:	ナイトメア
		1012
		:	知者の加護
		1018
		:	契約
	5. 消費するスタミナです。
	6. 標的と射程です。

		ボルトの場合
		:	9006を設定してください。
		アローの場合
		:	2006を設定してください。
		ボールの場合
		:	3000と射程の和を設定してください。　例えば、射程が2の場合は3002になります。
		メテオの場合
		:	10000を設定してください。
		それ以外の場合
		:	自分が対象
			:	3000を設定してください。
			任意の方向
			:	8000を設定してください。
			任意の対象
			:	2006を設定してください。
			範囲
			:	3000と範囲の和を設定してください。　例えば、範囲が2の場合は3002になります。
	7. スキルのパワーです。　計算式をそのまま記述する事ができます。　また、下記の記述が使用可能です。

		{attb}
		:	関連主能力の値
		{faith}
		:	信仰の深さ
	8. ダイス数です。　種別がbuff・debuff・メテオの場合は無視されます。　計算式をそのまま記述する事ができます。　また、下記の記述が使用可能です。

		{efp}
		:	スキルのパワー
		{attb}
		:	関連主能力の値
		{faith}
		:	信仰の深さ
	9. ダイス面数です。　種別がbuff・debuff・メテオの場合は無視されます。　計算式をそのまま記述する事ができます。　また、下記の記述が使用可能です。

		{efp}
		:	スキルのパワー
		{attb}
		:	関連主能力の値
		{faith}
		:	信仰の深さ
	10. ダメージ修正です。　種別がbuff・debuff・メテオの場合は無視されます。　計算式をそのまま記述する事ができます。　また、下記の記述が使用可能です。

		{efp}
		:	スキルのパワー
		{attb}
		:	関連主能力の値
		{faith}
		:	信仰の深さ
	11. 属性です。　種別がbuff・debuffの場合は無視されます。　[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。
	12. 属性強度です。　種別がbuff・debuffの場合は無視されます。　計算式をそのまま記述する事ができます。　また、下記の記述が使用可能です。

		{efp}
		:	スキルのパワー
		{attb}
		:	関連主能力の値
		{faith}
		:	信仰の深さ

specialpoweralias.
:	特殊能力の別名です。　特殊能力にスキルの識別子を指定した場合のみ表示されます。
%txtdescription0,JP / %txtdescription1,JP / %txtdescription2,JP / %txtdescription3,JP
:	詳細説明文です。　入信する画面で表示されます。
%txtBelieve,JP
:	入信時に表示されるメッセージです。
%txtBetrayal,JP
:	改宗時に表示されるメッセージです。
%txtGive,JP
:	捧げ物を献上した時に表示されるメッセージです。
%txtMission,JP
:	祭壇を乗っ取った時に表示されるメッセージです。
%txtResist,JP
:	祭壇を乗っ取られそうになった時に表示されるメッセージです。
%txtPresent,JP
:	神から何かを贈られる時に表示されるメッセージです。
%txtLike,JP
:	信仰の深さが仲間と宝を貰えるほど深くなった時に表示されるメッセージです。
%txtLove,JP
:	信仰がアーティファクトを貰える深さに逹した時に表示されるメッセージです。
%txtWhisper,JP
:	神の電波を受信できる場合、たまに表示されるメッセージです。
%txtWelcome,JP
:	神の電波を受信できる場合、データロード時に表示されるメッセージです。
%txtNight,JP
:	神の電波を受信できる場合、睡眠時に表示されるメッセージです。
%txtKilled,JP
:	神の電波を受信できる場合、他人が死んだ時に表示されるメッセージです。
%txtAdvent,JP
:	降臨した時に表示されるメッセージです。
%txtMiracle1,JP
:	神技(miracle0.)のメッセージです。
%txtMiracle2,JP
:	神技(miracle1.)のメッセージです。
%txtServantDescription,JP
:	神から化身を贈られた時のメッセージです。　台詞ではなく、説明文として表示されます。

##### 宝物

ieffect.
:	30に設定してください。
isub1.
:	発動するスキルの識別子です。　識別子は[:解析/リスト/スキルリスト - 冒険者の休息所 Wiki*](http://elona.wikiwiki.jp/?%3A%B2%F2%C0%CF%2F%A5%EA%A5%B9%A5%C8%2F%A5%B9%A5%AD%A5%EB%A5%EA%A5%B9%A5%C8)を参考に設定してください。

	なお、下記の技能は設定できません。

	- うみみゃぁ！

	また、下記の魔法を設定した場合、使用可能になるまでの時間は1年に変更されます。

	- 願い
	- 魔術師の収穫

isub2.
:	発動するスキルのパワーです。
isub3.
:	次に使用可能になるまでの時間です。

##### 降臨するカスタムNPC

テンプレートに下記の定義が必要です。

spawnType.
:	3を指定してください。

降臨するカスタムNPCは、例外的にLv.100の制限を受けません。

#### 読み込み方法

userフォルダに*.godファイルを置いてください。　神の化身やアーティファクトのファイルはgodファイルの中に含まれており、読み込み時に自動的に展開されます。

これにより、カスタムゴッドを祀る祭壇がネフィアに登場するようになります。

また、救済措置として「(神様の正式名称)の祭壇」を願う事ができるようになっています。

#### 降臨方法

カスタムゴッドの略名を願うと降臨してくれます。

#### 聖地へ行く方法

ハウスドームから該当のショウルームを選ぶ事で行けます。

### wizardモードの時、コンソールでgain_faithを実行する事で信仰が極めて深くなるように変更しました。

信仰の深さが、現在値に10000加算されます。

#### 何故？

カスタムゴッドに定義した信仰が極めて深い場合に使用できる技能を試験し易くする為です。

# 素材作者情報

- [Game-icons.net](https://game-icons.net/) [CC BY 3.0](http://creativecommons.org/licenses/by/3.0/)

# あとがき

書ける事は多くある。　しかし、短く書こうと思う。

些細な切っ掛けで始めた開発は、多くの人の協力を得て、予想を超える素晴らしい物を生んだ。

遊び方の開拓。　それを私は何より重視した。

もし未だ挑んでいない遊び方があるのなら、是非挑んでほしい。　そこにはきっと大きな楽しみが満ちている。

私にとって素晴らしい物が、あなたにとっても素晴らしい物でありますように。

ありがとう、さようなら！
